<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'change-reseller-subscription.title' => 'Jälleenmyyjän tilaukseen kytketyn suunnitelman muuttaminen',
    'change-reseller-subscription.infoSubscriptionChanged' => 'Tilaus kytkettiin uuteen jälleenmyyjän suunnitelmaan.',

    'change.title' => 'Tilauksiin liittyvien suunnitelmien ja lisäosien muuttaminen',

    'create.title' => 'Lisätään uusi jälleenmyyjä',

    'customers.title' => '%%name%%',
    'customers.tabTitle' => 'Asiakkaat',
    'customers.hint' => 'Täällä määritetään asiakkaat ja hallitaan asiakkaita.',

    'customize-subscription.title' => "Jälleenmyyjän tilauksen %%name%% mukautus",
    'customize-subscription.hint' => 'Tässä voit muuttaa tilauksen parametrit sen jälkeen, kun tilaukseen kuuluvaa suunnitelmaa on muokattu. Kun otat nämä muutokset käyttöön, tilaus lukitaan, ts. sitä ei synkronoida suunnitelman kanssa. Kun liitetty suunnitelma muuttuu, tilauksen parametrit säilyvät ennallaan.',
    'customize-subscription.subscriptionCustomizedAndLocked' => "%%name%%n tilaus päivitettiin ja se lukittiin palvelusuunnitelmaan synkronointia varten.",
    'customize-subscription.subscriptionCustomized' => 'Jälleenmyyjän %%name%% tilaus mukautettiin onnistuneesti.',

    'domains.title' => '%%name%%',
    'domains.tabTitle' => 'Toimialueet',
    'domains.hint' => 'Tässä voit määrittää ja hallita verkkosivustoja.',

    'list.title' => 'Jälleenmyyjät',
    'list.hint' => 'Tässä voit hallita jälleenmyyjien – asiakkaat, jotka myyvät isännöintipalveluja edelleen ja isännöivät omia verkkosivustojaan – tilejä. Tässä voit luoda tilejä palvelun tilauksien ohella, hallita olemassa olevia jälleenmyyjiä ja poistaa tilejä.',
    'list.infoNewResellerCreated' => 'Jälleenmyyjä %%name%% luotiin.',
    'list.infoResellerDeleted' => 'Valitut jälleenmyyjät poistettiin.',
    'list.infoResellerNotDeleted' => 'Joitakin valittuja jälleenmyyjiä ei poistettu.',
    'list.infoResellerConverted' => 'Valitut jälleenmyyjät muutettiin onnistuneesti asiakkaiksi.',
    'list.infoResellerNotConverted' => 'Joitakin valittuja jälleenmyyjiä ei muutettu asiakkaiksi.',
    'list.infoCustomerActivated' => 'Valitut jälleenmyyjät aktivoitiin.',
    'list.infoCustomerNotActivated' => 'Joitakin valituista jälleenmyyjistä ei aktivoitu.',
    'list.infoCustomerSuspended' => 'Valitut jälleenmyyjät keskeytettiin.',
    'list.infoCustomerNotSuspended' => 'Joitakin valittuja jälleenmyyjiä ei keskeytetty.',

    'login-info.title' => 'Muokataan kirjautumistietoja %%name%%',
    'login-info.myProfileTitle' => 'Muutetaan salasanaa',

    'overview.title' => '%%name%%',

    'personal-info.title' => 'Muokataan henkilön %%name%% yhteystietoja',
    'personal-info.myProfileTitle' => 'Muutetaan omia yhteystietoja',

    'preferences.title' => 'Liittymämääritykset',
    'preferences.preferencesSaved' => 'Tilisi asetukset päivitettiin.',
    'preferences.tools' => 'Työkalut ja apuohjelmat',

    'stats.title' => 'Nimen %%name%% tilastotiedot',
    'stats.pageHint' => '',
    'stats.tabResources' => 'Resurssit',
    'stats.tabPermissions' => 'Käyttöoikeudet',
    'stats.resourcesSummaryHint' => 'Tämä on yhteenveto tilauksen tarjoamien resurssien käytöstä.',
    'stats.showMoreResources' => 'Näytä lisää saatavilla olevia resursseja',
    'stats.hideMoreResources' => 'Näytä vähemmän resursseja',
    'stats.permissionsSummaryHint' => 'Tämä on tilauksen mukana toimitettujen palveluiden ja oikeuksien luettelo.',
    'stats.hideMorePermissions' => 'Näytä vähemmän oikeuksia',
    'stats.showMorePermissions' => 'Näytä enemmän oikeuksia',

    'subscriptions.title' => '%%name%%',
    'subscriptions.tabTitle' => 'Tilaukset',
    'subscriptions.hint' => 'Tässä voit hallita jälleenmyyjän tilauksia.',

    'synchronize.title' => "Synkronointi epäonnistui",
    'synchronize.hint' => "Tilauksen synkronointi vastaavaan jälleenmyyjän suunnitelmaan epäonnistui, koska joitakin suunnitelman palveluista tai resursseista ei voida tarjota tilauksella. Saatavilla oleva arvo osoittaa resurssin tai palvelun nykyisen tilan järjestelmässä. Kun valitset OK, tilauksen arvot asetetaan saatavilla arvojen mukaisesti.",
    'synchronize.propertyDescription' => 'Ominaisuus',
    'synchronize.currentValue' => 'Tilauksen arvo',
    'synchronize.requestedValue' => 'Suunnitelman arvo',
    'synchronize.availableValue' => 'Käytettävissä oleva arvo',
    'synchronize.errorCustomSubscription' => 'Jälleenmyyjän tilausta %%subscriptionName%% ei ole vielä kytketty mihinkään suunnitelmaan.',
    'synchronize.infoSubscriptionSynchronized' => 'Jälleenmyyjän tilaus %%subscriptionName%% synkronoitiin onnistuneesti suunnitelmaan %%planName%%.',
    'synchronize.infoSubscriptionPartialySynchronized' => 'Jälleenmyyjän tilauksen %%subscriptionName%% ominaisuudet asetettiin todellisen järjestelmätilan mukaan, niitä ei ole edelleenkään synkronoitu suunnitelmaan %%planName%%.',

    'tools.title' => 'Työkalut ja apuohjelmat',
    'tools.pageHint' => 'Tässä voit määrittää ja hallita järjestelmäpalveluja ja näyttää resurssien käytön tilastotiedot.',
    'tools.resourcesPanel' => 'Resurssit',
    'tools.summaryReport' => 'Yhteenvetoraportti',
    'tools.summaryReportDescription' => 'Näytä raportit käyttäjien ja tilauksien resurssien käytöstä.',
    'tools.ipAddresses' => 'IP-osoitteet',
    'tools.ipAddressesDescription' => 'Näytä määritetyt IP-osoitteet.',
    'tools.applicationsVault' => 'Sovellusholvi',
    'tools.applicationsVaultDescription' => 'Näytä tietoa verkkosivustoilla asennetuista sovelluksista.',
    'tools.virtualHostTemplate' => 'Virtuaalisen isännän malli',
    'tools.virtualHostTemplateDescription' => 'Määritä hakemisto- ja tiedostojoukko, joka on luotava palvelimen jokaisella sivustolla.',
    'tools.trafficUsageByDomains' => 'Toimialueiden liikenteen kuormitus',
    'tools.trafficUsageByDomainsDescription' => 'Näytä liikenteen kuormitusraportit toimialueiden mukaan.',
    'tools.trafficUsageByClients' => 'Asiakkaiden liikenteen kuormitus',
    'tools.trafficUsageByClientsDescription' => 'Näytä liikenteen kuormitusraportit asiakkaiden mukaan.',
    'tools.resourceUsageByDomains' => 'Toimialueiden resurssien käyttö',
    'tools.resourceUsageByDomainsDescription' => 'Näytä toimialueiden resurssien käyttöä koskevat raportit.',
    'tools.toolsPanel' => 'Pleskin hallinta',
    'tools.upgradeCustomers' => 'Muuta uudeksi yritysmalliksi',
    'tools.upgradeCustomersDescription' => 'Kun olet päivittänyt Plesk 11 -versioon, muuta toimialueen clienteistä tilauksen omaaviin asiakkaisiin.',
    'tools.backupManager' => 'Varmuuskopioinnin hallinta',
    'tools.backupManagerDescription' => 'Varmuuskopioi ja palauta Plesk -palveluita, käyttäjätilejä ja verkkosivustoja koskevia tietoja.',
    'tools.activePanelSessions' => 'Aktiiviset Plesk-istunnot',
    'tools.activePanelSessionsDescription' => 'Katso, kuka käyttää parhaillaan Pleskia ja sulje käyttäjäistunnot tarvittaessa.',
    'tools.activeFtpSessions' => 'Aktiiviset FTP-istunnot',
    'tools.activeFtpSessionsDescription' => 'Tarkista kuka on yhdistetty verkkopalvelusolmuihin FTP:llä tällä hetkellä ja sulje tarvittaessa FTP-istuntoja.',
    'tools.controlPanelBranding' => 'Pleskin tuotemukautus',
    'tools.controlPanelBrandingDescription' => 'Aseta oma logokuva ja selaimen otsikkorivin teksti tai ota mukautettu tuotemukautusteema käyttöön.',
    'tools.interfacePreferences' => 'Liittymämääritykset',
    'tools.interfacePreferencesDescription' => 'Aseta liittymän kieli ja näkymä.',
    'tools.customButtons' => 'Mukautetut painikkeet',
    'tools.customButtonsDescription' => 'Lisää Pleskiin pikavalinnat sovelluksiisi tai muihin ulkoisilla URL-osoitteilla saatavilla oleviin resursseihin.',
    'tools.myPleskPanel' => 'Palvelut',
    'tools.toolsFromMyPlesk' => 'Näytä palvelut',
    'tools.toolsFromMyPleskDescription' => 'Näytä tarjoajasi tarjoamat verkkopalvelut.',
    'tools.registerDomain' => 'Rekisteröi toimialueen nimet',
    'tools.registerDomainDescription' => 'Rekisteröi toimialueen nimet palveluntarjoajan suosittelemalla toimialuenimen rekisteröijällä.',
    'tools.manageDomain' => 'Hallitse toimialueen nimiä',
    'tools.manageDomainDescription' => 'Päivitä toimialueiden nimien rekisteröintitiedot, määritä nimipalvelimet ja uusi toimialueen rekisteröinti.',
    'tools.businessModelUpgrade' => 'Päivitä uuteen yritysmalliin',
    'tools.businessModelUpgradeDescription' => 'Kun olet päivittänyt Plesk 11 -versioon, muuta toimialueen clienteistä tilauksen omaaviin asiakkaisiin tai jälleenmyyjiin.',
    'tools.iisAppPool' => 'IIS-sovellussarja',
    'tools.iisAppPoolDescription' => 'Hallitse IIS-sovellussarjaa.',
    'tools.additionalServices' => 'Lisäpalvelut',
];