<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'buttonLoginAsCustomer' => 'Connexion en tant que client',
    'buttonLoginAsCustomerHint' => 'Allez dans le Panneau Client pour administrer les sites Web, la messagerie et les autres services fournis au client.',
    'buttonRemove' => 'Supprimer le client',
    'buttonRemoveHint' => 'Supprimez le compte client et tous les abonnements associés.',
    'buttonEditContact' => 'Modifier les infos sur le contact',
    'buttonEditContactHint' => 'Modifiez les informations de contact : nom, mail, adresse, etc.',
    'buttonChangePassword' => 'Changer les infos de connexion',
    'buttonChangePasswordHint' => 'Changez votre nom d\'utilisateur et/ou mot de passe pour accéder au Panneau Client.',
    'buttonSuspend' => 'Suspendre',
    'buttonSuspendHint' => 'Suspendez le compte client : l\'accès au Panneau Client sera verrouillé pour le client et tous ses utilisateurs ; les domaines du client seront suspendus, ses services Web, FTP et de messagerie ne seront plus accessibles aux utilisateurs Internet.',
    'buttonActivate' => 'Activer',
    'buttonActivateHint' => 'Activez le compte.',
    'buttonIisAppPool' => 'Pool d\'applications IIS',
    'buttonIisAppPoolHint' => 'Gérer le pool d\'applications IIS',
    'buttonConvertToReseller' => 'Convertir en revendeur',
    'buttonConvertToResellerHint' => 'Convertissez ce compte client en compte revendeur.',
    'buttonChangeOwner' => 'Déplacer vers un(e) autre',
    'hintChangeOwner' => 'Déplacez ce client vers un autre propriétaire.',
    'contactName' => 'Nom du contact',
    'emailAddress' => 'Adresse mail',
    'companyName' => 'Nom de l\'entreprise',
    'username' => 'Nom d\'utilisateur',
    'setupDate' => 'Date de création',
    'status' => 'Statut',
    'provider' => 'Fournisseur',
    'buttonRemoveCustomerConfirmationTitle' => 'Suppression du client',
    'buttonRemoveCustomerConfirmationDescription' => 'Voulez-vous supprimer ce client et tous ses abonnements ?',
    'applyConfirmation' => 'Voulez-vous confirmer le transfert suivant pour les clients sélectionnés ?',
    'bunchSolutions' => 'Appliquer le plan de transfert',
    'bunchSolutionsAction' => 'Sélectionner le plan de transfert',
    't1s1ApplyButton' => 'L\'abonnement hérite le moins du client ou du domaine.',
    't1s1ApplyHint' => 'Les ressources du nouvel abonnement équivalent aux limites de l\'ancien client ou domaine, en fonction de celui dont les limites sont les plus basses.',
    't1s2ApplyButton' => 'L\'abonnement hérite du client.',
    't1s2ApplyHint' => 'Les ressources du nouvel abonnement équivalent aux limites de l\'ancien client.',
    't1s3ApplyButton' => 'L\'abonnement hérite du domaine',
    't1s3ApplyHint' => 'Les ressources du nouvel abonnement équivalent aux limites de l\'ancien domaine.',
    't1s6cApplyButton' => 'Distribuer les ressources du client',
    't1s6cApplyHint' => 'La partie des ressources de l\'ancien client qui n\'a pas été affectée aux domaines est divisée de manière équivalente entre les abonnements du client et ajoutée à leurs ressources. Si les ressources des anciens domaines ont été survendues (leurs limites totales dépassaient les limites des clients), les ressources du client ont été distribuées de manière équivalente dans les nouveaux abonnements quelles que soient les limites de l\'ancien domaine.',
    't1s6rApplyButton' => 'Mettre à niveau vers Revendeur',
    't1s6rApplyHint' => 'Un ancien client est mis à niveau vers le statut de revendeur. Les ressources d\'abonnement du revendeur équivalent aux limites de l\'ancien client. Si le compte administrateur de domaine était activé pour un ancien domaine, il est mis à niveau vers un compte client et l\'abonnement correspondant lui est associé. Sinon, les abonnements appartiennent directement au revendeur.',
    'infoPersonalInfoUpdated' => 'Les informations sur le contact ont été mises à jour.',
    'infoLoginInfoUpdated' => 'Les infos de connexion ont été mises à jour.',
    'infoCustomerActivated' => 'Le compte a été activé.',
    'infoCustomerSuspended' => 'Le compte a été suspendu.',
    'customerStillSuspended' => 'Le compte est toujours suspendu pour la raison suivante : %%reason%%',
    'customerStatusOffByAdmin' => 'Le compte est suspendu par l\'administrateur.',
    'customerStatusOffByReseller' => 'Le compte est suspendu par le revendeur.',
    'customerStatusOffWithParent' => 'Ce compte est suspendu car son propriétaire l\'a été.',
    'customerStatusOffBackupRestore' => 'Ce compte est temporairement suspendu pour la sauvegarde ou la restauration.',
    'customerStatusOff' => 'Le compte est suspendu.',
    'customerDeleted' => 'Le compte est supprimé.',
];