<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'change-reseller-subscription.title' => 'A viszonteladói előfizetéssel társított csomag változtatása',
    'change-reseller-subscription.infoSubscriptionChanged' => 'Megtörtént az előfizetés egy új viszonteladói csomaggal való társítása.',

    'change.title' => 'Előfizetésekkel társított csomag és bővítmények változtatása',

    'create.title' => 'Új viszonteladó hozzáadása',

    'customers.title' => '%%name%%',
    'customers.tabTitle' => 'Ügyfelek',
    'customers.hint' => 'Itt végezheti el a az ügyfelek beállítását és kezelését.',

    'customize-subscription.title' => "%%name%% viszonteladó előfizetésének testreszabása",
    'customize-subscription.hint' => 'Itt végezheti el az előfizetés paraméterek megváltoztatását azon csomag szerkesztésén túlmenően, mellyel társítva van. Amint alkalmazza e változtatásokat megtörténik az előfizetés zárolása, ami azt jelenti, hogy nem lehetséges a csomaggal való szinkronizálása. Így a társított csomag megváltozik, akkor az előfizetési paraméterek a most beállított állapotban maradnak.',
    'customize-subscription.subscriptionCustomizedAndLocked' => "Megtörtént %%name%% előfizetésének a frissítése és a szolgáltatási csomaggal történő szinkronizálásának a zárolása.",
    'customize-subscription.subscriptionCustomized' => '%%name%% viszonteladó előfizetésének testreszabása sikerült.',

    'domains.title' => '%%name%%',
    'domains.tabTitle' => 'Domainek',
    'domains.hint' => 'Itt lehet beállítani és kezelni a webhelyeket.',

    'list.title' => 'Viszonteladók',
    'list.hint' => 'Itt végezheti a viszonteladók számláinak a kezelését – a viszonteladók olyan ügyfelek, akik üzemeltetési szolgáltatás viszonteladásával foglalkoznak és üzemeltetik a saját webhelyeiket. Itt hozhat létre szolgáltatási előfizetésekkel együtt számlákat, kezelheti a meglévő viszonteladókat és eltávolíthat számlákat.',
    'list.infoNewResellerCreated' => 'Megtörtént %%name%% viszonteladó létrehozása.',
    'list.infoResellerDeleted' => 'Megtörtént a kiválasztott viszonteladók eltávolítása.',
    'list.infoResellerNotDeleted' => 'Nem történt meg néhány kiválasztott viszonteladó eltávolítása.',
    'list.infoResellerConverted' => 'A kiválasztott viszonteladók ügyfelekké átalakítása sikerült.',
    'list.infoResellerNotConverted' => 'Nem történt meg néhány kiválasztott viszonteladó ügyfelekké alakítása.',
    'list.infoCustomerActivated' => 'Megtörtént a kiválasztott viszonteladók aktiválása.',
    'list.infoCustomerNotActivated' => 'Nem történt meg néhány kiválasztott viszonteladó aktiválása.',
    'list.infoCustomerSuspended' => 'Megtörtént a kiválasztott viszonteladók felfüggesztése.',
    'list.infoCustomerNotSuspended' => 'Nem történt meg néhány kiválasztott viszonteladó felfüggesztése.',

    'login-info.title' => '%%name%% bejelentkezési adatainak szerkesztése',
    'login-info.myProfileTitle' => 'Jelszó megváltoztatása',

    'overview.title' => '%%name%%',

    'personal-info.title' => '%%name%% kapcsolattartási adatainak szerkesztése',
    'personal-info.myProfileTitle' => 'Saját kapcsolattartási adatok szerkesztése',

    'preferences.title' => 'Kezelőfelület beállítások',
    'preferences.preferencesSaved' => 'Megtörtént a számlája beállításainak a frissítése.',
    'preferences.tools' => 'Eszközök és segédprogramok',

    'stats.title' => '%%name%% statisztikák',
    'stats.pageHint' => '',
    'stats.tabResources' => 'Erőforrások',
    'stats.tabPermissions' => 'Engedélyek',
    'stats.resourcesSummaryHint' => 'Ez az előfizetéssel együtt biztosított erőforrások használatáról szóló összegzés.',
    'stats.showMoreResources' => 'Több rendelkezésre álló erőforrás megjelenítése',
    'stats.hideMoreResources' => 'Kevesebb erőforrás megjelenítése',
    'stats.permissionsSummaryHint' => 'Ez az előfizetésével együtt biztosított szolgáltatások és jogosultságok listája.',
    'stats.hideMorePermissions' => 'Kevesebb engedély megjelenítése',
    'stats.showMorePermissions' => 'Több engedély megjelenítése',

    'subscriptions.title' => '%%name%%',
    'subscriptions.tabTitle' => 'Előfizetések',
    'subscriptions.hint' => 'Itt végezheti a viszonteladó előfizetéseinek a kezelését.',

    'synchronize.title' => "Nem sikerült a szinkronizálás.",
    'synchronize.hint' => "Az előfizetésenk a viszonteladói csomagjával szinkronizálása nem sikerült, mivel a csomagban meghatározott néhány szolgáltatás vagy erőforrás nem telepíthető az előfizetéssel. A rendelkezésre álló érték egy erőforrás vagy szolgáltatás aktuális állapotát jelzi a rendszerben. Az OK gombra kattintás elindítja az előfizetés értékeinek a rendelkezésre álló értékek alapján történő beállítását.",
    'synchronize.propertyDescription' => 'Tulajdonság',
    'synchronize.currentValue' => 'ElőfIzetési érték',
    'synchronize.requestedValue' => 'Csomag érték',
    'synchronize.availableValue' => 'Rendelkezésre álló érték',
    'synchronize.errorCustomSubscription' => '%%subscriptionName%% viszonteladói előfizetés nincs társítva egy csomaggal sem.',
    'synchronize.infoSubscriptionSynchronized' => '%%subscriptionName%% viszonteladói számla %%planName%% csomaggal szinkronizálása sikerült.',
    'synchronize.infoSubscriptionPartialySynchronized' => 'Az aktuális rendszerállapotnak megfelelően történt meg %%subscriptionName%% viszonteladói előfizetés tulajdonságainak beállítása, ezek még nincsenek szinkronizálva %%planName%% csomaggal.',

    'tools.title' => 'Eszközök és segédprogramok',
    'tools.pageHint' => 'Itt végezheti el a rendszerszolgáltatások konfigurálását és kezelését és tekintheti meg az erőforrás-használati statisztikákat.',
    'tools.resourcesPanel' => 'Erőforrások',
    'tools.summaryReport' => 'Összesítő jelentés',
    'tools.summaryReportDescription' => 'Tekintse meg az előfizetésenkénti erőforrás-használati jelentéseket.',
    'tools.ipAddresses' => 'IP-címek',
    'tools.ipAddressesDescription' => 'Tekintse meg a kiosztott IP-címeket.',
    'tools.applicationsVault' => 'Alkalmazástároló',
    'tools.applicationsVaultDescription' => 'Tekintse meg a webhelyeire telep alkalmazásokra vonatkozó adatokat.',
    'tools.virtualHostTemplate' => 'Virtuális állomás sablon',
    'tools.virtualHostTemplateDescription' => 'Határozzon meg egy könyvtár- és fájlkészletet, melyet minden webhely számára létre kell hozni a kiszolgálón.',
    'tools.trafficUsageByDomains' => 'Domainenkénti forgalmi kihasználtság',
    'tools.trafficUsageByDomainsDescription' => 'Tekintse meg a domainenkénti forgalmi kihasználtsági jelentéseket.',
    'tools.trafficUsageByClients' => 'Ügyfelenkénti forgalmi kihasználtság',
    'tools.trafficUsageByClientsDescription' => 'Tekintse meg az ügyfelenként a forgalmi kihasználtságot.',
    'tools.resourceUsageByDomains' => 'Domainenkénti erőforrás-használat',
    'tools.resourceUsageByDomainsDescription' => 'Tekintse meg a domainenkénti erőforrás-használati jelentéseket.',
    'tools.toolsPanel' => 'Plesk kelezőpanel kezelése',
    'tools.upgradeCustomers' => 'Az új üzleti modellre átalakítás',
    'tools.upgradeCustomersDescription' => 'A Plesk 11 magasabb verzióra frissítést követően végezze el a domainekkel rendelkező ügyfelek előfizetésekkel rendelkező viszonteladókká átalakítását.',
    'tools.backupManager' => 'Biztonsági másolat kezelő',
    'tools.backupManagerDescription' => 'Biztonsági mentéssel és adat visszaállítással kapcsolatos Plesk szolgáltatások, felhasználói számlák és webhelyek.',
    'tools.activePanelSessions' => 'Aktív Plesk munkamenetek',
    'tools.activePanelSessionsDescription' => 'Tekintse meg, hogy jelenleg ki dolgozik Plesk kezelőpanelen és szükség esetén zárja be a munkameneteket.',
    'tools.activeFtpSessions' => 'Aktív FTP-munkamenetek',
    'tools.activeFtpSessionsDescription' => 'Tekintse meg, hogy ki van jelenleg kapcsolódva webszolgáltatási csomópontokhoz FTP-kapcsolaton keresztül és szükség esetén zárja be az FTP-munkameneteket.',
    'tools.controlPanelBranding' => 'Plesk védjegyezés',
    'tools.controlPanelBrandingDescription' => 'Állítsa be a saját logóképét, böngésző címsorát vagy alkalmazzon egyedi védjegyezési témákat.',
    'tools.interfacePreferences' => 'Kezelőfelület beállítások',
    'tools.interfacePreferencesDescription' => 'Állítsa be a kezelőfelület nyelvét és a kezelőfelület nézetét.',
    'tools.customButtons' => 'Egyéni gombok',
    'tools.customButtonsDescription' => 'Végezze el alkalmazásai vagy külső URL-címen rendelkezésre álló bármely erőforrás parancsprogramjainak a Plesk kezelőpanelhez adását.',
    'tools.myPleskPanel' => 'Szolgáltatások',
    'tools.toolsFromMyPlesk' => 'Szolgáltatások megtekintése',
    'tools.toolsFromMyPleskDescription' => 'Tekintse meg a szolgáltatója által biztosított internetes szolgáltatásokat.',
    'tools.registerDomain' => 'Domain nevek regisztrálása',
    'tools.registerDomainDescription' => 'A szolgáltató által biztosított domain név nyilvántartás segítségével regisztrálja a domain neveket.',
    'tools.manageDomain' => 'Domain nevek szerkesztése',
    'tools.manageDomainDescription' => 'Domain nevei regisztrációs adatainak a frissítése, névkiszolgálók megadása és a domain regisztráció megújítása.',
    'tools.businessModelUpgrade' => 'Az új üzleti modellhez szükséges magasabb verzióra frissítés',
    'tools.businessModelUpgradeDescription' => 'A Plesk 11 magasabb verzióra frissítést követően végezze el a domainekkel rendelkező ügyfelek ügyfelekké vagy előfizetésekkel rendelkező viszonteladókká átalakítását.',
    'tools.iisAppPool' => 'IIS-alkalmazás készlet',
    'tools.iisAppPoolDescription' => 'Végezze el IIS-alkalmazás készlet kezelését.',
    'tools.additionalServices' => 'További szolgáltatások',
];