<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'adminaliases.statusActive' => 'Akun aktif.',
    'adminaliases.statusInactive' => 'Akun ditangguhkan: Administrator ini tidak dapat log masuk ke Plesk.',
    'adminaliases.buttonRemoveAdminAlias' => 'Hapus',
    'adminaliases.hintRemoveAdminAlias' => 'Hapus akun administrator terpilih.',
    'adminaliases.confirmOnRemove' => 'Apakah Anda benar-benar ingin menghapus akun administrator terpilih?',
    'adminaliases.buttonAddNewAdminAlias' => 'Tambah Akun Administrator',
    'adminaliases.hintAddNewAdminAlias' => 'Buat akun administrator tambahan.',
    'adminaliases.buttonMoreActions' => 'Lebih banyak',
    'adminaliases.buttonActivateAdminAlias' => 'Aktifkan',
    'adminaliases.hintActivateAdminAlias' => 'Aktifkan akun administrator yang ditangguhkan.',
    'adminaliases.buttonDeactivateAdminAlias' => 'Tangguhkan',
    'adminaliases.hintDeactivateAdminAlias' => 'Tangguhkan akun administrator terpilih. Plesk akan menolak akses administrator tersebut.',
    'adminaliases.confirmOnDelete' => 'Apakah Anda benar-benar ingin menghapus akun administrator terpilih?',
    'adminaliases.login' => 'Nama pengguna',
    'adminaliases.contact' => 'Nama kontak',
    'adminaliases.email' => 'Surel',
    'adminaliases.comments' => 'Komentar',

    'appinfo.installedAt' => 'Jalur pemasangan',
    'appinfo.noInstallationUrlAvailable' => 'Tidak ada',
    'appinfo.subscriptionName' => 'Langganan',
    'appinfo.subscriptionOwner' => 'Pemilik langganan',
    'appinfo.buttonLogin' => 'Buka Panel Pelanggan',
    'appinfo.buttonLoginClassicMode' => 'Kelola Hosting',
    'appinfo.hintLogin' => 'Buka Panel Pelanggan pemilik langganan.',
    'appinfo.hintAdminLogin' => 'Kelola layanan hosting yang berasosiasi dengan akun hosting tertentu: Domain dan DNS, aplikasi dan basis data web, surat, dan seterusnya.',
    'appinfo.hintLoginClassicMode' => 'Kelola layanan hosting yang berasosiasi dengan akun hosting tertentu: Domain dan DNS, aplikasi dan basis data web, surat, dan seterusnya.',
    'appinfo.update' => 'Pembaruan tersedia.',
    'appinfo.updateFailed' => 'Pembaruan gagal.',
    'appinfo.noUpdates' => 'Pembaruan tidak tersedia.',
    'appinfo.foundUpdates' => 'Pembaruan untuk aplikasi berikut telah tersedia:',
    'appinfo.buttonCheckForUpdates' => 'Periksa jika ada Pembaruan',
    'appinfo.buttonCheckForUpdatesDescription' => 'Periksa pembaruan yang tersedia.',
    'appinfo.buttonChangeSettings' => 'Pengaturan',
    'appinfo.buttonChangeSettingsDescription' => 'Ubah pengaturan aplikasi server keseluruhan.',
    'appinfo.appNotConfigured' => 'Tidak dikonfigurasi',

    'appuploaded.name' => 'Nama',
    'appuploaded.numberOfInstances' => 'Jumlah pemasangan',
    'appuploaded.buttonUploadNewApp' => 'Tambah Aplikasi',
    'appuploaded.buttonUploadNewAppDescription' => 'Tambah paket aplikasi ke server.',
    'appuploaded.buttonRemove' => 'Hapus',
    'appuploaded.buttonRemoveDescription' => 'Hapus paket terpilih.',
    'appuploaded.confirmOnDelete' => 'Apakah Anda yakin ingin menghapus paket terpilih?',
    'appuploaded.appInvisible' => 'Tidak tersedia untuk pelanggan',
    'appuploaded.appGlobalSettingsNotSet' => 'Tidak dikonfigurasi',
    'appuploaded.buttonMakeAppVisible' => 'Buat Tersedia',
    'appuploaded.buttonMakeAppVisibleDescription' => 'Membuat aplikasi tersedia untuk pemasangan oleh pelanggan.',
    'appuploaded.buttonMakeAppInvisible' => 'Buat Tidak Tersedia',
    'appuploaded.buttonMakeAppInvisibleDescription' => 'Membuat aplikasi tidak tersedia untuk pemasangan oleh pelanggan.',

    'appusage.name' => 'Nama',
    'appusage.numberOfInstances' => 'Jumlah pemasangan',
    'appusage.buttonCleanApplicationCache' => 'Bersihkan Cache',
    'appusage.buttonCleanApplicationCacheDescription' => 'Hapus file sementara yang diunggah selama proses pemasangan aplikasi.',
    'appusage.buttonRedirectToMarket' => 'Pergi ke Toko Online',
    'appusage.buttonRedirectToMarketDescription' => 'Beli lisensi aplikasi untuk pemasangan di situs web.',
    'appusage.updateFailed' => 'Pembaruan gagal.',
    'appusage.noUpdates' => 'Pembaruan tidak tersedia.',
    'appusage.foundUpdates' => 'Pembaruan untuk aplikasi berikut telah tersedia:',
    'appusage.buttonCheckForUpdates' => 'Periksa jika ada Pembaruan',
    'appusage.buttonCheckForUpdatesDescription' => 'Periksa pembaruan yang tersedia dalam Katalog Aplikasi.',
    'appusage.buttonUpdateSettings' => 'Perbarui Pengaturan',
    'appusage.buttonUpdateSettingsDescription' => 'Pengaturan pembaruan aplikasi seluruh server.',

    'businessmodelupgrade.customers.applyConfirmation' => 'Apakah Anda mengonfirmasi transisi berikut untuk pelanggan terpilih?',
    'businessmodelupgrade.customers.bunchSolutions' => 'Terapkan Skema Transisi',
    'businessmodelupgrade.customers.t1s1ApplyButton' => 'Langganan mewarisi yang lebih kecil dari Klien atau Domain',
    'businessmodelupgrade.customers.t1s1ApplyHint' => 'Sumber daya langganan baru sama dengan batas klien atau domain yang lama, tergantung mana yang lebih kecil.',
    'businessmodelupgrade.customers.t1s2ApplyButton' => 'Langganan mewarisi dari Klien',
    'businessmodelupgrade.customers.t1s2ApplyHint' => 'Sumber daya langganan baru sama dengan batas klien yang lama.',
    'businessmodelupgrade.customers.t1s3ApplyButton' => 'Langganan mewarisi dari Domain',
    'businessmodelupgrade.customers.t1s3ApplyHint' => 'Sumber daya langganan baru sama dengan batas domain yang lama.',
    'businessmodelupgrade.customers.t1s6cApplyButton' => 'Distribusikan sumber daya Klien',
    'businessmodelupgrade.customers.t1s6cApplyHint' => 'Bagian sumber daya klien lama yang belum ditetapkan ke domain dibagi rata antara langganan pelanggan dan ditambahkan ke sumber daya mereka. Jika sumber daya domain lama sudah terjual berlebih (batas total mereka melampaui batas klien), sumber daya klien didistribusikan sama rata di antara langganan baru tanpa memperhatikan batas domain yang lama.',
    'businessmodelupgrade.customers.t1s6rApplyButton' => 'Tingkatkan menjadi Penyalur',
    'businessmodelupgrade.customers.t1s6rApplyHint' => 'Klien sebelumnya ditingkatkan menjadi penyalur. Sumber daya langganan penyalur sama dengan batas klien sebelumnya. Bila akun administrator domain diaktifkan untuk domain sebelumnya, maka akan ditingkatkan ke akun pelanggan dan langganan yang berkaitan dihubungkan dengannya. Bila tidak, langganan dimiliki langsung oleh penyalur.',
    'businessmodelupgrade.customers.customerName' => 'Nama Pelanggan',
    'businessmodelupgrade.customers.ownerName' => 'Nama Penyedia',
    'businessmodelupgrade.customers.subscription' => 'Langganan',

    'businessmodelupgrade.customertargets.customerName' => 'Pelanggan',
    'businessmodelupgrade.customertargets.subscription' => 'Langganan',
    'businessmodelupgrade.customertargets.domainLimits' => 'Batas domain',
    'businessmodelupgrade.customertargets.domainLimitsOveruse' => 'penggunaan berlebih',
    'businessmodelupgrade.customertargets.ownerName' => 'Nama pemilik',

    'businessmodelupgrade.subscriptions.applyConfirmation' => 'Apakah Anda mengonfirmasi transisi berikut untuk langganan terpilih?',
    'businessmodelupgrade.subscriptions.bunchSolutions' => 'Terapkan Skema Transisi',
    'businessmodelupgrade.subscriptions.toCustomerApplyButton' => 'Tingkatkan menjadi Pelanggan',
    'businessmodelupgrade.subscriptions.toCustomerApplyHint' => 'Administrator Domain yang lama ditingkatkan ke level pelanggan dan menjadi pemilik langganan, artinya langganan ditetapkan untuk mereka.',
    'businessmodelupgrade.subscriptions.toSubscriptionWithUsersApplyButton' => 'Langganan dengan pengguna',
    'businessmodelupgrade.subscriptions.toSubscriptionWithUsersApplyHint' => 'Akun \\\'Domain administrator\\\' tetap menjadi pengguna Panel Pelanggan dan hanya dapat mengakses langganan yang mengandung domain tertentu.',
    'businessmodelupgrade.subscriptions.toSubscriptionWithoutUsersApplyButton' => 'Langganan tanpa pengguna',
    'businessmodelupgrade.subscriptions.toSubscriptionWithoutUsersApplyHint' => 'Akun pengguna \'Domain administrator\' dihapus.',
    'businessmodelupgrade.subscriptions.subscriptionName' => 'Nama Langganan',
    'businessmodelupgrade.subscriptions.ownerName' => 'Nama Pemilik Langganan',

    'businessmodelupgrade.subscriptiontargets.subscriptionName' => 'Langganan',
    'businessmodelupgrade.subscriptiontargets.ownerName' => 'Nama pemilik',

    'controlpanelaccessnetworks.ipAddress' => 'Alamat IP',
    'controlpanelaccessnetworks.subnetMask' => 'Masker Subnet',
    'controlpanelaccessnetworks.buttonAddNewNetwork' => 'Tambah Jaringan',
    'controlpanelaccessnetworks.buttonAddNewNetworkDescription' => 'Klik untuk menambahkan jaringan ke daftar pembatasan akses.',
    'controlpanelaccessnetworks.buttonRemove' => 'Hapus',
    'controlpanelaccessnetworks.buttonRemoveDescription' => 'Klik untuk menghapus jaringan terpilih dari daftar.',
    'controlpanelaccessnetworks.confirmOnDelete' => 'Apakah Anda ingin menghapus jaringan yang dipilih?',
    'controlpanelaccessnetworks.buttonSettings' => 'Pengaturan',
    'controlpanelaccessnetworks.buttonSettingsDescription' => 'Klik untuk mengubah akses kebijakan pembatasan.',
    'controlpanelaccessnetworks.loadingTitle' => 'Harap tunggu. Memuat...',

    'customers.filterCustomerName' => 'Nama Pelanggan',
    'customers.filterSubscription' => 'Langganan',
    'customers.filterOptionSubscriptionAny' => 'Apa saja',
    'customers.filterOptionSubscriptionMy' => 'Paket Saya',
    'customers.filterOptionSubscriptionReseller' => 'Paket %%planOwnerContactName%%', // Note for translators: you can use here structure like "Plans of Reseller <name>" or alike if it is more convenient
    'customers.filterOptionSubscriptionCustom' => 'Suai',
    'customers.filterOwnership' => 'Penyedia',
    'customers.filterOptionOwnershipAny' => 'Semua pelanggan',
    'customers.filterOptionOwnershipMy' => 'Pelanggan Saya',
    'customers.filterOwnershipReseller' => 'Pelanggan %%resellerContactName%%', //Note for translators: see 'filterOptionSubscriptionReseller'
    'customers.filterResourceUsage' => 'Penggunaan Sumber Daya',
    'customers.filterOptionResourceUsageAny' => 'Apa saja',
    'customers.filterOptionResourceUsageOveruse' => 'Sumber Daya yang Digunakan Berlebih',
    'customers.filterOptionResourceUsageOk' => 'Di Dalam Batas',
    'customers.filterStatus' => 'Status',
    'customers.filterOptionStatusAny' => 'Apa saja',
    'customers.filterOptionStatusSuspended' => 'Ditangguhkan',
    'customers.filterOptionStatusActive' => 'Aktif',
    'customers.filterDescription' => 'Deskripsi',
    'customers.statusOk' => 'Akun pelanggan aktif.',
    'customers.statusInactive' => 'Akun pelanggan tidak aktif: Akses ke Panel Pelanggan diblokir untuk pelanggan.',
    'customers.statusSuspended' => 'The customer account is suspended: Akun pelanggan ditangguhkan: Akses pelanggan dan seluruh penggunanya ke Panel Kontrol diblokir; domain pelanggan ditangguhkan, webnya, layanan FTP dan surat tidak dapat diakses oleh pengguna internet.',
    'customers.customerName' => 'Nama Pelanggan',
    'customers.subscription' => 'Langganan',
    'customers.setupDate' => 'Tanggal Pengaturan',
    'customers.ownerName' => 'Penyedia',
    'customers.buttonLogin' => 'Log Masuk sebagai Pelanggan',
    'customers.buttonLoginClassicMode' => 'Kelola Hosting',
    'customers.hintLogin' => 'Log masuk sebagai pelanggan.',
    'customers.hintLoginClassicMode' => 'Kelola layanan hosting yang berasosiasi dengan akun hosting pelanggan: Domain dan DNS, aplikasi dan basis data web, surat, dan seterusnya.',
    'customers.buttonRemoveCustomer' => 'Hapus',
    'customers.hintRemoveCustomer' => 'Hapus pelanggan terpilih.',
    'customers.confirmOnRemove' => 'Apakah Anda benar-benar ingin menghapus akun pelanggan terpilih?',
    'customers.buttonConvertCustomersToReseller' => 'Konversi menjadi Penyalur',
    'customers.hintConvertCustomersToReseller' => 'Konversi akun pelanggan terpilih ke akun penyalur.',
    'customers.buttonAddNewCustomer' => 'Tambah Pelanggan Baru',
    'customers.hintAddNewCustomer' => 'Buat akun pelanggan dengan langganan.',
    'customers.buttonChangeStatus' => 'Ubah Status',
    'customers.buttonSuspendCustomers' => 'Tangguhkan',
    'customers.hintSuspendCustomers' => 'Tangguhkan akun pelanggan terpilih. Akses pelanggan dan seluruh penggunanya ke Panel Pelanggan akan diblokir ; domain pelanggan akan ditangguhkan, Web, layanan FTP dan suratnya tidak akan dapat diakses lagi oleh pengguna Internet.',
    'customers.buttonActivateCustomers' => 'Aktifkan',
    'customers.hintActivateCustomers' => 'Aktifkan akun pelanggan terpilih.',
    'customers.buttonChangeOwner' => 'Pindahkan Ke',
    'customers.hintChangeOwner' => 'Pindahkan pelanggan terpilih ke penyalur yang lain.',
    'customers.customPlanName' => 'Suai',
    'customers.selectNewIp' => 'Pilih alamat IP',
    'customers.selectAnotherOwner' => 'Pilih pemilik',
    'customers.shared' => 'berbagi',
    'customers.exclusive' => 'khusus',
    'customers.confirmOnDelete' => 'Apakah Anda ingin menghapus akun pelanggan terpilih?',
    'customers.hintInfo' => '(?)',

    'customerserviceplans.planName' => 'Nama Paket',
    'customerserviceplans.planTraffic' => 'Lalu-lintas',
    'customerserviceplans.planDiskSpace' => 'Ruang Disk',
    'customerserviceplans.planSubscriptions' => 'Langganan',
    'customerserviceplans.planOwner' => 'Penyedia',
    'customerserviceplans.filterPlanItem' => 'Item Paket Suai',
    'customerserviceplans.filterOptionPlanItemAny' => 'Apa saja',
    'customerserviceplans.filterOwnership' => 'Pemilik Paket',
    'customerserviceplans.filterOptionOwnershipAny' => 'Seluruh Paket',
    'customerserviceplans.filterOptionOwnershipMy' => 'Paket Saya',
    'customerserviceplans.filterOwnershipReseller' => 'Paket %%resellerContactName%%',
    'customerserviceplans.unlimited' => 'Tidak terbatas',
    'customerserviceplans.addonPlanType' => '(add-on)',
    'customerserviceplans.buttonAddNewPlan' => 'Tambah Paket',
    'customerserviceplans.hintAddNewPlan' => 'Buat paket hosting.',
    'customerserviceplans.buttonDuplicatePlans' => 'Buat Klona Paket',
    'customerserviceplans.hintDuplicatePlans' => 'Buat salinan paket layanan terpilih.',
    'customerserviceplans.buttonAddNewAddonPlan' => 'Tambah Add-on',
    'customerserviceplans.hintAddNewAddonPlan' => 'Buat add-on paket hosting.',
    'customerserviceplans.buttonRemove' => 'Hapus',
    'customerserviceplans.hintRemove' => 'Hapus paket layanan terpilih.',
    'customerserviceplans.buttonMoreActions' => 'Tindakan Lebih Banyak',
    'customerserviceplans.confirmOnDelete' => 'Apakah Anda benar-benar ingin menghapus paket layanan terpilih?',
    'customerserviceplans.disabledSelectHint' => 'Paket layanan memiliki paling tidak satu langganan yang terasosiasi dengannya dan tidak dapat dihapus.',
    'customerserviceplans.syncStatusError' => 'Tidak dapat menyinkronkan langganan dengan paket layanan.',
    'customerserviceplans.syncStatusInProgress' => 'Menyinkronkan...',

    'domains.filterDomainName' => 'Nama',
    'domains.filterStatus' => 'Status',
    'domains.filterOptionStatusAny' => 'Apa saja',
    'domains.filterOptionStatusSuspended' => 'Ditangguhkan',
    'domains.filterOptionStatusDisabled' => 'Dinonaktifkan',
    'domains.filterOptionStatusActive' => 'Aktif',
    'domains.filterHostingType' => 'Tipe Hosting',
    'domains.filterOptionHostingTypeAny' => 'Apa saja',
    'domains.filterOptionHostingTypeNone' => 'Hosting tidak tersedia',
    'domains.filterOptionHostingTypeForward' => 'Penerusan Domain',
    'domains.filterOptionHostingTypeAlias' => 'Alias Domain',
    'domains.filterOptionHostingTypeVirtualHost' => 'Hosting Domain',
    'domains.filterOptionHostingTypeSubdomain' => 'Hosting Subdomain',
    'domains.filterSubscriberName' => 'Pemilik langganan',
    'domains.filterServiceNode' => 'Simpul Layanan',
    'domains.filterServiceNodeOptionAny' => 'Apa saja',
    'domains.filterDescription' => 'Deskripsi',
    'domains.statusDisabled' => 'Domain dinonaktifkan.',
    'domains.statusSuspended' => 'Domain ditangguhkan.',
    'domains.domainName' => 'Nama Domain',
    'domains.hostingType' => 'Tipe Hosting',
    'domains.ownerName' => 'Pemilik langganan',
    'domains.setupDate' => 'Tanggal Pengaturan',
    'domains.expirationDate' => 'Tanggal Pembaruan',
    'domains.diskUsage' => 'Penggunaan Disk',
    'domains.traffic' => 'Lalu-lintas',
    'domains.description' => 'Deskripsi',
    'domains.resellerDescription' => 'Penyalur',
    'domains.ownerDescription' => 'Pelanggan',
    'domains.openSite' => 'Buka',
    'domains.previewSite' => 'Pratinjau',
    'domains.manageInResellerPanel' => 'Kelola dalam Panel Penyalur',
    'domains.manageInCustomerPanel' => 'Kelola Panel Pelanggan',
    'domains.customPlanName' => 'Suai',
    'domains.website' => 'Situs web',
    'domains.subdomainWebsite' => 'Situs Web Subdomain',
    'domains.noHosting' => 'Hosting tidak tersedia',
    'domains.forwardingTo' => 'Teruskan ke',
    'domains.aliasFor' => 'Alias untuk',
    'domains.add' => 'tambah',
    'domains.buttonAddDomain' => 'Tambah Domain',
    'domains.hintAddDomain' => 'Host situs web baru di server ini, atur penerusan web ke situs web yang lain, atau atur zona DNS domain jika Anda ingin memiliki alamat surel di bawah nama domain.',
    'domains.buttonAddSubdomain' => 'Tambah Subdomain',
    'domains.hintAddSubdomain' => 'Buat situs yang dialamati oleh nama domain level ketiga, seperti shop.contoh.com.',
    'domains.buttonAddDomainAlias' => 'Tambah Alias Domain',
    'domains.hintAddDomainAlias' => 'Atur nama domain tambahan untuk situs Anda.',
    'domains.hintRemove' => 'Hapus situs web terpilih dan semua isi webnya, termasuk aplikasi, basis data, dan surat.',
    'domains.removeConfirmation' => 'Konfirmasi bahwa Anda ingin menghapus domain terpilih.',
    'domains.removeConfirmationSubscription' => "Hapus domain terpilih?\nDomain berikut ini juga akan dihapus:\n%%domains%%",
    'domains.buttonChangeStatus' => 'Ubah Status',
    'domains.buttonActivateDomains' => 'Aktifkan',
    'domains.hintActivateDomains' => 'Aktifkan domain terpilih.',
    'domains.buttonDisableDomains' => 'Nonaktifkan',
    'domains.hintDisableDomains' => 'Nonaktifkan domain terpilih.',
    'domains.buttonSuspendDomains' => 'Tangguhkan',
    'domains.hintSuspendDomains' => 'Tangguhkan domain terpilih.',

    'eventhandlers.event' => 'Peristiwa',
    'eventhandlers.priority' => 'Prioritas',
    'eventhandlers.priorityHighest' => 'tertinggi (%%value%%)',
    'eventhandlers.priorityHigh' => 'tinggi (%%value%%)',
    'eventhandlers.priorityNormal' => 'normal (%%value%%)',
    'eventhandlers.priorityLow' => 'rendah (%%value%%)',
    'eventhandlers.priorityLowest' => 'terendah (%%value%%)',
    'eventhandlers.user' => 'Pengguna',
    'eventhandlers.command' => 'Perintah',
    'eventhandlers.buttonAddNewEventHandler' => 'Tambah Penangan Peristiwa',
    'eventhandlers.buttonAddNewEventHandlerDescription' => 'Tata penangan kejadian baru.',
    'eventhandlers.buttonRemove' => 'Hapus',
    'eventhandlers.buttonRemoveDescription' => 'Hapus penangan peristiwa yang dipilih.',
    'eventhandlers.confirmOnDelete' => 'Hapus penangan peristiwa yang dipilih?',

    'ftpsessions.buttonRemove' => 'Tutup',
    'ftpsessions.buttonRemoveDescription' => 'Tutup sesi FTP terpilih',
    'ftpsessions.buttonRefresh' => 'Segarkan',
    'ftpsessions.buttonRefreshDescription' => 'Segarkan data di layar',
    'ftpsessions.typeColumnName' => 'T',
    'ftpsessions.statusColumnName' => 'S',
    'ftpsessions.loginColumnName' => 'Masuk',
    'ftpsessions.domainColumnName' => 'Nama domain',
    'ftpsessions.currentLocationColumnName' => 'Lokasi saat ini',
    'ftpsessions.fileNameColumnName' => 'Nama file',
    'ftpsessions.speedColumnName' => 'Kecepatan, KB/s',
    'ftpsessions.progressColumnName' => 'Kemajuan, %',
    'ftpsessions.ipAddressColumnName' => 'Alamat IP',
    'ftpsessions.logonTimeColumnName' => 'Waktu masuk',
    'ftpsessions.idleTimeColumnName' => 'Waktu diam',
    'ftpsessions.sessionTypeDomainAdminTooltip' => 'Sesi administrator domain.',
    'ftpsessions.sessionTypeSubDomainAdminTooltip' => 'Sesi administrator subdomain.',
    'ftpsessions.sessionTypeWebUserTooltip' => 'Sesi pengguna web.',
    'ftpsessions.sessionTypeFtpAccountTooltip' => 'Sesi akun FTP.',
    'ftpsessions.sessionTypeAnonymousTooltip' => 'Sesi pengguna FTP anonim.',
    'ftpsessions.sessionTypeNotPleskUserTooltip' => 'Pengguna FTP yang tidak terdaftar di Plesk.',
    'ftpsessions.sessionStatusIdle' => 'Diam (tidak ada transaksi).',
    'ftpsessions.sessionStatusUploadInProgress' => 'Pengunggahan sedang berlangsung.',
    'ftpsessions.sessionStatusDownloadInProgress' => 'Pengunduhan sedang berlangsung.',
    'ftpsessions.sessionStatusDownloadingDirsList' => 'Mengunduh daftar direktori.',
    'ftpsessions.sessionStatusLastCmdIsType' => 'Perintah terakhir yang dikirim pelanggan adalah TYPE.',
    'ftpsessions.sessionStatusLastCmdIsPass' => 'Perintah terakhir yang dikirim pelanggan adalah PASS.',
    'ftpsessions.sessionStatusLastCmdIsNoop' => 'Perintah terakhir yang dikirimkan pelanggan adalah NOOP.',
    'ftpsessions.sessionStatusNotKnown' => 'Aktivitas FTP tidak dikenal.',
    'ftpsessions.confirmOnDelete' => 'Apakah Anda benar-benar ingin mengakhiri sesi yang dipilih?',

    'ipaddresses.buttonAddNewIpAddress' => 'Tambah Alamat IP',
    'ipaddresses.buttonAddNewIpAddressDescription' => 'Tambah alamat IP ke kumpulan alamat IP server.',
    'ipaddresses.buttonRereadConfiguration' => 'Baca ulang IP',
    'ipaddresses.buttonRereadConfigurationDescription' => 'Sinkronkan daftar alamat IP dengan konfigurasi adapter jaringan.',
    'ipaddresses.buttonFirewall' => 'Firewall',
    'ipaddresses.buttonFirewallDescription' => 'Tata firewall.',
    'ipaddresses.buttonRemove' => 'Hapus',
    'ipaddresses.buttonRemoveDescription' => 'Hapus',
    'ipaddresses.confirmOnDelete' => 'Hapus alamat IP terpilih?',
    'ipaddresses.address' => 'Alamat IP',
    'ipaddresses.publicAddress' => 'Alamat IP publik',
    'ipaddresses.type' => 'Tipe IP',
    'ipaddresses.interface' => 'Antarmuka',
    'ipaddresses.resellerCount' => 'Penyalur',
    'ipaddresses.subscriptionCount' => 'Situs',
    'ipaddresses.typeAny' => 'Apa saja',
    'ipaddresses.typeShared' => 'Berbagi',
    'ipaddresses.typeExclusive' => 'Khusus',
    'ipaddresses.typeSharedHint' => 'berbagi',
    'ipaddresses.typeExclusiveHint' => 'khusus',
    'ipaddresses.ipAddressBroken' => 'Alamat IP ini belum dikonfigurasi dengan benar.',
    'ipaddresses.ipAddressBlacklisted' => 'Alamat IP ini termasuk daftar hitam.',
    'ipaddresses.repair' => 'Perbaiki',

    'languages.headerStatus' => 'S',
    'languages.headerCode' => 'Paket bahasa',
    'languages.headerLanguage' => 'Bahasa',
    'languages.headerCountry' => 'Negara',
    'languages.headerUsed' => 'Terpakai',
    'languages.filterCode' => 'Paket bahasa',
    'languages.buttonDisable' => 'Nonaktifkan',
    'languages.buttonDisableDescription' => 'Membuat bahasa terpilih tidak tersedia untuk pengguna.',
    'languages.disableDone' => 'Bahasa yang dipilih sudah tidak tersedia untuk pengguna.',
    'languages.buttonEnable' => 'Aktifkan',
    'languages.buttonEnableDescription' => 'Membuat bahasa terpilih tersedia untuk pengguna.',
    'languages.enableDone' => 'Bahasa terpilih tersedia untuk pengguna.',
    'languages.buttonMakeDefault' => 'Buat Menjadi Default',
    'languages.buttonMakeDefaultDescription' => 'Membuat bahasa terpilih menjadi default untuk Plesk.',
    'languages.makeDefaultDone' => 'Bahasa terpilih menjadi default untuk Plesk.',
    'languages.makeDefaultSelectOne' => 'Pilih bahasa yang ingin Anda jadikan default untuk Plesk.',
    'languages.statusActive' => 'Bahasa ini tersedia untuk pengguna Plesk.',
    'languages.statusActiveUnavailable' => 'Bahasa ini telah menjadi tidak tersedia untuk pengguna karena Anda telah melewati batas jumlah bahasa yang dibolehkan.',
    'languages.buttonHintStatusActive' => 'Klik ikon ini untuk membuat bahasa menjadi tidak tersedia untuk pengguna.',
    'languages.statusInactive' => 'Bahasa ini tidak tersedia untuk pengguna.',
    'languages.buttonHintStatusInactive' => 'Klik ikon ini untuk membuat bahasa tersedia untuk pengguna.',
    'languages.buttonHintStatusDefaultLangugage' => 'Ini adalah bahasa default: Anda tidak dapat membuatnya tidak tersedia untuk pengguna',
    'languages.langUnknown' => 'Tidak dapat mengenali bahasa',
    'languages.countryUnknown' => 'Tidak dapat mengenali subkode negara',

    'mailqueue.filterQueue' => 'Antrean',
    'mailqueue.filterSubject' => 'Subjek',
    'mailqueue.filterSender' => 'Pengirim',
    'mailqueue.filterRecipients' => 'Penerima',
    'mailqueue.subject' => 'Subjek',
    'mailqueue.sender' => 'Pengirim',
    'mailqueue.recipients' => 'Penerima',
    'mailqueue.date' => 'Tanggal',
    'mailqueue.age' => 'Umur',
    'mailqueue.size' => 'Ukuran',
    'mailqueue.buttonRefresh' => 'Segarkan',
    'mailqueue.buttonRefreshHint' => 'Segarkan data di layar.',
    'mailqueue.buttonRemove' => 'Hapus',
    'mailqueue.buttonRemoveHint' => 'Hapus pesan terpilih dari antrean surat.',
    'mailqueue.confirmOnDelete' => 'Apakah Anda benar-benar ingin menghapus pesan terpilih dari antrean surat?',
    'mailqueue.buttonClean' => 'Bersihkan',
    'mailqueue.buttonCleanHint' => 'Bersihkan antrean surat seluruh pesan.',
    'mailqueue.confirmOnClean' => 'Apakah Anda benar-benar ingin membersihkan antrean surat?',
    'mailqueue.queueAll' => 'Semua',
    'mailqueue.queueTodo' => 'Belum Diproses Awal',
    'mailqueue.queueRemote' => 'Jauh',
    'mailqueue.queueLocal' => 'Lokal',
    'mailqueue.queueLocalAndRemote' => 'Lokal dan Jauh',
    'mailqueue.queueActive' => 'Antrean pesan aktif',
    'mailqueue.queueCorrupted' => 'Antrean pesan yang rusak',
    'mailqueue.queueDeferred' => 'Antrean pesan ditangguhkan',
    'mailqueue.queueHold' => 'Antrean pesan yang belum diproses',
    'mailqueue.queueIncoming' => 'Antrean pesan masuk',
    'mailqueue.postfixHint' => 'Pesan dalam antrean: Ditangguhkan %%deferred%%, ditahan %%hold%%, masuk %%incoming%%, aktif %%active%%, rusak %%corrupted%%, total %%total%%.',
    'mailqueue.qmailHint' => 'Pesan dalam antrean: Belum diproses awal %%todo%%, lokal %%local%%, jauh %%remote%%, total %%total%%.',
    'mailqueue.messagesDeleted' => 'Pesan terpilih dihapus dari antrean surat.',
    'mailqueue.messagesNotDeleted' => 'Tidak dapat menghapus beberapa pesan dari antrean surat: %%error%%',
    'mailqueue.queueCleaned' => 'Antrean surat berhasil dibersihkan.',
    'mailqueue.queueNotCleaned' => 'Tidak dapat membersihkan antrean surat: %%error%%.',

    'phphandlers.name' => 'Penangan',
    'phphandlers.domains' => 'Domain',
    'phphandlers.statusBroken' => 'Penangan ini rusak.',
    'phphandlers.statusDisallowedApacheModule' => 'Penangan tidak dapat diaktifkan karena modul Apache terkait dimatikan.',
    'phphandlers.domainsTitle' => 'Domain %%domains%% menggunakan PHP %%handler%%',
    'phphandlers.closeTitle' => 'Tutup',
    'phphandlers.handlerOutdated' => '(Usang)',
    'phphandlers.handlerDeprecated' => '(Tidak Disetujui)',
    'phphandlers.handlerOutdatedAndDeprecated' => '(Usang, Tidak Disetujui)',

    'planitems.name' => 'Nama',
    'planitems.numberOfPlans' => 'Paket Layanan',
    'planitems.numberOfSubscriptions' => 'Langganan',
    'planitems.itemInvisible' => 'Tidak tersedia untuk penyalur',
    'planitems.buttonMakeItemVisible' => 'Buat Tersedia',
    'planitems.buttonMakeItemVisibleDescription' => 'Biarkan penyalur memberikan layanan terpilih dengan paket hosting mereka. Opsi yang berhubungan dengan layanan ini akan ditunjukkan dalam properti paket hosting, di dalam tab Layanan Tambahan.',
    'planitems.buttonMakeItemInvisible' => 'Buat Tidak Tersedia',
    'planitems.buttonMakeItemInvisibleDescription' => 'Tidak membiarkan penyalur memberikan layanan terpilih dengan paket hosting mereka. Opsi yang berhubungan dengan layanan ini akan dihapus dari properti paket hosting.',
    'planitems.buttonAddNewCustomItemButton' => 'Tambah Layanan',
    'planitems.buttonAddNewCustomItemButtonDescription' => 'Tambah layanan ke opsi paket.',
    'planitems.buttonRemoveCustomItem' => 'Hapus Layanan',
    'planitems.buttonRemoveCustomItemDescription' => 'Hapus opsi yang berhubungan dengan layanan terpilih dari properti paket hosting.',
    'planitems.confirmOnDeleteSupportButton' => 'Apakah Anda yakin ingin menghapus opsi terpilih?',

    'pumpackages.buttonUpdate' => 'Pembaruan',
    'pumpackages.buttonUpdateDescription' => 'Perbarui paket terpilih.',
    'pumpackages.buttonLock' => 'Kunci',
    'pumpackages.buttonLockDescription' => 'Kunci paket terpilih untuk mencegah pembaruan.',
    'pumpackages.buttonUnlock' => 'Buka Kunci',
    'pumpackages.buttonUnlockDescription' => 'Buka kunci paket terpilih untuk mengizinkan pembaruan.',
    'pumpackages.buttonCheckUpdates' => 'Periksa jika ada Pembaruan',
    'pumpackages.buttonCheckUpdatesDescription' => 'Periksa pembaruan paket.',
    'pumpackages.name' => 'Paket',
    'pumpackages.summary' => 'Deskripsi',
    'pumpackages.updates' => 'Pembaruan',
    'pumpackages.lockedCut' => 'L',
    'pumpackages.lockedHint' => 'Paket terkunci.',
    'pumpackages.unlockedHint' => 'Paket terbuka kuncinya.',
    'pumpackages.updated' => 'Terkini',
    'pumpackages.update' => 'Perbarui ke %%version%%',
    'pumpackages.unknownRepo' => 'tidak dikenal',
    'pumpackages.allUpToDate' => 'Semua paket dalam status terkini',
    'pumpackages.allUpToDateLastChecked' => 'Diperiksa pada %%date%%',
    'pumpackages.recheckUpdates' => 'Periksa Ulang Sekarang',
    'pumpackages.popupInfoTitle' => 'Perincian Paket %%package%%',
    'pumpackages.loading' => 'Harap tunggu...',
    'pumpackages.error' => 'Tidak bisa mendapatkan daftar paket: %%message%%',
    'pumpackages.currentVersion' => 'versi saat ini: %%version%%',
    'pumpackages.notInstalled' => 'tidak terpasang',
    'pumpackages.popupUpdateTitle' => 'Perbarui Paket',
    'pumpackages.popupUpdatePackagesListTitle' => 'Pasang pembaruan berikut:',
    'pumpackages.popupUpdateLockedPackagesListTitle' => 'Paket yang diperlukan berikut ini dikunci dari pembaruan:',
    'pumpackages.popupUpdateDependencies' => '%%count%% paket bergantung',
    'pumpackages.unlockPackagesForUpdateOnly' => 'Buka kunci paket untuk mengizinkan pembaruan ini saja',
    'pumpackages.lockedError' => 'Alat Pembaruan Sistem sudah memasang pembaruan dalam mode otomatis. Harap coba beberapa saat lagi.',
    'pumpackages.updateInfoError' => 'Kesalahan: Tidak dapat menerima informasi pembaruan untuk paket',
    'pumpackages.selectedPackagesUpToDate' => 'Semua paket terpilih dalam status terkini.',
    'pumpackages.taskUpdatingPackages' => 'Memperbarui %%count%% paket...',
    'pumpackages.popupLockTitle' => 'Kunci Paket',
    'pumpackages.popupLockDescription' => 'Jika Anda mengunci paket, itu akan diperbarui oleh alat Pembaruan Sistem (kecuali Anda memperbarui Plesk sendiri). Jika paket lain membutuhkan versi yang lebih baru dari paket ini untuk pembaruan mereka, mereka tidak akan diperbarui. Perhatikan bahwa Anda tetap dapat memperbarui paket yang terkunci melalui cara native pada konsol. Untuk memperbarui paket yang terkunci dari antarmuka Plesk, buka kuncinya lebih dulu.',
    'pumpackages.popupLockPackagesListTitle' => 'Kunci paket berikut:',
    'pumpackages.popupUnlockTitle' => 'Buka Kunci Paket',
    'pumpackages.popupUnlockDescription' => 'Paket ini tidak dapat diperbarui karena mereka dikunci untuk mencegah pembaruan. Perhatikan bahwa Anda tetap dapat memperbarui paket yang terkunci melalui cara native pada konsol, atau ketika memperbarui Plesk itu sendiri. Untuk memperbarui paket yang terkunci dari antarmuka Plesk, buka kuncinya lebih dulu.',
    'pumpackages.popupUnlockPackagesListTitle' => 'Buka kunci paket berikut:',
    'pumpackages.updatesAvailable' => 'Pembaruan untuk %%count%% paket sistem tersedia',
    'pumpackages.lastedChecked' => '(diperiksa pada %%date%%)',
    'pumpackages.updateAll' => 'Perbarui Semua',
    'pumpackages.packageManagerDbInconsistent' => 'Informasi pada beberapa paket mungkin tidak aktual: terdeteksi inkonsistensi pada basis data pengelola paket sistem. Harap pecahkan masalah ini secara manual.',

    'resellers.filterResellerName' => 'Nama Penyalur',
    'resellers.filterSubscription' => 'Langganan',
    'resellers.filterOptionSubscriptionAny' => 'Apa saja',
    'resellers.filterOptionSubscriptionCustom' => 'Suai',
    'resellers.filterResourceUsage' => 'Penggunaan Sumber Daya',
    'resellers.filterOptionResourceUsageAny' => 'Apa saja',
    'resellers.filterOptionResourceUsageOveruse' => 'Sumber daya yang digunakan berlebih',
    'resellers.filterOptionResourceUsageOk' => 'Di dalam batas',
    'resellers.filterStatus' => 'Status',
    'resellers.filterOptionStatusAny' => 'Apa saja',
    'resellers.filterOptionStatusSuspended' => 'Ditangguhkan',
    'resellers.filterOptionStatusActive' => 'Aktif',
    'resellers.filterSubscriptionStatus' => 'Status Langganan',
    'resellers.filterOptionSubscriptionStatusAny' => 'Apa saja',
    'resellers.filterOptionSubscriptionStatusLocked' => 'Terkunci',
    'resellers.filterOptionSubscriptionStatusUnsynchronized' => 'Belum disinkronkan',
    'resellers.filterDescription' => 'Deskripsi',
    'resellers.buttonAddNewReseller' => 'Tambah Penyalur',
    'resellers.hintAddNewReseller' => 'Buat akun penyalur.',
    'resellers.buttonRemove' => 'Hapus',
    'resellers.hintRemove' => 'Hapus penyalur terpilih dan seluruh paket layanan, pelanggan, dan langganannya.',
    'resellers.confirmOnDelete' => 'Apakah Anda benar-benar ingin menghapus penyalur terpilih dan seluruh paket layanan, pelanggan, dan langganannya?',
    'resellers.buttonConvertToCustomer' => 'Konversikan menjadi Pelanggan',
    'resellers.hintConvertToCustomer' => 'Konversi penyalur terpilih menjadi pelanggan.',
    'resellers.buttonChangeStatus' => 'Ubah Status',
    'resellers.buttonActivateResellers' => 'Aktifkan',
    'resellers.hintActivateResellers' => 'Aktifkan akun penyalur terpilih.',
    'resellers.buttonSuspendResellers' => 'Tangguhkan',
    'resellers.hintSuspendResellers' => 'Tangguhkan akun penyalur terpilih. Akses penyalur dan seluruh pelanggannya ke Panel Pelanggan akan diblokir; domain penyalur dan pelanggannya akan ditangguhkan, Web, layanan FTP dan suratnya tidak akan dapat diakses oleh pengguna Internet.',
    'resellers.resellerName' => 'Nama Penyalur',
    'resellers.planName' => 'Paket Layanan',
    'resellers.setupDate' => 'Tanggal Pengaturan',
    'resellers.customers' => 'Pelanggan',
    'resellers.customPlanName' => 'Suai',
    'resellers.buttonLogin' => 'Log Masuk sebagai Penyalur',
    'resellers.hintLogin' => 'Kelola layanan hosting yang berasosiasi dengan akun hosting penyalur.',
    'resellers.statusOk' => 'Status akun penyalur ini OK: akun aktif, langganan tersinkronisasi dengan paket.',
    'resellers.statusSuspended' => 'Akun penyalur ini telah ditangguhkan: Akses penyalur dan seluruh pelanggannya ke Panel Kontrol diblokir; Domain penyalur dan pelanggannya ditangguhkan, webnya, layanan FTP dan surat kini tidak dapat diakses oleh pengguna internet.',
    'resellers.statusLocked' => 'Langganan terkunci untuk sinkronisasi: Langganan dikeluarkan dari sinkronisasi dengan paket layanan karena parameter langganan diubahsuaikan.',
    'resellers.statusUnsynchronized' => 'Langganan ini belum disinkronkan dengan paket penyalur: Terdapat layanan atau sumber daya yang ditawarkan paket penyalur tapi tidak disediakan oleh langganan.',

    'resellerserviceplans.planName' => 'Nama Paket',
    'resellerserviceplans.planTraffic' => 'Lalu-lintas',
    'resellerserviceplans.planDiskSpace' => 'Ruang Disk',
    'resellerserviceplans.planSubscriptions' => 'Penyalur',
    'resellerserviceplans.unlimited' => 'Tidak terbatas',
    'resellerserviceplans.buttonAddNewPlan' => 'Tambah Paket',
    'resellerserviceplans.hintAddNewPlan' => 'Buat paket penyalur.',
    'resellerserviceplans.buttonDuplicatePlans' => 'Buat Klona Paket',
    'resellerserviceplans.hintDuplicatePlans' => 'Buat salinan paket penyalur terpilih.',
    'resellerserviceplans.buttonRemove' => 'Hapus',
    'resellerserviceplans.hintRemove' => 'Hapus paket penyalur terpilih.',
    'resellerserviceplans.confirmOnDelete' => 'Apakah Anda benar-benar ingin menghapus paket penyalur terpilih?',
    'resellerserviceplans.disabledSelectHint' => 'Paket penyalur dengan paling tidak satu langganan yang terasosiasi tidak dapat dihapus.',

    'restricteddomains.name' => 'Nama Domain',
    'restricteddomains.buttonAddNewDomain' => 'Tambah Nama Domain',
    'restricteddomains.buttonEnableList' => 'Aktifkan',
    'restricteddomains.hintAddNewDomain' => 'Tambah nama domain terlarang.',
    'restricteddomains.hintEnableList' => 'Hidupkan pemeriksaan nama domain selama proses pembuatan domain.',
    'restricteddomains.buttonDisableList' => 'Nonaktifkan',
    'restricteddomains.hintDisableList' => 'Matikan pemeriksaan nama domain selama proses pembuatan domain.',
    'restricteddomains.buttonRemoveDomain' => 'Hapus',
    'restricteddomains.hintRemoveDomain' => 'Hapus nama domain terpilih.',
    'restricteddomains.confirmOnRemove' => 'Apakah Anda ingin menghapus nama domain terpilih?',
    'restricteddomains.buttonMoreActions' => 'Lebih banyak',

    'serverprotection.bannedips.pageHint' => 'Anda dapat melihat alamat IP yang dicekal di sini, menghapus pencekalannya, atau memindahkan ke daftar alamat IP tepercaya.',
    'serverprotection.bannedips.ip' => 'Alamat IP',
    'serverprotection.bannedips.banDate' => 'Dicekal di',
    'serverprotection.bannedips.jail' => 'Penjara yang digunakan',
    'serverprotection.bannedips.buttonRemoveIp' => 'Hapus pencekalan',
    'serverprotection.bannedips.hintRemoveIp' => 'Hapus alamat IP terpilih dari daftar alamat yang dicekal.',
    'serverprotection.bannedips.buttonMoveToTrustedIp' => 'Pindahkan ke IP Terpercaya',
    'serverprotection.bannedips.hintMoveToTrustedIp' => 'Pindahkan alamat IP terpilih ke daftar alamat tepercaya.',
    'serverprotection.bannedips.buttonEnable' => 'Hidupkan Pencekalan Alamat IP',
    'serverprotection.bannedips.hintEnable' => 'Hidupkan pencekalan otomatis terhadap alamat IP atau jaringan yang dapat menimbulkan lalu-lintas berbahaya di server Anda.',
    'serverprotection.bannedips.buttonDisable' => 'Matikan Pencekalan Alamat IP',
    'serverprotection.bannedips.hintDisable' => 'Matikan pencekalan otomatis terhadap alamat IP atau jaringan yang dapat menimbulkan lalu-lintas berbahaya di server Anda.',
    'serverprotection.bannedips.errorEnableFailed' => 'Tidak dapat menghidupkan Pencekalan Alamat IP: %%error%%.',
    'serverprotection.bannedips.errorDisableFailed' => 'Tidak dapat mematikan Pencekalan Alamat IP: %%error%%.',

    'serverprotection.filters.pageHint' => 'Anda dapat mengelola filter penjara di sini.',
    'serverprotection.filters.buttonAddFilter' => 'Tambah Filter',
    'serverprotection.filters.hintAddFilter' => 'Tambah filter.',
    'serverprotection.filters.buttonRemoveFilter' => 'Hapus',
    'serverprotection.filters.hintRemoveFilter' => 'Hapus filter terpilih.',
    'serverprotection.filters.name' => 'Nama filter',

    'serverprotection.jails.pageHint' => 'Anda dapat melihat daftar penjara yang digunakan untuk mendeteksi alamat IP yang berbahaya.',
    'serverprotection.jails.buttonAddJail' => 'Tambah Penjara',
    'serverprotection.jails.hintAddJail' => 'Tambah penjara.',
    'serverprotection.jails.buttonDisableJails' => 'Matikan',
    'serverprotection.jails.hintDisableJails' => 'Matikan penjara terpilih.',
    'serverprotection.jails.buttonActivateJails' => 'Hidupkan',
    'serverprotection.jails.hintActivateJails' => 'Hidupkan penjara terpilih.',
    'serverprotection.jails.buttonRemoveJail' => 'Hapus',
    'serverprotection.jails.hintRemoveJail' => 'Hapus penjara terpilih.',
    'serverprotection.jails.buttonManageFilters' => 'Kelola Filter',
    'serverprotection.jails.hintManageFilters' => 'Anda dapat mengelola filter penjara di sini.',
    'serverprotection.jails.name' => 'Nama penjara',
    'serverprotection.jails.disabled' => 'Tidak aktif',
    'serverprotection.jails.active' => 'Aktif',
    'serverprotection.jails.status' => 'Status',

    'serverprotection.logs.pageHint' => 'Anda dapat melihat log Fail2ban di sini.',
    'serverprotection.logs.name' => 'File',
    'serverprotection.logs.viewHint' => 'Lihat file log.',
    'serverprotection.logs.buttonDownloadHint' => 'Unduh File Log',

    'serverprotection.trustedips.pageHint' => 'Anda dapat melihat alamat IP tepercaya di sini, menambahkan alamat IP, dan menghapus alamat IP dari daftar alamat tepercaya.',
    'serverprotection.trustedips.ip' => 'Alamat IP',
    'serverprotection.trustedips.addDate' => 'Ditambahkan ke daftar tepercaya di',
    'serverprotection.trustedips.comment' => 'Komentar',
    'serverprotection.trustedips.buttonRemoveIp' => 'Hapus',
    'serverprotection.trustedips.hintRemoveIp' => 'Hapus alamat IP terpilih dari daftar alamat tepercaya.',
    'serverprotection.trustedips.buttonAddTrustedIp' => 'Tambahkan IP Tepercaya',
    'serverprotection.trustedips.hintAddTrustedIp' => 'Tambah alamat IP ke daftar alamat tepercaya.',

    'serviceinstances.name' => 'Nama Layanan',
    'serviceinstances.type' => 'Tipe Layanan',
    'serviceinstances.requiredServices' => 'Layanan yang Dibutuhkan',
    'serviceinstances.description' => 'Deskripsi',
    'serviceinstances.buttonAddServiceToSubscription' => 'Tambah Layanan',
    'serviceinstances.buttonAddServiceToSubscriptionHint' => 'Tambah layanan ke langganan.',
    'serviceinstances.buttonRemove' => 'Hapus',
    'serviceinstances.buttonRemoveHint' => 'Hapus layanan terpilih.',
    'serviceinstances.confirmOnDelete' => 'Apakah Anda benar-benar ingin menghapus layanan terpilih?',
    'serviceinstances.isEnabled' => 'Instance layanan diaktifkan',
    'serviceinstances.isDisabled' => 'Instance layanan dinonaktifkan',

    'servicenodes.buttonAddServiceNode' => 'Tambah Simpul Layanan',
    'servicenodes.buttonAddServiceNodeDescription' => 'Tambah Deskripsi Simpul Layanan',
    'servicenodes.buttonRemoveServiceNode' => 'Hapus Simpul Layanan',
    'servicenodes.buttonRemoveServiceNodeDescription' => 'Hapus Deskripsi Simpul Layanan',
    'servicenodes.description' => 'Deskripsi',
    'servicenodes.ipAddress' => 'Alamat IP',
    'servicenodes.confirmOnDelete' => 'Apakah Anda benar-benar ingin menghapus simpul layanan terpilih?',
    'servicenodes.disabledSelectHint' => 'Tidak dapat menghapus simpul layanan: Terdapat alamat IP yang terasosiasi dengan simpul layanan tersebut.',

    'services.stateColumnHeader' => 'Negara bagian',
    'services.nameColumnHeader' => 'Layanan',
    'services.startupTypeColumnHeader' => 'Jenis Startup',
    'services.autoStartupType' => 'Otomatis',
    'services.manualStartupType' => 'Manual',
    'services.disabledStartupType' => 'Dinonaktifkan',
    'services.changeStartupTypeTooltip' => 'Ganti jenis startup untuk layanan',
    'services.drwebName' => 'Antivirus Plesk Premium',
    'services.postgresqlName' => 'PostgreSQL',
    'services.tomcatName' => 'Tomcat Java',
    'services.imap-pop3Name' => 'Dovecot IMAP dan Server POP3',
    'services.pop3Name' => 'Server Courier POP3',
    'services.pop3sName' => 'Server Courier POP3 dengan dukungan SSL/TLS',
    'services.imapName' => 'Server Courier IMAP',
    'services.imapsName' => 'Server Courier IMAP dengan dukungan SSL/TLS',
    'services.authdaemonName' => 'Daemon autentikasi Courier IMAP',
    'services.dnsName' => 'Server DNS (%%displayName%%)',
    'services.fail2banName' => 'Pencekalan Alamat IP (Fail2Ban)',
    'services.kavName' => 'Antivirus Kaspersky',
    'services.milterName' => "Plesk milter (%%displayName%%)",
    'services.nginxName' => 'Server Proxy Balik (nginx)',
    'services.smtpName' => 'Server SMTP (%%displayName%%)',
    'services.spamassassinName' => "SpamAssassin",
    'services.webName' => "Server Web (%%displayName%%)",
    'services.resctrlName' => "Resource Controller (Cgroups)",
    'services.activeState' => 'Layanan sedang berjalan.',
    'services.inActiveState' => 'Layanan tidak berjalan.',
    'services.notConfiguredState' => 'Layanan tidak dikonfigurasi.',
    'services.notInstalledState' => 'Layanan tidak terpasang.',
    'services.runningStart' => 'Layanan sudah dimulai.',
    'services.notRunningStart' => 'Mulai layanan.',
    'services.runningStop' => 'Hentikan layanan.',
    'services.notRunningStop' => 'Layanan sudah dihentikan.',
    'services.runningRestart' => 'Mulai ulang layanan.',
    'services.notRunningRestart' => 'Layanan dihentikan.',
    'services.startServiceDrWeb' => 'Untuk memulai layanan Antivirus Anda harus mengaktifkan setidaknya satu kotak surat dengan pemeriksaan antivirus.',
    'services.serviceDisabled' => 'Fitur ini tidak tersedia karena kunci lisensi tidak mendukung atau layanan tidak terpasang atau terkonfigurasi dengan benar.',
    'services.serviceDisabledStartupType' => 'Layanan dinonaktifkan.',
    'services.phpHandlerSettingsByOsVendor' => '%%displayName%% oleh vendor OS',
    'services.phpFpm' => 'PHP-FPM %%displayName%%',
    'services.urlrewriteComponentName' => "Tulis Ulang URL",
    'services.dbconnectorComponentName' => "Konektor Basis Data",
    'services.tomcatComponentName' => 'Apache Tomcat',
    'services.mysqlserverComponentName' => 'Server MySQL',
    'services.troubleshootingComponentName' => 'Pemecahan Masalah',
    'services.wafComponentName' => 'Firewall Aplikasi Web',
    'services.vcsComponentName' => 'Sistem Kontrol Versi',
    'services.antivirusComponentName' => "Antivirus",
    'services.databaseComponentName' => "Server SQL",
    'services.sqladminComponentName' => "Webadmin MySQL",
    'services.sqladminmysqlComponentName' => "Webadmin MySQL",
    'services.dnsserverComponentName' => "Server DNS",
    'services.firewallComponentName' => "Firewall",
    'services.ftpserverComponentName' => "Server FTP",
    'services.javaComponentName' => "Java",
    'services.mailserverComponentName' => "Server Surat",
    'services.pleskagentComponentName' => "Agen Plesk",
    'services.psaComponentName' => "Plesk",
    'services.scriptComponentName' => "Pembuatan Skrip Web",
    'services.spamfilterComponentName' => "Filter Spam",
    'services.statsComponentName' => "Statistik Web",
    'services.stunnelComponentName' => "Pengemas SSL/TLS",
    'services.webmailComponentName' => "Webmail",
    'services.webpublishComponentName' => "Penerbitan Web",
    'services.webserverComponentName' => "Server Web",
    'services.backupsystemComponentName' => 'Sistem Pencadangan',
    'services.networkComponentName' => 'Jaringan',
    'services.sitebuilderComponentName' => 'Presence Builder',
    'services.sqladminmssqlComponentName' => 'Webadmin Microsoft SQL',
    'services.waitMessage' => 'Harap tunggu',
    'services.buttonRefreshComponents' => 'Segarkan',
    'services.hintRefreshComponents' => 'Segarkan daftar komponen',

    'sessions.searchTitle' => 'Cari sesi aktif',
    'sessions.buttonRefresh' => 'Segarkan',
    'sessions.buttonRefreshDescription' => 'Sinkronkan daftar sesi dengan sesi yang saat ini terbuka.',
    'sessions.buttonRemove' => 'Tutup',
    'sessions.buttonRemoveDescription' => 'Tutup sesi terpilih.',
    'sessions.removeConfirmMessage' => 'Apakah Anda ingin menghapus sesi yang dipilih?',
    'sessions.buttonSettings' => 'Pengaturan Sesi',
    'sessions.buttonSettingsDescription' => 'Ubah parameter sesi.',
    'sessions.headerType' => 'T',
    'sessions.headerLogin' => 'Masuk',
    'sessions.headerIpAddress' => 'Alamat IP',
    'sessions.headerLogonTime' => 'Waktu masuk',
    'sessions.headerIdleTime' => 'Waktu diam',
    'sessions.typeAdmin' => 'Sesi administrator.',
    'sessions.typeReseller' => 'Sesi penyalur.',
    'sessions.typeClient' => 'Sesi pelanggan.',
    'sessions.altAdminIcon' => 'Admin',
    'sessions.altResellerIcon' => 'Penyalur',
    'sessions.altClientIcon' => 'Pelanggan',

    'sslcertificates.name' => 'Nama',
    'sslcertificates.used' => 'Digunakan',
    'sslcertificates.csrHint' => 'Komponen CSR diberikan.',
    'sslcertificates.noCsrHint' => 'Komponen CSR tidak diberikan.',
    'sslcertificates.privateKeyHint' => 'Komponen kunci Pribadi diberikan.',
    'sslcertificates.noPrivateKeyHint' => 'Komponen kunci Pribadi tidak diberikan.',
    'sslcertificates.certificateHint' => 'Komponen Sertifikat diberikan.',
    'sslcertificates.noCertificateHint' => 'Komponen Sertifikat tidak diberikan.',
    'sslcertificates.caCertificateHint' => 'Komponen Sertifikat CA diberikan.',
    'sslcertificates.noCaCertificateHint' => 'Komponen Sertifikat CA tidak diberikan.',
    'sslcertificates.buttonDownloadHint' => 'Unduh semua komponen sertifikat.',
    'sslcertificates.remove' => 'Hapus',
    'sslcertificates.hintRemove' => 'Hapus sertifikat SSL/TLS terpilih dari repositori domain.',
    'sslcertificates.confirmOnDelete' => 'Hapus sertifikat SSL/TLS terpilih?',
    'sslcertificates.addCertificate' => 'Tambah',
    'sslcertificates.hintAddCertificate' => 'Tambah sertifikat SSL/TLS.',
    'sslcertificates.viewCertificates' => 'Lihat',
    'sslcertificates.hintViewCertificates' => 'Lihat daftar sertifikat SSL/TLS yang Anda beli dari penyedia Anda.',
    'sslcertificates.unableSetupPanelCertificate' => 'Tidak dapat memasang sertifikat di dalam Plesk: Kunci pribadi dan isi sertifikat hilang.',
    'sslcertificates.makeDefault' => 'Jadikan Default',
    'sslcertificates.hintMakeDefault' => 'Gunakan sertifikat SSL/TLS terpilih untuk mengamankan koneksi ke situs web yang baru dibuat.',
    'sslcertificates.unableMakeDefault' => 'Tidak dapat memasang sertifikat default: Tidak ada sertifikat dengan kunci pribadi yang dipilih.',
    'sslcertificates.successMakeDefault' => 'Sertifikat SSL/TLS yang dipilih dikonfigurasi sebagai default. Sertifikat ini dapat digunakan untuk mengamankan situs web yang telah ada dan yang baru dibuat. Situs web yang menggunakan sertifikat default sebelumnya akan terus menggunakan sertifikat itu.',
    'sslcertificates.selectOne' => 'Pilih satu sertifikat SSL/TLS.',

    'subscriptions.filterDomainName' => 'Nama',
    'subscriptions.filterSubscription' => 'Paket Layanan',
    'subscriptions.filterOptionSubscriptionAny' => 'Apa saja',
    'subscriptions.filterOptionSubscriptionMy' => 'Paket Saya',
    'subscriptions.filterOptionSubscriptionReseller' => 'Paket %%planOwnerContactName%%',
    'subscriptions.filterOptionSubscriptionCustom' => 'Suai',
    'subscriptions.filterOptionSubscriptionAddonType' => '(add-on)',
    'subscriptions.filterResourceUsage' => 'Penggunaan Sumber Daya',
    'subscriptions.filterOptionResourceUsageAny' => 'Apa saja',
    'subscriptions.filterOptionResourceUsageOveruse' => 'Sumber daya yang digunakan berlebih',
    'subscriptions.filterOptionResourceUsageOk' => 'Di dalam batas',
    'subscriptions.filterPlanItem' => 'Item Paket Suai',
    'subscriptions.filterOptionPlanItemAny' => 'Apa saja',
    'subscriptions.filterProvider' => 'Penyedia',
    'subscriptions.filterOptionProviderAny' => 'Seluruh langganan',
    'subscriptions.filterOptionProviderMy' => 'Langganan saya',
    'subscriptions.filterProviderReseller' => 'Langganan %%resellerContactName%%',
    'subscriptions.filterStatus' => 'Status',
    'subscriptions.filterOptionStatusAny' => 'Apa saja',
    'subscriptions.filterOptionStatusSuspended' => 'Ditangguhkan',
    'subscriptions.filterOptionStatusActive' => 'Aktif',
    'subscriptions.filterSubscriptionStatus' => 'Status Langganan',
    'subscriptions.filterOptionSubscriptionStatusAny' => 'Apa saja',
    'subscriptions.filterOptionSubscriptionStatusLocked' => 'Terkunci',
    'subscriptions.filterOptionSubscriptionStatusUnsynchronized' => 'Belum disinkronkan',
    'subscriptions.filterSubscriberName' => 'Pemilik langganan',
    'subscriptions.filterDescription' => 'Deskripsi',
    'subscriptions.subscriptionName' => 'Langganan',
    'subscriptions.subscriberName' => 'Pemilik langganan',
    'subscriptions.setupDate' => 'Tanggal Pengaturan',
    'subscriptions.description' => 'Deskripsi',
    'subscriptions.resellerDescription' => 'Penyalur',
    'subscriptions.ownerDescription' => 'Pelanggan',
    'subscriptions.manageInResellerPanel' => 'Kelola dalam Panel Penyalur',
    'subscriptions.manageInCustomerPanel' => 'Kelola Panel Pelanggan',
    'subscriptions.buttonAddNewOwnSubscription' => 'Tambahkan Langganan Sendiri',
    'subscriptions.hintAddNewOwnSubscription' => 'Buat langganan untuk penggunaan Anda sendiri.',
    'subscriptions.buttonAddNewSubscription' => 'Tambahkan Langganan',
    'subscriptions.hintAddNewSubscription' => 'Buat langganan.',
    'subscriptions.buttonChangeSubscription' => 'Ubah Paket',
    'subscriptions.hintChangeSubscription' => 'Asosiasikan langganan terpilih ke paket layanan lain, tambahkan atau hapus add-on paket jika penyedia langganan menawarkannya.',
    'subscriptions.buttonRemove' => 'Hapus',
    'subscriptions.hintRemove' => 'Hapus langganan terpilih.',
    'subscriptions.confirmOnRemove' => 'Apakah Anda benar-benar ingin menghapus langganan terpilih?',
    'subscriptions.buttonChangeStatus' => 'Ubah Status',
    'subscriptions.buttonActivateSubscriptions' => 'Aktifkan',
    'subscriptions.hintActivateSubscriptions' => 'Aktifkan langganan terpilih.',
    'subscriptions.buttonSuspendSubscriptions' => 'Tangguhkan',
    'subscriptions.hintSuspendSubscriptions' => 'Tangguhkan langganan terpilih. Seluruh layanan yang diberikan akan dibekukan dan tidak dapat diakses oleh pengguna internet.',
    'subscriptions.buttonChangeOwner' => 'Ubah Pemilik Langganan',
    'subscriptions.hintChangeOwner' => 'Tetapkan ulang langganan terpilih ke pemilik langganan yang lain. Tindakan ini juga akan mengubah penyedia langganan, melepaskan langganan dari paket layanannya, dan membuatnya kembali ke status \'Suai\'.',
    'subscriptions.customPlanName' => 'Suai',
    'subscriptions.statusOk' => 'Status langganan OK: langganan aktif dan tersinkronisasi dengan paket.',
    'subscriptions.statusSuspended' => 'Langganan ditangguhkan: Seluruh layanan yang diberikan bersama langganan akan dibekukan dan tidak dapat diakses oleh pengguna Internet.',
    'subscriptions.statusSuspendedReasonExpired' => 'Langganan ditangguhkan karena telah kedaluwarsa: Seluruh layanan yang diberikan bersama langganan akan dibekukan dan tidak dapat diakses oleh pengguna Internet.',
    'subscriptions.statusLocked' => 'Langganan terkunci untuk sinkronisasi: Langganan dikeluarkan dari sinkronisasi dengan paket layanan karena parameter langganan diubahsuaikan.',
    'subscriptions.statusUnsynchronized' => 'Langganan ini belum disinkronkan dengan paket layanan: Terdapat layanan atau sumber daya yang ditawarkan paket tetapi tidak disediakan oleh langganan.',
    'subscriptions.confirmOnDelete' => 'Apakah Anda benar-benar ingin menghapus langganan terpilih?',
    'subscriptions.hintInfo' => '(?)',
    'subscriptions.myResources' => 'Sumber Daya Saya',
    'subscriptions.webserverConfigurationDomainHintAdmin' => "Konfigurasi server web untuk domain langganan mungkin tidak konsisten. Harap perbaiki kesalahan pada template konfigurasi Apache dan ulang kembali proses untuk mendapatkan file konfigurasi.",
    'subscriptions.webserverConfigurationDomainHintReseller' => "Konfigurasi server web untuk domain langganan mungkin tidak konsisten. Harap hubungi administrator server untuk mengatasi masalahnya.",
    'subscriptions.unlinkedDomainHint' => 'Beberapa alamat IP domain tidak berfungsi dan dikecualikan dari konfigurasi server. Periksa ikatan IP domain dan perbarui jika perlu.',
    'subscriptions.hintTitle' => 'Ringkasan langganan',
    'subscriptions.hintWaitMessage' => 'Memuat...',
    'subscriptions.removeConfirmationSubscription' => "Apakah Anda benar-benar ingin menghapus langganan terpilih?\nDomain berikut ini juga akan dihapus:\n%%domains%%",

    'webappfirewalllogfiles.name' => 'Nama',
    'webappfirewalllogfiles.modificationDate' => 'Tanggal modifikasi',
    'webappfirewalllogfiles.fileSize' => 'Ukuran',
    'webappfirewalllogfiles.remove' => 'Hapus',
    'webappfirewalllogfiles.hintRemove' => 'Hapus file log terpilih. Hanya file log yang diproses yang dapat dihapus.',
    'webappfirewalllogfiles.confirmOnDelete' => 'Hapus file log terpilih?',
    'webappfirewalllogfiles.viewHint' => 'Klik untuk melihat file log.',
    'webappfirewalllogfiles.buttonDownloadHint' => 'Klik untuk mengunduh file log.',

    'webmails.name' => 'Nama',
    'webmails.url' => 'URL',
    'webmails.buttonAddNewWebmail' => 'Daftarkan Webmail',
    'webmails.hintAddNewWebmail' => 'Daftarkan layanan webmail tambahan di Plesk.',
    'webmails.buttonEnableWebmail' => 'Aktifkan',
    'webmails.hintEnableWebmail' => 'Buat layanan webmail terpilih tersedia untuk pelanggan.',
    'webmails.buttonDisableWebmail' => 'Nonaktifkan',
    'webmails.hintDisableWebmail' => 'Buat layanan webmail terpilih tidak tersedia untuk pelanggan.',
    'webmails.buttonRemoveWebmail' => 'Hapus',
    'webmails.hintRemoveWebmail' => 'Hapus registrasi layanan webmail tambahan terpilih. Perhatikan bahwa webmail yang terpasang dengan Pemasang Plesk tidak dapat dihapus di sini, melainkan gunakan Alat > Pembaruan.',
    'webmails.confirmOnDelete' => 'Apakah Anda benar-benar ingin menghapus registrasi webmail terpilih dari Plesk?',
    'webmails.statusSuspended' => 'Webmail tidak tersedia.',
    'webmails.statusOk' => 'Webmail tersedia.',
];