<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'buttonLoginAsCustomer' => 'Accedere come Cliente',
    'buttonLoginAsCustomerHint' => 'Vai al Pannello del Cliente per amministrare siti web, posta e altri servizi forniti al cliente.',
    'buttonRemove' => 'Rimuovi cliente',
    'buttonRemoveHint' => 'Rimuovi l\'account cliente e tutti gli abbonamenti associati ad esso.',
    'buttonEditContact' => 'Modifica informazione di contatto',
    'buttonEditContactHint' => 'Modifica l\'informazione di contatto: nome, email, indirizzo, ecc.',
    'buttonChangePassword' => 'Cambia l\'informazione di accesso',
    'buttonChangePasswordHint' => 'Cambia la password e/o il nome utente usato per accedere al Pannello del Cliente.',
    'buttonSuspend' => 'Sospendi',
    'buttonSuspendHint' => 'Sospendi l\'account cliente: L\'accesso al Pannello del Cliente sarà bloccato per i clienti e tutti i relativi utenti; i domini dei clienti verranno sospesi ed i servizi Web, FTP e di posta non saranno più accessibili agli utenti Internet.',
    'buttonActivate' => 'Attiva',
    'buttonActivateHint' => 'Attiva l\'account.',
    'buttonIisAppPool' => 'Pool di Applicazioni IIS',
    'buttonIisAppPoolHint' => 'Gestisci il Pool di Applicazioni IIS',
    'buttonConvertToReseller' => 'Converti in rivenditore',
    'buttonConvertToResellerHint' => 'Converti questo account cliente in account rivenditore.',
    'buttonChangeOwner' => 'Sposta verso un altro',
    'hintChangeOwner' => 'Sposta questo cliente verso un altro proprietario.',
    'contactName' => 'Nome di contatto',
    'emailAddress' => 'Indirizzo e-mail',
    'companyName' => 'Ragione sociale',
    'username' => 'Nome utente',
    'setupDate' => 'Data creazione',
    'status' => 'Stato',
    'provider' => 'Fornitore',
    'buttonRemoveCustomerConfirmationTitle' => 'Rimozione del cliente',
    'buttonRemoveCustomerConfirmationDescription' => 'Rimuovere questo cliente e tutti i relativi abbonamenti?',
    'applyConfirmation' => 'Confermi il seguente trasferimento per i clienti selezionati',
    'bunchSolutions' => 'Applica lo schema di trasferimento',
    'bunchSolutionsAction' => 'Selezione lo schema di trasferimento',
    't1s1ApplyButton' => 'L\'abbonamento eredita la minima parte dal cliente o dominio',
    't1s1ApplyHint' => 'Le risorse del nuovo abbonamento sono uguali ai limiti del cliente o dominio precedente, a seconda di quello con meno risorse.',
    't1s2ApplyButton' => 'L\'abbonamento eredita dal cliente',
    't1s2ApplyHint' => 'Le risorse del nuovo abbonamento sono uguali ai limiti del cliente precedente.',
    't1s3ApplyButton' => 'L\'abbonamento eredita dal dominio',
    't1s3ApplyHint' => 'Le risorse del nuovo abbonamento sono uguali ai limiti del dominio precedente.',
    't1s6cApplyButton' => 'Distribuisci le risorse del cliente',
    't1s6cApplyHint' => 'La parte delle risorse del cliente precedente che non è stata assegnata ai domini, viene ugualmente divisa tra gli abbonamenti del cliente e aggiunta alle proprie risorse. Nel caso in cui le risorse dei domini precedenti fossero state vendute al di là delle possibilità (i relativi limiti totali superano i limiti del cliente), le risorse del cliente vengono ugualmente distribuite tra i nuovi abbonamenti, indipendentemente dai limiti del dominio precedente.',
    't1s6rApplyButton' => 'Aggiornamento a rivenditore',
    't1s6rApplyHint' => 'Un cliente precedente è stato aggiornato a rivenditore.Le risorse dell\'abbonamento del rivenditore equivalgono ai limiti del cliente precedente. Se l\'account amministratore del dominio è stato abilitato per un dominio precedente, viene aggiornato ad un abbonamento del cliente e l\'abbonamento corrispondente viene associato ad esso.Altrimenti, gli abbonamenti appartengono direttamente al rivenditore.',
    'infoPersonalInfoUpdated' => 'L\'informazione di contatto è stata aggiornata.',
    'infoLoginInfoUpdated' => 'L\'informazione di accesso è stata aggiornata.',
    'infoCustomerActivated' => 'L\'account è stato attivato.',
    'infoCustomerSuspended' => 'L\'account è stato sospeso.',
    'customerStillSuspended' => 'L\'account è ancora sospeso a causa del motivo seguente: %%reason%%',
    'customerStatusOffByAdmin' => 'L\'account è sospeso dall\'amministratore.',
    'customerStatusOffByReseller' => 'L\'account è sospeso dal rivenditore.',
    'customerStatusOffWithParent' => 'L\'account è sospeso perché il suo proprietario è stato sospeso',
    'customerStatusOffBackupRestore' => 'L\'account è temporaneamente sospeso per il backup o il ripristino.',
    'customerStatusOff' => 'L\'account è sospeso.',
    'customerDeleted' => 'L\'account è stato rimosso.',
];