<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'adminaliases.statusActive' => 'L\'account è attivo.',
    'adminaliases.statusInactive' => 'L\'account è sospeso: Questo amministratore non può accedere a Plesk.',
    'adminaliases.buttonRemoveAdminAlias' => 'Rimuovi',
    'adminaliases.hintRemoveAdminAlias' => 'Rimuovi account amministratore selezionati.',
    'adminaliases.confirmOnRemove' => 'Rimuovere gli account amministratore selezionati?',
    'adminaliases.buttonAddNewAdminAlias' => 'Aggiungi account amministratore',
    'adminaliases.hintAddNewAdminAlias' => 'Crea un account amministratore aggiuntivo.',
    'adminaliases.buttonMoreActions' => 'Altro',
    'adminaliases.buttonActivateAdminAlias' => 'Attiva',
    'adminaliases.hintActivateAdminAlias' => 'Attiva account amministratore sospesi.',
    'adminaliases.buttonDeactivateAdminAlias' => 'Sospendi',
    'adminaliases.hintDeactivateAdminAlias' => 'Sospendi account amministratori selezionati. Plesk negherà l\'accesso a tali amministratori.',
    'adminaliases.confirmOnDelete' => 'Rimuovere gli account amministratore selezionati?',
    'adminaliases.login' => 'Nome utente',
    'adminaliases.contact' => 'Nome di contatto',
    'adminaliases.email' => 'E-mail',
    'adminaliases.comments' => 'Commenti',

    'appinfo.installedAt' => 'Percorso d\'installazione',
    'appinfo.noInstallationUrlAvailable' => 'Nessuno',
    'appinfo.subscriptionName' => 'Abbonamento',
    'appinfo.subscriptionOwner' => 'Proprietario dell\'abbonamento',
    'appinfo.buttonLogin' => 'Apri in Pannello del Cliente',
    'appinfo.buttonLoginClassicMode' => 'Gestisci Hosting',
    'appinfo.hintLogin' => 'Apri il Pannello di Controllo dell\'abbonato.',
    'appinfo.hintAdminLogin' => 'Gestisci i servizi di hosting associati ad un determinato account di hosting: Domini e DNS, app web e database, posta, eccetera.',
    'appinfo.hintLoginClassicMode' => 'Gestisci i servizi di hosting associati ad un determinato account di hosting: Domini e DNS, app web e database, posta, eccetera.',
    'appinfo.update' => 'Aggiornamenti disponibili.',
    'appinfo.updateFailed' => 'Aggiornamento non riuscito.',
    'appinfo.noUpdates' => 'Nessun aggiornamento disponibile.',
    'appinfo.foundUpdates' => 'Gli aggiornamenti sono disponibili per le seguenti applicazioni:',
    'appinfo.buttonCheckForUpdates' => 'Verifica aggiornamenti',
    'appinfo.buttonCheckForUpdatesDescription' => 'Verifica la presenza di aggiornamenti disponibili.',
    'appinfo.buttonChangeSettings' => 'Impostazioni',
    'appinfo.buttonChangeSettingsDescription' => 'Cambia le impostazioni del server dell\'applicazione.',
    'appinfo.appNotConfigured' => 'Applicazione non configurata.',

    'appuploaded.name' => 'Nome',
    'appuploaded.numberOfInstances' => 'Numero di installazioni',
    'appuploaded.buttonUploadNewApp' => 'Aggiungi applicazione',
    'appuploaded.buttonUploadNewAppDescription' => 'Aggiungi un nuovo pacchetto al server.',
    'appuploaded.buttonRemove' => 'Rimuovi',
    'appuploaded.buttonRemoveDescription' => 'Rimuovi i pacchetti selezionati.',
    'appuploaded.confirmOnDelete' => 'Sei sicuro di voler rimuovere i pacchetti selezionati?',
    'appuploaded.appInvisible' => 'Non disponibile ai clienti',
    'appuploaded.appGlobalSettingsNotSet' => 'Non configurato',
    'appuploaded.buttonMakeAppVisible' => 'Rendi disponibile',
    'appuploaded.buttonMakeAppVisibleDescription' => 'Rendi le applicazioni disponibili all\'installazione dai clienti.',
    'appuploaded.buttonMakeAppInvisible' => 'Rendi non disponibile',
    'appuploaded.buttonMakeAppInvisibleDescription' => 'Rendi le applicazioni non disponibile all\'installazione dai clienti.',

    'appusage.name' => 'Nome',
    'appusage.numberOfInstances' => 'Numero di installazioni',
    'appusage.buttonCleanApplicationCache' => 'Rimuovi Cache',
    'appusage.buttonCleanApplicationCacheDescription' => 'Annulla i file temporanei scaricati durante l\'installazione delle applicazioni.',
    'appusage.buttonRedirectToMarket' => 'Vai al Negozio Online',
    'appusage.buttonRedirectToMarketDescription' => 'Acquista licenze di applicazioni da installare sui siti web.',
    'appusage.updateFailed' => 'Aggiornamento non riuscito.',
    'appusage.noUpdates' => 'Nessun aggiornamento disponibile.',
    'appusage.foundUpdates' => 'Gli aggiornamenti sono disponibili per le seguenti applicazioni:',
    'appusage.buttonCheckForUpdates' => 'Verifica aggiornamenti',
    'appusage.buttonCheckForUpdatesDescription' => 'Verifica aggiornamenti disponibili nel Catalogo di Applicazioni.',
    'appusage.buttonUpdateSettings' => 'Impostazioni di aggiornamento',
    'appusage.buttonUpdateSettingsDescription' => 'Impostazioni di aggiornamento di app nel server.',

    'businessmodelupgrade.customers.applyConfirmation' => 'Confermi il seguente trasferimento per i clienti selezionati',
    'businessmodelupgrade.customers.bunchSolutions' => 'Applica lo schema di trasferimento',
    'businessmodelupgrade.customers.t1s1ApplyButton' => 'L\'abbonamento eredita la minima parte dal cliente o dominio',
    'businessmodelupgrade.customers.t1s1ApplyHint' => 'Le risorse del nuovo abbonamento sono uguali ai limiti del cliente o dominio precedente, a seconda di quello con meno risorse.',
    'businessmodelupgrade.customers.t1s2ApplyButton' => 'L\'abbonamento eredita dal cliente',
    'businessmodelupgrade.customers.t1s2ApplyHint' => 'Le risorse del nuovo abbonamento sono uguali ai limiti del cliente precedente.',
    'businessmodelupgrade.customers.t1s3ApplyButton' => 'L\'abbonamento eredita dal dominio',
    'businessmodelupgrade.customers.t1s3ApplyHint' => 'Le risorse del nuovo abbonamento sono uguali ai limiti del dominio precedente.',
    'businessmodelupgrade.customers.t1s6cApplyButton' => 'Distribuisci le risorse del cliente',
    'businessmodelupgrade.customers.t1s6cApplyHint' => 'La parte delle risorse del cliente precedente che non è stata assegnata ai domini, viene ugualmente divisa tra gli abbonamenti del cliente e aggiunta alle proprie risorse. Nel caso in cui le risorse dei domini precedenti fossero state vendute al di là delle possibilità (i relativi limiti totali superano i limiti del cliente), le risorse del cliente vengono ugualmente distribuite tra i nuovi abbonamenti, indipendentemente dai limiti del dominio precedente.',
    'businessmodelupgrade.customers.t1s6rApplyButton' => 'Aggiornamento a rivenditore',
    'businessmodelupgrade.customers.t1s6rApplyHint' => 'Un cliente precedente è stato aggiornato a rivenditore. Le risorse dell\'abbonamento del rivenditore sono pari ai limiti del cliente precedente. Se l\'account amministratore del dominio è stato abilitato per un dominio precedente, viene aggiornato ad un abbonamento del cliente e l\'abbonamento corrispondente viene associato ad esso. Altrimenti, gli abbonamenti appartengono direttamente al rivenditore',
    'businessmodelupgrade.customers.customerName' => 'Nome del cliente',
    'businessmodelupgrade.customers.ownerName' => 'Nome del provider',
    'businessmodelupgrade.customers.subscription' => 'Abbonamento',

    'businessmodelupgrade.customertargets.customerName' => 'Cliente',
    'businessmodelupgrade.customertargets.subscription' => 'Abbonamento',
    'businessmodelupgrade.customertargets.domainLimits' => 'Limiti del dominio',
    'businessmodelupgrade.customertargets.domainLimitsOveruse' => 'sovrautilizzo',
    'businessmodelupgrade.customertargets.ownerName' => 'Nome del proprietario',

    'businessmodelupgrade.subscriptions.applyConfirmation' => 'Confermi il seguente trasferimento per gli abbonamenti selezionati',
    'businessmodelupgrade.subscriptions.bunchSolutions' => 'Applica lo schema di trasferimento',
    'businessmodelupgrade.subscriptions.toCustomerApplyButton' => 'Aggiornamento a cliente',
    'businessmodelupgrade.subscriptions.toCustomerApplyHint' => 'L\'amministratore del dominio precedente è stato aggiornato a cliente per diventare un abbonato, il che significa che gli è stato assegnato l\'abbonamento',
    'businessmodelupgrade.subscriptions.toSubscriptionWithUsersApplyButton' => 'Abbonamento con utente',
    'businessmodelupgrade.subscriptions.toSubscriptionWithUsersApplyHint' => 'L\'account \'Amministratore del dominio\' rimane l\'utente del Pannello del Cliente e può accedere soltanto all\'abbonamento che contiene un determinato dominio.',
    'businessmodelupgrade.subscriptions.toSubscriptionWithoutUsersApplyButton' => 'Abbonamento senza utente',
    'businessmodelupgrade.subscriptions.toSubscriptionWithoutUsersApplyHint' => 'L\'account utente \'Amministratore del dominio\' è stato rimosso',
    'businessmodelupgrade.subscriptions.subscriptionName' => 'Nome dell\'abbonamento',
    'businessmodelupgrade.subscriptions.ownerName' => 'Nome dell\'abbonato',

    'businessmodelupgrade.subscriptiontargets.subscriptionName' => 'Abbonamento',
    'businessmodelupgrade.subscriptiontargets.ownerName' => 'Nome del proprietario',

    'controlpanelaccessnetworks.ipAddress' => 'Indirizzo IP',
    'controlpanelaccessnetworks.subnetMask' => 'Subnet mask',
    'controlpanelaccessnetworks.buttonAddNewNetwork' => 'Aggiungi rete',
    'controlpanelaccessnetworks.buttonAddNewNetworkDescription' => 'Clicca per aggiungere un indirizzo IP alla lista delle restrizioni di accesso.',
    'controlpanelaccessnetworks.buttonRemove' => 'Rimuovi',
    'controlpanelaccessnetworks.buttonRemoveDescription' => 'Clicca per rimuovere i network selezionati.',
    'controlpanelaccessnetworks.confirmOnDelete' => 'Si desidera rimuovere le reti selezionate?',
    'controlpanelaccessnetworks.buttonSettings' => 'Impostazioni',
    'controlpanelaccessnetworks.buttonSettingsDescription' => 'Clicca per modificare i parametri delle restrizioni di accesso per indirizzo IP.',
    'controlpanelaccessnetworks.loadingTitle' => 'Attendere. Caricamento in corso...',

    'customers.filterCustomerName' => 'Nome del cliente',
    'customers.filterSubscription' => 'Abbonamento',
    'customers.filterOptionSubscriptionAny' => 'Qualsiasi',
    'customers.filterOptionSubscriptionMy' => 'I miei piani',
    'customers.filterOptionSubscriptionReseller' => 'Piani di %%planOwnerContactName%%', // Note for translators: you can use here structure like "Plans of Reseller <name>" or alike if it is more convenient
    'customers.filterOptionSubscriptionCustom' => 'Personalizzato',
    'customers.filterOwnership' => 'Fornitore',
    'customers.filterOptionOwnershipAny' => 'Tutti i clienti',
    'customers.filterOptionOwnershipMy' => 'I miei clienti',
    'customers.filterOwnershipReseller' => 'Clienti di %%resellerContactName%%', //Note for translators: see 'filterOptionSubscriptionReseller'
    'customers.filterResourceUsage' => 'Utilizzo delle risorse',
    'customers.filterOptionResourceUsageAny' => 'Qualsiasi',
    'customers.filterOptionResourceUsageOveruse' => 'Risorse sovrautilizzate',
    'customers.filterOptionResourceUsageOk' => 'Entro i limiti',
    'customers.filterStatus' => 'Stato',
    'customers.filterOptionStatusAny' => 'Qualsiasi',
    'customers.filterOptionStatusSuspended' => 'Sospeso',
    'customers.filterOptionStatusActive' => 'Attivo',
    'customers.filterDescription' => 'Descrizione',
    'customers.statusOk' => 'L\'account del cliente è attivo.',
    'customers.statusInactive' => 'L\'account cliente è inattivo: L\'accesso al Pannello del Cliente è bloccato per il cliente.',
    'customers.statusSuspended' => 'L\'account cliente è sospeso: L\'accesso al Pannello del Cliente è bloccato per i clienti e tutti i relativi utenti; i domini dei clienti sono sospesi ed i servizi Web, FTP e di posta non sono più accessibili agli utenti Internet.',
    'customers.customerName' => 'Nome del cliente',
    'customers.subscription' => 'Abbonamento',
    'customers.setupDate' => 'Data di configurazione',
    'customers.ownerName' => 'Fornitore',
    'customers.buttonLogin' => 'Accedi come cliente',
    'customers.buttonLoginClassicMode' => 'Gestisci Hosting',
    'customers.hintLogin' => 'Accedi come il cliente.',
    'customers.hintLoginClassicMode' => 'Gestisci i servizi di hosting associati all\'account di hosting del cliente: Domini e DNS, app web e database, posta, eccetera.',
    'customers.buttonRemoveCustomer' => 'Rimuovi',
    'customers.hintRemoveCustomer' => 'Rimuovi i clienti selezionati.',
    'customers.confirmOnRemove' => 'Rimuovere gli account cliente selezionati?',
    'customers.buttonConvertCustomersToReseller' => 'Convertire a rivenditori',
    'customers.hintConvertCustomersToReseller' => 'Converti gli account cliente selezionati ad account rivenditore.',
    'customers.buttonAddNewCustomer' => 'Aggiungi un cliente',
    'customers.hintAddNewCustomer' => 'Crea un account cliente con abbonamento.',
    'customers.buttonChangeStatus' => 'Cambia stato',
    'customers.buttonSuspendCustomers' => 'Sospendi',
    'customers.hintSuspendCustomers' => 'Sospendi gli account cliente selezionati. L\'accesso al Pannello del Cliente sarà bloccato per i clienti e tutti i relativi utenti; i domini dei clienti verranno sospesi ed i servizi Web, FTP e di posta non saranno più accessibili agli utenti Internet.',
    'customers.buttonActivateCustomers' => 'Attiva',
    'customers.hintActivateCustomers' => 'Attiva gli account cliente selezionati.',
    'customers.buttonChangeOwner' => 'Sposta verso',
    'customers.hintChangeOwner' => 'Sposta i clienti selezionati verso un altro rivenditore.',
    'customers.customPlanName' => 'Personalizzato',
    'customers.selectNewIp' => 'Seleziona un Indirizzo IP',
    'customers.selectAnotherOwner' => 'Seleziona un proprietario.',
    'customers.shared' => 'condiviso',
    'customers.exclusive' => 'dedicato',
    'customers.confirmOnDelete' => 'Rimuovere gli account cliente selezionati?',
    'customers.hintInfo' => '(?)',

    'customerserviceplans.planName' => 'Nome del piano',
    'customerserviceplans.planTraffic' => 'Traffico',
    'customerserviceplans.planDiskSpace' => 'Spazio su disco',
    'customerserviceplans.planSubscriptions' => 'Abbonamenti',
    'customerserviceplans.planOwner' => 'Fornitore',
    'customerserviceplans.filterPlanItem' => 'Personalizza elemento del piano',
    'customerserviceplans.filterOptionPlanItemAny' => 'Qualsiasi',
    'customerserviceplans.filterOwnership' => 'Proprietario del piano',
    'customerserviceplans.filterOptionOwnershipAny' => 'Tutti i piani',
    'customerserviceplans.filterOptionOwnershipMy' => 'I miei piani',
    'customerserviceplans.filterOwnershipReseller' => 'Piani di %%resellerContactName%%',
    'customerserviceplans.unlimited' => 'Illimitato',
    'customerserviceplans.addonPlanType' => '(componente aggiuntivo)',
    'customerserviceplans.buttonAddNewPlan' => 'Aggiungi un piano',
    'customerserviceplans.hintAddNewPlan' => 'Crea un piano di hosting.',
    'customerserviceplans.buttonDuplicatePlans' => 'Crea clone dei piani',
    'customerserviceplans.hintDuplicatePlans' => 'Crea copie dei piani di servizio selezionati.',
    'customerserviceplans.buttonAddNewAddonPlan' => 'Aggiungi un componente aggiuntivo',
    'customerserviceplans.hintAddNewAddonPlan' => 'Crea un componente aggiuntivo del piano di hosting.',
    'customerserviceplans.buttonRemove' => 'Rimuovi',
    'customerserviceplans.hintRemove' => 'Rimuovi i piani di servizio selezionati.',
    'customerserviceplans.buttonMoreActions' => 'Altre azioni',
    'customerserviceplans.confirmOnDelete' => 'Rimuovere i piani di servizio selezionati?',
    'customerserviceplans.disabledSelectHint' => 'Il piano di servizio contiene almeno un abbonamento associato e quindi non può essere rimosso.',
    'customerserviceplans.syncStatusError' => 'Impossibile sincronizzare gli abbonamenti con il piano di servizio.',
    'customerserviceplans.syncStatusInProgress' => 'Sincronizzazione in corso...',

    'domains.filterDomainName' => 'Nome',
    'domains.filterStatus' => 'Stato',
    'domains.filterOptionStatusAny' => 'Qualsiasi',
    'domains.filterOptionStatusSuspended' => 'Sospeso',
    'domains.filterOptionStatusDisabled' => 'Disabilitato',
    'domains.filterOptionStatusActive' => 'Attivo',
    'domains.filterHostingType' => 'Tipologia di hosting',
    'domains.filterOptionHostingTypeAny' => 'Qualsiasi',
    'domains.filterOptionHostingTypeNone' => 'Nessun hosting',
    'domains.filterOptionHostingTypeForward' => 'Inoltro di domini',
    'domains.filterOptionHostingTypeAlias' => 'Alias di dominio',
    'domains.filterOptionHostingTypeVirtualHost' => 'Hosting del dominio',
    'domains.filterOptionHostingTypeSubdomain' => 'Hosting di sottodomini',
    'domains.filterSubscriberName' => 'Abbonato',
    'domains.filterServiceNode' => 'Nodo di servizio',
    'domains.filterServiceNodeOptionAny' => 'Tutti',
    'domains.filterDescription' => 'Descrizione',
    'domains.statusDisabled' => 'Il dominio è disabilitato.',
    'domains.statusSuspended' => 'Il dominio è sospeso.',
    'domains.domainName' => 'Nome del dominio',
    'domains.hostingType' => 'Tipologia di hosting',
    'domains.ownerName' => 'Abbonato',
    'domains.setupDate' => 'Data di configurazione',
    'domains.expirationDate' => 'Data di rinnovo',
    'domains.diskUsage' => 'Utilizzo del disco',
    'domains.traffic' => 'Traffico',
    'domains.description' => 'Descrizione',
    'domains.resellerDescription' => 'Rivenditore',
    'domains.ownerDescription' => 'Cliente',
    'domains.openSite' => 'Apri',
    'domains.previewSite' => 'Anteprima',
    'domains.manageInResellerPanel' => 'Gestisci in Pannello del Rivenditore',
    'domains.manageInCustomerPanel' => 'Gestisci in Pannello del Cliente',
    'domains.customPlanName' => 'Personalizzato',
    'domains.website' => 'Sito Web',
    'domains.subdomainWebsite' => 'Sito web del sottodominio',
    'domains.noHosting' => 'Nessun hosting',
    'domains.forwardingTo' => 'Inoltra verso',
    'domains.aliasFor' => 'Alias per',
    'domains.add' => 'aggiungi',
    'domains.buttonAddDomain' => 'Aggiungi dominio',
    'domains.hintAddDomain' => 'Ospita un nuovo sito web su questo server, configura l\'inoltro web verso un altro sito web o configura una zona DNS del dominio se desideri avere solo indirizzi e-mail in un nome di dominio.',
    'domains.buttonAddSubdomain' => 'Aggiungi sottodominio',
    'domains.hintAddSubdomain' => 'Crea un sito indirizzato da un nome di dominio di terzo livello, come shop.esempio.com.',
    'domains.buttonAddDomainAlias' => 'Aggiungi alias di dominio',
    'domains.hintAddDomainAlias' => 'Configura un nome di dominio aggiuntivo per il tuo sito.',
    'domains.hintRemove' => 'Rimuovi i siti web selezionati e tutto il contenuto web all\'interno, app, database e dati di posta.',
    'domains.removeConfirmation' => 'Conferma di voler rimuovere i domini selezionati.',
    'domains.removeConfirmationSubscription' => "Rimuovere i domini selezionati?\nVerranno rimossi anche i seguenti domini:\n%%domains%%",
    'domains.buttonChangeStatus' => 'Cambia stato',
    'domains.buttonActivateDomains' => 'Attiva',
    'domains.hintActivateDomains' => 'Rendi attivi i domini selezionati.',
    'domains.buttonDisableDomains' => 'Disabilita',
    'domains.hintDisableDomains' => 'Disabilita i domini selezionati.',
    'domains.buttonSuspendDomains' => 'Sospendi',
    'domains.hintSuspendDomains' => 'Sospendi i domini selezionati.',

    'eventhandlers.event' => 'Evento',
    'eventhandlers.priority' => 'Priorità',
    'eventhandlers.priorityHighest' => 'massimo (%%value%%)',
    'eventhandlers.priorityHigh' => 'alto (%%value%%)',
    'eventhandlers.priorityNormal' => 'normale (%%value%%)',
    'eventhandlers.priorityLow' => 'basso (%%value%%)',
    'eventhandlers.priorityLowest' => 'minimo (%%value%%)',
    'eventhandlers.user' => 'Utente',
    'eventhandlers.command' => 'Comando',
    'eventhandlers.buttonAddNewEventHandler' => 'Aggiungi gestore di eventi',
    'eventhandlers.buttonAddNewEventHandlerDescription' => 'Imposta un nuovo gestore di eventi.',
    'eventhandlers.buttonRemove' => 'Rimuovi',
    'eventhandlers.buttonRemoveDescription' => 'Rimuovi i gestori di eventi selezionati.',
    'eventhandlers.confirmOnDelete' => 'Rimuovere i gestori di eventi selezionati?',

    'ftpsessions.buttonRemove' => 'Chiudi',
    'ftpsessions.buttonRemoveDescription' => 'Chiudi le sessioni FTP selezionate',
    'ftpsessions.buttonRefresh' => 'Aggiorna',
    'ftpsessions.buttonRefreshDescription' => 'Aggiorna lo schermo',
    'ftpsessions.typeColumnName' => 'T',
    'ftpsessions.statusColumnName' => 'A',
    'ftpsessions.loginColumnName' => 'Accedi',
    'ftpsessions.domainColumnName' => 'Nome dominio',
    'ftpsessions.currentLocationColumnName' => 'Posizione corrente',
    'ftpsessions.fileNameColumnName' => 'Nome file',
    'ftpsessions.speedColumnName' => 'Velocità',
    'ftpsessions.progressColumnName' => 'Completato (%)',
    'ftpsessions.ipAddressColumnName' => 'Indirizzo IP',
    'ftpsessions.logonTimeColumnName' => 'Tempo di connessione',
    'ftpsessions.idleTimeColumnName' => 'Inattività',
    'ftpsessions.sessionTypeDomainAdminTooltip' => 'Sessione amministratore del dominio.',
    'ftpsessions.sessionTypeSubDomainAdminTooltip' => 'Sessione dell\'amministratore del sottodominio.',
    'ftpsessions.sessionTypeWebUserTooltip' => 'Sessione dell\'utente web.',
    'ftpsessions.sessionTypeFtpAccountTooltip' => 'Sessione account FTP.',
    'ftpsessions.sessionTypeAnonymousTooltip' => 'Sessione utente di tipo FTP Anonimo.',
    'ftpsessions.sessionTypeNotPleskUserTooltip' => 'Utente FTP che non è registrato in Plesk.',
    'ftpsessions.sessionStatusIdle' => 'Inattivo (nessuna transazione).',
    'ftpsessions.sessionStatusUploadInProgress' => 'Caricamento in corso.',
    'ftpsessions.sessionStatusDownloadInProgress' => 'Download in corso.',
    'ftpsessions.sessionStatusDownloadingDirsList' => 'Download in corso di una lista di directory.',
    'ftpsessions.sessionStatusLastCmdIsType' => 'L\'ultimo comando inviato dal cliente è TIPO.',
    'ftpsessions.sessionStatusLastCmdIsPass' => 'L\'ultimo comando inviato dal cliente è PASS.',
    'ftpsessions.sessionStatusLastCmdIsNoop' => 'L\'ultimo comando inviato dal cliente è NOP.',
    'ftpsessions.sessionStatusNotKnown' => 'Attività FTP non riconosciuta.',
    'ftpsessions.confirmOnDelete' => 'Uscire dalla sessioni selezionate?',

    'ipaddresses.buttonAddNewIpAddress' => 'Aggiungi indirizzo IP',
    'ipaddresses.buttonAddNewIpAddressDescription' => 'Aggiungi un indirizzo IP al pool del server di indirizzi IP.',
    'ipaddresses.buttonRereadConfiguration' => 'Rileggi IP',
    'ipaddresses.buttonRereadConfigurationDescription' => 'Sincronizza la lista di indirizzi IP con la configurazione degli adattatori di rete.',
    'ipaddresses.buttonFirewall' => 'Firewall',
    'ipaddresses.buttonFirewallDescription' => 'Configura firewall.',
    'ipaddresses.buttonRemove' => 'Rimuovi',
    'ipaddresses.buttonRemoveDescription' => 'Rimuovi',
    'ipaddresses.confirmOnDelete' => 'Rimuovere gli indirizzi IP selezionati?',
    'ipaddresses.address' => 'Indirizzo IP',
    'ipaddresses.publicAddress' => 'Indirizzo IP Pubblico',
    'ipaddresses.type' => 'Tipo di IP',
    'ipaddresses.interface' => 'Interfaccia',
    'ipaddresses.resellerCount' => 'Rivenditori',
    'ipaddresses.subscriptionCount' => 'Siti',
    'ipaddresses.typeAny' => 'Qualsiasi',
    'ipaddresses.typeShared' => 'Condiviso',
    'ipaddresses.typeExclusive' => 'dedicato',
    'ipaddresses.typeSharedHint' => 'Condiviso',
    'ipaddresses.typeExclusiveHint' => 'dedicato',
    'ipaddresses.ipAddressBroken' => 'Questo indirizzo IP non è configurato correttamente.',
    'ipaddresses.ipAddressBlacklisted' => 'Questo indirizzo IP è registrato in una lista nera.',
    'ipaddresses.repair' => 'Ripara',

    'languages.headerStatus' => 'A',
    'languages.headerCode' => 'Pacchetto lingua',
    'languages.headerLanguage' => 'Lingua',
    'languages.headerCountry' => 'Paese',
    'languages.headerUsed' => 'Usato',
    'languages.filterCode' => 'Pacchetto lingua',
    'languages.buttonDisable' => 'Disabilita',
    'languages.buttonDisableDescription' => 'Rendi le lingue selezionate non disponibili agli utenti.',
    'languages.disableDone' => 'Le lingue selezionate non sono più disponibili agli utenti.',
    'languages.buttonEnable' => 'Abilita',
    'languages.buttonEnableDescription' => 'Rendi le lingue selezionate disponibili agli utenti.',
    'languages.enableDone' => 'Le lingue selezionate diventano disponibili agli utenti.',
    'languages.buttonMakeDefault' => 'Rendi predefinito',
    'languages.buttonMakeDefaultDescription' => 'Rendi la lingua selezionata quella predefinita di Plesk.',
    'languages.makeDefaultDone' => 'La lingua selezionata è stata impostata come predefinita per Plesk.',
    'languages.makeDefaultSelectOne' => 'Seleziona una lingua che vuoi rendere predefinita per Plesk.',
    'languages.statusActive' => 'Questa lingua è disponibile agli utenti Plesk.',
    'languages.statusActiveUnavailable' => 'Questa lingua non è più disponibile agli utenti perché hai superato il limite del numero di lingue consentito.',
    'languages.buttonHintStatusActive' => 'Fai clic su questa icona per rendere la lingua non disponibile agli utenti.',
    'languages.statusInactive' => 'Questa lingua non è disponibile agli utenti.',
    'languages.buttonHintStatusInactive' => 'Fai clic su questa icona per rendere la lingua disponibile agli utenti.',
    'languages.buttonHintStatusDefaultLangugage' => 'Questa è la lingua predefinita: non puoi renderla non disponibile agli utenti.',
    'languages.langUnknown' => 'Impossibile riconoscere la lingua',
    'languages.countryUnknown' => 'Impossibile riconoscere il sottocodice paese',

    'mailqueue.filterQueue' => 'Code',
    'mailqueue.filterSubject' => 'Oggetto',
    'mailqueue.filterSender' => 'Mittente',
    'mailqueue.filterRecipients' => 'Destinatario',
    'mailqueue.subject' => 'Oggetto',
    'mailqueue.sender' => 'Mittente',
    'mailqueue.recipients' => 'Destinatari',
    'mailqueue.date' => 'Data',
    'mailqueue.age' => 'Età',
    'mailqueue.size' => 'Dimensione',
    'mailqueue.buttonRefresh' => 'Aggiorna',
    'mailqueue.buttonRefreshHint' => 'Aggiorna lo schermo.',
    'mailqueue.buttonRemove' => 'Rimuovi',
    'mailqueue.buttonRemoveHint' => 'Elimina i messaggi selezionati dalla coda di posta.',
    'mailqueue.confirmOnDelete' => 'Sei sicuro di voler eliminare i messaggi selezionati dalla coda della posta?',
    'mailqueue.buttonClean' => 'Cancella',
    'mailqueue.buttonCleanHint' => 'Cancella la coda di posta di tutti i messaggi.',
    'mailqueue.confirmOnClean' => 'Cancellare la coda di posta?',
    'mailqueue.queueAll' => 'Tutti',
    'mailqueue.queueTodo' => 'Non pre-elaborati',
    'mailqueue.queueRemote' => 'Remota',
    'mailqueue.queueLocal' => 'Locale',
    'mailqueue.queueLocalAndRemote' => 'Locale e remota',
    'mailqueue.queueActive' => 'Messaggi attivi in coda',
    'mailqueue.queueCorrupted' => 'Messaggi danneggiati in coda',
    'mailqueue.queueDeferred' => 'Coda di messaggi rimandati',
    'mailqueue.queueHold' => 'Coda di messaggi in attesa',
    'mailqueue.queueIncoming' => 'Coda di messaggi in arrivo',
    'mailqueue.postfixHint' => 'Messaggi in coda: %%deferred%% posticipati, %%hold%% trattenuti, %%incoming%% in arrivo, %%active%% attivi, %%corrupted%% danneggiati, %%total%% totali.',
    'mailqueue.qmailHint' => 'Messaggi in coda: %%todo%% non pre-elaborati, %%local%% locali, %%remote%% remoti, %%total%% totali.',
    'mailqueue.messagesDeleted' => 'I messaggi selezionati sono stati rimossi dalla coda di posta.',
    'mailqueue.messagesNotDeleted' => 'Impossibile rimuovere alcuni messaggi dalla coda di posta: %%error%%',
    'mailqueue.queueCleaned' => 'La coda di posta è stata correttamente cancellata.',
    'mailqueue.queueNotCleaned' => 'Impossibile cancellare la coda di posta: %%error%%.',

    'phphandlers.name' => 'Gestore',
    'phphandlers.domains' => 'Domini',
    'phphandlers.statusBroken' => 'Questo gestore è danneggiato.',
    'phphandlers.statusDisallowedApacheModule' => 'Il gestore non può essere abilitato perché il modulo Apache corrispondente è disattivato.',
    'phphandlers.domainsTitle' => '%%domains%% domini utilizzano %%handler%% PHP',
    'phphandlers.closeTitle' => 'Chiudi',
    'phphandlers.handlerOutdated' => '(Obsoleto)',
    'phphandlers.handlerDeprecated' => '(Deprecato)',
    'phphandlers.handlerOutdatedAndDeprecated' => '(Obsoleto, deprecato)',

    'planitems.name' => 'Nome',
    'planitems.numberOfPlans' => 'Piani di servizio',
    'planitems.numberOfSubscriptions' => 'Abbonamenti',
    'planitems.itemInvisible' => 'Non disponibili ai rivenditori',
    'planitems.buttonMakeItemVisible' => 'Rendi disponibile',
    'planitems.buttonMakeItemVisibleDescription' => 'Consentire ai rivenditori di fornire i servizi selezionati con i propri piani di hosting. Le opzioni corrispondenti a questi servizi verranno visualizzate nelle proprietà del piano di hosting, sulla scheda Servizi Aggiuntivi.',
    'planitems.buttonMakeItemInvisible' => 'Rendi non disponibile',
    'planitems.buttonMakeItemInvisibleDescription' => 'Non consentire agli utenti di fornire i servizi selezionati con i loro piani di hosting. Le opzioni corrispondenti a questi servizi verranno rimosse dalle proprietà del piano di hosting.',
    'planitems.buttonAddNewCustomItemButton' => 'Aggiungi servizio',
    'planitems.buttonAddNewCustomItemButtonDescription' => 'Aggiungi un servizio alle opzioni del piano.',
    'planitems.buttonRemoveCustomItem' => 'Rimuovi servizio',
    'planitems.buttonRemoveCustomItemDescription' => 'Rimuovi le opzioni corrispondenti ai servizi selezionati dalle proprietà del piano di hosting.',
    'planitems.confirmOnDeleteSupportButton' => 'Rimuovere le opzioni selezionate?',

    'pumpackages.buttonUpdate' => 'Aggiorna',
    'pumpackages.buttonUpdateDescription' => 'Aggiorna i pacchetti selezionati.',
    'pumpackages.buttonLock' => 'Blocca',
    'pumpackages.buttonLockDescription' => 'Blocca i pacchetti selezionati per evitare aggiornamenti.',
    'pumpackages.buttonUnlock' => 'Sblocca',
    'pumpackages.buttonUnlockDescription' => 'Sblocca i pacchetti selezionati per consentire aggiornamenti.',
    'pumpackages.buttonCheckUpdates' => 'Verifica aggiornamenti',
    'pumpackages.buttonCheckUpdatesDescription' => 'Controllare se vi sono aggiornamenti per i pacchetti.',
    'pumpackages.name' => 'Pacchetto',
    'pumpackages.summary' => 'Descrizione',
    'pumpackages.updates' => 'Aggiornamenti',
    'pumpackages.lockedCut' => 'L',
    'pumpackages.lockedHint' => 'Il pacchetto è bloccato.',
    'pumpackages.unlockedHint' => 'Il pacchetto è sbloccato.',
    'pumpackages.updated' => 'Aggiornato',
    'pumpackages.update' => 'Aggiorna a %%version%%',
    'pumpackages.unknownRepo' => 'sconosciuto',
    'pumpackages.allUpToDate' => 'Tutti i pacchetti sono aggiornati',
    'pumpackages.allUpToDateLastChecked' => 'Controllato il %%date%%',
    'pumpackages.recheckUpdates' => 'Ricontrolla ora',
    'pumpackages.popupInfoTitle' => 'I dettagli del pacchetto %%package%%',
    'pumpackages.loading' => 'Attendere...',
    'pumpackages.error' => 'Non è possibile ottenere la lista dei pacchetti: %%message%%',
    'pumpackages.currentVersion' => 'versione attuale: %%version%%',
    'pumpackages.notInstalled' => 'non installato',
    'pumpackages.popupUpdateTitle' => 'Aggiorna pacchetti',
    'pumpackages.popupUpdatePackagesListTitle' => 'Installa i seguenti aggiornamenti:',
    'pumpackages.popupUpdateLockedPackagesListTitle' => 'I seguenti pacchetti richiesti sono bloccati per aggiornamento:',
    'pumpackages.popupUpdateDependencies' => 'pacchetti in funzione di %%count%%',
    'pumpackages.unlockPackagesForUpdateOnly' => 'Sblocca i pacchetti per consentire solo questo aggiornamento',
    'pumpackages.lockedError' => 'Lo strumento Aggiornamenti sistema sta già installando aggiornamenti in modalità automatica. Riprovare in seguito.',
    'pumpackages.updateInfoError' => 'Errore: Non è possibile ricevere informazioni aggiornate per i pacchetti',
    'pumpackages.selectedPackagesUpToDate' => 'Tutti i pacchetti selezionati sono aggiornati.',
    'pumpackages.taskUpdatingPackages' => 'Aggiornamento %%count%% pacchetti.',
    'pumpackages.popupLockTitle' => 'Pacchetti bloccati',
    'pumpackages.popupLockDescription' => 'Se blocchi un pacchetto, questo non sarà aggiornato dallo strumento Aggiornamenti sistema (tranne se aggiorni Plesk). Se per aggiornare altri pacchetti è necessaria una versione più recente di questo pacchetto, questi non saranno aggiornati. È ancora possibile aggiornare un pacchetto bloccato tramite mezzi nativi nella console. Per aggiornare un pacchetto bloccato dall\'interfaccia Plesk, prima sbloccarlo.',
    'pumpackages.popupLockPackagesListTitle' => 'Blocca i seguenti pacchetti:',
    'pumpackages.popupUnlockTitle' => 'Sblocca pacchetti',
    'pumpackages.popupUnlockDescription' => 'Questi pacchetti non possono essere aggiornati perché sono stati bloccati per evitare aggiornamenti. È ancora possibile aggiornare un pacchetto bloccato tramite mezzi nativi nella console oppure durante l\'aggiornamento di Plesk. Per aggiornare pacchetti bloccati dall\'interfaccia Plesk, prima sbloccarli.',
    'pumpackages.popupUnlockPackagesListTitle' => 'Blocca i seguenti pacchetti:',
    'pumpackages.updatesAvailable' => 'Sono disponibili aggiornamenti per i pacchetti di sistema %%count%%',
    'pumpackages.lastedChecked' => '(controllato il %%date%%)',
    'pumpackages.updateAll' => 'Aggiornare tutto',
    'pumpackages.packageManagerDbInconsistent' => 'Le informazioni su alcuni pacchetti potrebbero non essere attuali: sono state rilevate modifiche nel database di gestione pacchetti del sistema. Risolvere il problema manualmente.',

    'resellers.filterResellerName' => 'Nome del rivenditore',
    'resellers.filterSubscription' => 'Abbonamento',
    'resellers.filterOptionSubscriptionAny' => 'Qualsiasi',
    'resellers.filterOptionSubscriptionCustom' => 'Personalizzato',
    'resellers.filterResourceUsage' => 'Utilizzo delle risorse',
    'resellers.filterOptionResourceUsageAny' => 'Qualsiasi',
    'resellers.filterOptionResourceUsageOveruse' => 'Risorse sovrautilizzate',
    'resellers.filterOptionResourceUsageOk' => 'Entro i limiti',
    'resellers.filterStatus' => 'Stato',
    'resellers.filterOptionStatusAny' => 'Qualsiasi',
    'resellers.filterOptionStatusSuspended' => 'Sospeso',
    'resellers.filterOptionStatusActive' => 'Attivo',
    'resellers.filterSubscriptionStatus' => 'Stato dell\'abbonamento',
    'resellers.filterOptionSubscriptionStatusAny' => 'Qualsiasi',
    'resellers.filterOptionSubscriptionStatusLocked' => 'Bloccato',
    'resellers.filterOptionSubscriptionStatusUnsynchronized' => 'Non sincronizzato',
    'resellers.filterDescription' => 'Descrizione',
    'resellers.buttonAddNewReseller' => 'Aggiungi rivenditore',
    'resellers.hintAddNewReseller' => 'Crea un account rivenditore.',
    'resellers.buttonRemove' => 'Rimuovi',
    'resellers.hintRemove' => 'Rimuovi i rivenditori selezionati e tutti i relativi piani di servizio, clienti ed abbonamenti.',
    'resellers.confirmOnDelete' => 'Rimuovere i rivenditori selezionati e i relativi piani di servizio, clienti e abbonamenti?',
    'resellers.buttonConvertToCustomer' => 'Converti in Clienti',
    'resellers.hintConvertToCustomer' => 'Converti i rivenditori selezionati in clienti.',
    'resellers.buttonChangeStatus' => 'Cambia stato',
    'resellers.buttonActivateResellers' => 'Attiva',
    'resellers.hintActivateResellers' => 'Attiva gli account rivenditori selezionati.',
    'resellers.buttonSuspendResellers' => 'Sospendi',
    'resellers.hintSuspendResellers' => 'Sospendi gli account rivenditore selezionati. L\'accesso al Pannello del Cliente sarà bloccato per i rivenditori e tutti i relativi clienti; i domini dei rivenditori e i suoi clienti saranno sospesi e i servizi web, FTP e di posta non saranno più accessibili agli utenti Internet.',
    'resellers.resellerName' => 'Nome del rivenditore',
    'resellers.planName' => 'Piano di servizio',
    'resellers.setupDate' => 'Data di configurazione',
    'resellers.customers' => 'Clienti',
    'resellers.customPlanName' => 'Personalizzato',
    'resellers.buttonLogin' => 'Accedi come rivenditore',
    'resellers.hintLogin' => 'Gestisci i servizi di hosting associati all\'account di hosting del rivenditore.',
    'resellers.statusOk' => 'Lo stato di questo account rivenditore è OK: l\'account è attivo, l\'abbonamento è sincronizzato con il piano.',
    'resellers.statusSuspended' => 'Questo account rivenditore è sospeso.L\'accesso al Pannello del Cliente è bloccato per il rivenditore e tutti i relativi clienti; i domini del rivenditore e dei clienti sono sospesi, i servizi Web, FTP e di posta non sono più accessibili agli utenti Internet.',
    'resellers.statusLocked' => 'L\'abbonamento è bloccato per la sincronizzazione: Viene esclusa dalla sincronizzazione con il piano di servizio perché i parametri dell\'abbonamento sono stati personalizzati.',
    'resellers.statusUnsynchronized' => 'L\'abbonamento non è sincronizzato con il piano del rivenditore: Ci sono diversi servizi o risorse che il piano del rivenditore offre, ma l\'abbonamento non li fornisce.',

    'resellerserviceplans.planName' => 'Nome del piano',
    'resellerserviceplans.planTraffic' => 'Traffico',
    'resellerserviceplans.planDiskSpace' => 'Spazio su disco',
    'resellerserviceplans.planSubscriptions' => 'Rivenditori',
    'resellerserviceplans.unlimited' => 'Illimitato',
    'resellerserviceplans.buttonAddNewPlan' => 'Aggiungi piano',
    'resellerserviceplans.hintAddNewPlan' => 'Crea un piano rivenditore.',
    'resellerserviceplans.buttonDuplicatePlans' => 'Crea clone dei piani',
    'resellerserviceplans.hintDuplicatePlans' => 'Crea copie dei piani rivenditore selezionati.',
    'resellerserviceplans.buttonRemove' => 'Rimuovi',
    'resellerserviceplans.hintRemove' => 'Rimuovi i piani rivenditore selezionati.',
    'resellerserviceplans.confirmOnDelete' => 'Rimuovere i piani rivenditore selezionati?',
    'resellerserviceplans.disabledSelectHint' => 'I piani rivenditore con almeno un abbonamento associato non possono essere rimossi.',

    'restricteddomains.name' => 'Nome di dominio',
    'restricteddomains.buttonAddNewDomain' => 'Aggiungi nome di dominio',
    'restricteddomains.buttonEnableList' => 'Abilita',
    'restricteddomains.hintAddNewDomain' => 'Aggiungi un nome di dominio proibito.',
    'restricteddomains.hintEnableList' => 'Attiva la verifica di nomi di dominio durante la creazione di domini.',
    'restricteddomains.buttonDisableList' => 'Disabilita',
    'restricteddomains.hintDisableList' => 'Disattiva la verifica di nomi di dominio durante la creazione di domini.',
    'restricteddomains.buttonRemoveDomain' => 'Rimuovi',
    'restricteddomains.hintRemoveDomain' => 'Elimina i nomi di dominio selezionati.',
    'restricteddomains.confirmOnRemove' => 'Rimuovere i nomi di dominio selezionati?',
    'restricteddomains.buttonMoreActions' => 'Altro',

    'serverprotection.bannedips.pageHint' => 'In questa sezione è possibile visualizzare gli indirizzi IP esclusi, annullarne l\'esclusione o spostarli verso l\'elenco di indirizzi IP attendibili.',
    'serverprotection.bannedips.ip' => 'Indirizzo IP',
    'serverprotection.bannedips.banDate' => 'Escluso in',
    'serverprotection.bannedips.jail' => 'Jail usata',
    'serverprotection.bannedips.buttonRemoveIp' => 'Annulla esclusione',
    'serverprotection.bannedips.hintRemoveIp' => 'Rimuovi gli indirizzi IP selezionati dall\'elenco di indirizzi esclusi.',
    'serverprotection.bannedips.buttonMoveToTrustedIp' => 'Sposta verso IP attendibili',
    'serverprotection.bannedips.hintMoveToTrustedIp' => 'Sposta gli indirizzi IP selezionati verso l\'elenco di indirizzi affidabili.',
    'serverprotection.bannedips.buttonEnable' => 'Attiva esclusione dell\'indirizzo IP',
    'serverprotection.bannedips.hintEnable' => 'Attiva annullamento automatico di indirizzi IP e reti che generano traffico maligno per il tuo server.',
    'serverprotection.bannedips.buttonDisable' => 'Disattiva esclusione indirizzo IP',
    'serverprotection.bannedips.hintDisable' => 'Disattiva annullamento automatico di indirizzi IP e reti che generano traffico maligno per il tuo server.',
    'serverprotection.bannedips.errorEnableFailed' => 'Impossibile attivare proibizione dell\'indirizzo IP: %%error%%.',
    'serverprotection.bannedips.errorDisableFailed' => 'Impossibile disattivare proibizione dell\'indirizzo IP: %%error%%.',

    'serverprotection.filters.pageHint' => 'In questa sezione è possibile gestire i filtri delle jail.',
    'serverprotection.filters.buttonAddFilter' => 'Aggiungi filtro',
    'serverprotection.filters.hintAddFilter' => 'Aggiungi un filtro.',
    'serverprotection.filters.buttonRemoveFilter' => 'Rimuovi',
    'serverprotection.filters.hintRemoveFilter' => 'Rimuovi i filtri selezionati.',
    'serverprotection.filters.name' => 'Filtra nome',

    'serverprotection.jails.pageHint' => 'In questa sezione è possibile visualizzare l\'elenco di jail usate per il rilevamento di indirizzi IP abusivi.',
    'serverprotection.jails.buttonAddJail' => 'Aggiungi Jail',
    'serverprotection.jails.hintAddJail' => 'Aggiungi una jail',
    'serverprotection.jails.buttonDisableJails' => 'Disattiva',
    'serverprotection.jails.hintDisableJails' => 'Disattiva le jail selezionate.',
    'serverprotection.jails.buttonActivateJails' => 'Attiva',
    'serverprotection.jails.hintActivateJails' => 'Attiva le jail selezionate.',
    'serverprotection.jails.buttonRemoveJail' => 'Rimuovi',
    'serverprotection.jails.hintRemoveJail' => 'Rimuovi le jail selezionate.',
    'serverprotection.jails.buttonManageFilters' => 'Gestisci filtri',
    'serverprotection.jails.hintManageFilters' => 'In questa sezione è possibile gestire i filtri della jail.',
    'serverprotection.jails.name' => 'Nome di jail',
    'serverprotection.jails.disabled' => 'Inattivo',
    'serverprotection.jails.active' => 'Attiva',
    'serverprotection.jails.status' => 'Stato',

    'serverprotection.logs.pageHint' => 'Qui è possibile visualizzare log Fail2ban.',
    'serverprotection.logs.name' => 'File',
    'serverprotection.logs.viewHint' => 'Visualizza il file di registro.',
    'serverprotection.logs.buttonDownloadHint' => 'Scarica file di registro',

    'serverprotection.trustedips.pageHint' => 'In questa sezione è possibile visualizzare gli indirizzi IP, aggiungere e rimuovere indirizzi IP a e dall\'elenco di indirizzi affidabili.',
    'serverprotection.trustedips.ip' => 'Indirizzo IP',
    'serverprotection.trustedips.addDate' => 'Aggiunto ad attendibili su',
    'serverprotection.trustedips.comment' => 'Commento',
    'serverprotection.trustedips.buttonRemoveIp' => 'Rimuovi',
    'serverprotection.trustedips.hintRemoveIp' => 'Rimuovi gli indirizzi IP selezionati dall\'elenco di indirizzi affidabili.',
    'serverprotection.trustedips.buttonAddTrustedIp' => 'Aggiungi IP attendibile',
    'serverprotection.trustedips.hintAddTrustedIp' => 'Aggiungi un indirizzo IP all\'elenco di indirizzi affidabili.',

    'serviceinstances.name' => 'Nome del servizio',
    'serviceinstances.type' => 'Tipo di servizio',
    'serviceinstances.requiredServices' => 'Servizi richiesti',
    'serviceinstances.description' => 'Descrizione',
    'serviceinstances.buttonAddServiceToSubscription' => 'Aggiungi servizio',
    'serviceinstances.buttonAddServiceToSubscriptionHint' => 'Aggiungi un servizio all\'abbonamento.',
    'serviceinstances.buttonRemove' => 'Rimuovi',
    'serviceinstances.buttonRemoveHint' => 'Rimuovi servizi selezionati.',
    'serviceinstances.confirmOnDelete' => 'Sei sicuro di voler eliminare i servizi selezionati?',
    'serviceinstances.isEnabled' => 'Istanza del servizio abilitata',
    'serviceinstances.isDisabled' => 'Istanza del servizio disabilitata',

    'servicenodes.buttonAddServiceNode' => 'Aggiungi nodo di servizio',
    'servicenodes.buttonAddServiceNodeDescription' => 'Aggiungi descrizione del nodo di servizio',
    'servicenodes.buttonRemoveServiceNode' => 'Rimuovi nodo di servizio',
    'servicenodes.buttonRemoveServiceNodeDescription' => 'Rimuovi descrizione del nodo di servizio',
    'servicenodes.description' => 'Descrizione',
    'servicenodes.ipAddress' => 'Indirizzo IP',
    'servicenodes.confirmOnDelete' => 'Rimuovere i nodi di servizio selezionati?',
    'servicenodes.disabledSelectHint' => 'Impossibile rimuovere il nodo di servizio: Esistono indirizzi IP associati ad esso.',

    'services.stateColumnHeader' => 'Stato',
    'services.nameColumnHeader' => 'Servizio',
    'services.startupTypeColumnHeader' => 'Tipo di Avvio',
    'services.autoStartupType' => 'Automatico',
    'services.manualStartupType' => 'Manuale',
    'services.disabledStartupType' => 'Disabilitato',
    'services.changeStartupTypeTooltip' => 'Modifica il tipo di avvio per il servizio',
    'services.drwebName' => 'Antivirus Plesk Premium',
    'services.postgresqlName' => 'PostgreSQL',
    'services.tomcatName' => 'Tomcat Java',
    'services.imap-pop3Name' => 'Dovecot IMAP e POP3 server',
    'services.pop3Name' => 'Server Courier POP3',
    'services.pop3sName' => 'Server Courier POP3 con supporto SSL/TLS',
    'services.imapName' => 'Server Courier IMAP',
    'services.imapsName' => 'Server Courier IMAP con supporto SSL/TLS',
    'services.authdaemonName' => 'Daemon di autenticazione Courier IMAP',
    'services.dnsName' => 'Server DNS (%%displayName%%)',
    'services.fail2banName' => 'Esclusione indirizzo IP (Fail2Ban)',
    'services.kavName' => 'Kaspersky Antivirus',
    'services.milterName' => "Plesk milter (%%displayName%%)",
    'services.nginxName' => 'Server proxy inverso (nginx)',
    'services.smtpName' => 'Server SMTP (%%displayName%%)',
    'services.spamassassinName' => "SpamAssassin",
    'services.webName' => "Server web (%%displayName%%)",
    'services.resctrlName' => "Controller risorse (Cgroup)",
    'services.activeState' => 'Il servizio è in esecuzione.',
    'services.inActiveState' => 'Il servizio non è in esecuzione.',
    'services.notConfiguredState' => 'Il servizio non è configurato.',
    'services.notInstalledState' => 'Il servizio non è installato.',
    'services.runningStart' => 'Il servizio è già stato avviato.',
    'services.notRunningStart' => 'Avvia il servizio.',
    'services.runningStop' => 'Arresta il servizio.',
    'services.notRunningStop' => 'Il servizio è già arrestato.',
    'services.runningRestart' => 'Riavvia il servizio.',
    'services.notRunningRestart' => 'Servizio arrestato.',
    'services.startServiceDrWeb' => 'Per eseguire Dr.Web dovete avere almeno una email con il controllo antivirus abilitato.',
    'services.serviceDisabled' => 'Questa caratteristica non è disponibile perché la vostra chiave di licenza non la supporta o il servizio non è installato o correttamente configurato.',
    'services.serviceDisabledStartupType' => 'Servizio disabilitato.',
    'services.phpHandlerSettingsByOsVendor' => '%%displayName%% dal produttore OS',
    'services.phpFpm' => 'PHP-FPM %%displayName%%',
    'services.urlrewriteComponentName' => "Riscrivi URL",
    'services.dbconnectorComponentName' => "Connettore Database",
    'services.tomcatComponentName' => 'Apache Tomcat',
    'services.mysqlserverComponentName' => 'Server MySQL',
    'services.troubleshootingComponentName' => 'Risoluzione di problemi',
    'services.wafComponentName' => 'Firewall di Applicazione Web',
    'services.vcsComponentName' => 'Sistema di Controllo Versione',
    'services.antivirusComponentName' => "Antivirus",
    'services.databaseComponentName' => "Server SQL",
    'services.sqladminComponentName' => "Amministratore web MySQL",
    'services.sqladminmysqlComponentName' => "Amministratore web MySQL",
    'services.dnsserverComponentName' => "Server DNS",
    'services.firewallComponentName' => "Firewall",
    'services.ftpserverComponentName' => "Server FTP",
    'services.javaComponentName' => "Java",
    'services.mailserverComponentName' => "Server di posta",
    'services.pleskagentComponentName' => "Plesk Agent",
    'services.psaComponentName' => "Plesk",
    'services.scriptComponentName' => "Scripting web",
    'services.spamfilterComponentName' => "Filtro anti-spam",
    'services.statsComponentName' => "Statistiche web",
    'services.stunnelComponentName' => "Wrapper SSL/TLS",
    'services.webmailComponentName' => "WebMail",
    'services.webpublishComponentName' => "Pubblicazione web",
    'services.webserverComponentName' => "Server web",
    'services.backupsystemComponentName' => 'Sistema di backup',
    'services.networkComponentName' => 'Rete',
    'services.sitebuilderComponentName' => 'Presence Builder',
    'services.sqladminmssqlComponentName' => 'Microsoft SQL Webadmin',
    'services.waitMessage' => 'Attendere',
    'services.buttonRefreshComponents' => 'Aggiornare',
    'services.hintRefreshComponents' => 'Aggiorna lista componenti',

    'sessions.searchTitle' => 'Cerca le sessioni attive',
    'sessions.buttonRefresh' => 'Aggiorna',
    'sessions.buttonRefreshDescription' => 'Sincronizza la lista delle sessioni con le sessioni attualmente aperte.',
    'sessions.buttonRemove' => 'Chiudi',
    'sessions.buttonRemoveDescription' => 'Chiudi le sessioni selezionate.',
    'sessions.removeConfirmMessage' => 'Si desidera rimuovere le sessioni selezionate?',
    'sessions.buttonSettings' => 'Impostazioni sessione',
    'sessions.buttonSettingsDescription' => 'Cambia i parametri delle sessioni..',
    'sessions.headerType' => 'T',
    'sessions.headerLogin' => 'Accedi',
    'sessions.headerIpAddress' => 'Indirizzo IP',
    'sessions.headerLogonTime' => 'Tempo di connessione',
    'sessions.headerIdleTime' => 'Inattività',
    'sessions.typeAdmin' => 'Sessione amministrativa.',
    'sessions.typeReseller' => 'Sessione rivenditore.',
    'sessions.typeClient' => 'Sessione del cliente.',
    'sessions.altAdminIcon' => 'Admin',
    'sessions.altResellerIcon' => 'Rivenditore',
    'sessions.altClientIcon' => 'Cliente',

    'sslcertificates.name' => 'Nome',
    'sslcertificates.used' => 'Usato',
    'sslcertificates.csrHint' => 'Il componente CSR è fornito.',
    'sslcertificates.noCsrHint' => 'Il componente CSR non è fornito.',
    'sslcertificates.privateKeyHint' => 'Il componente della chiave privata è fornito.',
    'sslcertificates.noPrivateKeyHint' => 'Il componente della chiave privata non è fornito.',
    'sslcertificates.certificateHint' => 'Il componente del certificato è fornito.',
    'sslcertificates.noCertificateHint' => 'Il componente del certificato non è fornito.',
    'sslcertificates.caCertificateHint' => 'Il componente del certificato CA è fornito.',
    'sslcertificates.noCaCertificateHint' => 'Il componente del certificato CA non è fornito.',
    'sslcertificates.buttonDownloadHint' => 'Scarica tutti i componenti del certificato.',
    'sslcertificates.remove' => 'Rimuovi',
    'sslcertificates.hintRemove' => 'Rimuovi i certificati SSL/TLS selezionati dall\'archivio del dominio.',
    'sslcertificates.confirmOnDelete' => 'Rimuovere i certificati SSL/TLS selezionati?',
    'sslcertificates.addCertificate' => 'Aggiungi',
    'sslcertificates.hintAddCertificate' => 'Aggiungi un certificato SSL/TLS.',
    'sslcertificates.viewCertificates' => 'Visualizza',
    'sslcertificates.hintViewCertificates' => 'Visualizza la lista di certificati SSL/TLS che hai acquistato dal provider.',
    'sslcertificates.unableSetupPanelCertificate' => 'Impossibile installare il certificato in Plesk: la chiave privata e il contenuto del certificato non sono presenti.',
    'sslcertificates.makeDefault' => 'Rendere Predefinito',
    'sslcertificates.hintMakeDefault' => 'Usa il certificato SSL/TLS selezionato per proteggere le connessioni ai nuovi siti web creati.',
    'sslcertificates.unableMakeDefault' => 'Impossibile installare il certificato predefinito: Nessun certificato con la chiave privata selezionato.',
    'sslcertificates.successMakeDefault' => 'Il certificato SSL/TLS è stato configurato come quello predefinito. Può essere usato per proteggere i siti web appena creati e quelli nuovi. I siti web che utilizzano un certificato predefinito precedente continueranno a usare tale certificato.',
    'sslcertificates.selectOne' => 'Seleziona un certificato SSL/TLS.',

    'subscriptions.filterDomainName' => 'Nome',
    'subscriptions.filterSubscription' => 'Piano di servizio',
    'subscriptions.filterOptionSubscriptionAny' => 'Qualsiasi',
    'subscriptions.filterOptionSubscriptionMy' => 'I miei piani',
    'subscriptions.filterOptionSubscriptionReseller' => 'Piani di %%planOwnerContactName%%',
    'subscriptions.filterOptionSubscriptionCustom' => 'Personalizzato',
    'subscriptions.filterOptionSubscriptionAddonType' => '(componente aggiuntivo)',
    'subscriptions.filterResourceUsage' => 'Utilizzo delle risorse',
    'subscriptions.filterOptionResourceUsageAny' => 'Qualsiasi',
    'subscriptions.filterOptionResourceUsageOveruse' => 'Risorse sovrautilizzate',
    'subscriptions.filterOptionResourceUsageOk' => 'Entro i limiti',
    'subscriptions.filterPlanItem' => 'Personalizza elemento del piano',
    'subscriptions.filterOptionPlanItemAny' => 'Qualsiasi',
    'subscriptions.filterProvider' => 'Fornitore',
    'subscriptions.filterOptionProviderAny' => 'Tutti gli abbonamenti',
    'subscriptions.filterOptionProviderMy' => 'I miei abbonamenti',
    'subscriptions.filterProviderReseller' => 'Abbonamenti di %%resellerContactName%%',
    'subscriptions.filterStatus' => 'Stato',
    'subscriptions.filterOptionStatusAny' => 'Qualsiasi',
    'subscriptions.filterOptionStatusSuspended' => 'Sospeso',
    'subscriptions.filterOptionStatusActive' => 'Attivo',
    'subscriptions.filterSubscriptionStatus' => 'Stato dell\'abbonamento',
    'subscriptions.filterOptionSubscriptionStatusAny' => 'Qualsiasi',
    'subscriptions.filterOptionSubscriptionStatusLocked' => 'Bloccato',
    'subscriptions.filterOptionSubscriptionStatusUnsynchronized' => 'Non sincronizzato',
    'subscriptions.filterSubscriberName' => 'Abbonato',
    'subscriptions.filterDescription' => 'Descrizione',
    'subscriptions.subscriptionName' => 'Abbonamento',
    'subscriptions.subscriberName' => 'Abbonato',
    'subscriptions.setupDate' => 'Data di configurazione',
    'subscriptions.description' => 'Descrizione',
    'subscriptions.resellerDescription' => 'Rivenditore',
    'subscriptions.ownerDescription' => 'Cliente',
    'subscriptions.manageInResellerPanel' => 'Gestisci in Pannello del Rivenditore',
    'subscriptions.manageInCustomerPanel' => 'Gestisci in Pannello del Cliente',
    'subscriptions.buttonAddNewOwnSubscription' => 'Aggiungi propria abbonamento',
    'subscriptions.hintAddNewOwnSubscription' => 'Crea un abbonamento per utilizzo proprio.',
    'subscriptions.buttonAddNewSubscription' => 'Aggiungi abbonamento',
    'subscriptions.hintAddNewSubscription' => 'Crea un abbonamento.',
    'subscriptions.buttonChangeSubscription' => 'Cambia piano',
    'subscriptions.hintChangeSubscription' => 'Associa gli abbonamenti selezionati ad un altro piano di servizio e aggiungi o rimuovi componenti aggiuntivi del piano se il provider degli abbonamenti li offre.',
    'subscriptions.buttonRemove' => 'Rimuovi',
    'subscriptions.hintRemove' => 'Rimuovi gli abbonamenti selezionati.',
    'subscriptions.confirmOnRemove' => 'Rimuovere gli abbonamenti selezionati?',
    'subscriptions.buttonChangeStatus' => 'Cambia stato',
    'subscriptions.buttonActivateSubscriptions' => 'Attiva',
    'subscriptions.hintActivateSubscriptions' => 'Rendi attivi gli abbonamenti selezionati.',
    'subscriptions.buttonSuspendSubscriptions' => 'Sospendi',
    'subscriptions.hintSuspendSubscriptions' => 'Sospendi gli abbonamenti selezionati. Tutti i servizi forniti con gli abbonamenti saranno bloccati e non saranno accessibili agli utenti Internet.',
    'subscriptions.buttonChangeOwner' => 'Cambia abbonato',
    'subscriptions.hintChangeOwner' => 'Assegna di nuovo gli abbonamenti selezionati ad un altro abbonato. Questo cambierà anche il provider degli abbonamenti, svincolerà gli abbonamenti dai loro piani di servizio e li renderà \'Personalizzati\'.',
    'subscriptions.customPlanName' => 'Personalizzato',
    'subscriptions.statusOk' => 'Lo stato dell\'abbonamento è OK: l\'abbonamento è attivo e sincronizzato con il piano.',
    'subscriptions.statusSuspended' => 'L\'abbonamento è sospeso: Tutti i servizi forniti con l\'abbonamento sono bloccati e non accessibili agli utenti Internet.',
    'subscriptions.statusSuspendedReasonExpired' => 'L\'abbonamento è sospeso perché è scaduto: Tutti i servizi forniti con l\'abbonamento saranno bloccati e non saranno accessibili agli utenti Internet.',
    'subscriptions.statusLocked' => 'L\'abbonamento è bloccato per la sincronizzazione: Viene esclusa dalla sincronizzazione con il piano di servizio perché i parametri dell\'abbonamento sono stati personalizzati.',
    'subscriptions.statusUnsynchronized' => 'L\'abbonamento non è sincronizzato con il piano di servizio: Ci sono diversi servizi o risorse che il piano offre, ma l\'abbonamento non li fornisce.',
    'subscriptions.confirmOnDelete' => 'Rimuovere gli abbonamenti selezionati?',
    'subscriptions.hintInfo' => '(?)',
    'subscriptions.myResources' => 'Le mie risorse',
    'subscriptions.webserverConfigurationDomainHintAdmin' => "La configurazione del server web per i domini dell'abbonamento potrebbe non essere coerente. Aggiusta gli errori nei modelli della configurazione di Apache e prova a generare nuovamente il file di configurazione.",
    'subscriptions.webserverConfigurationDomainHintReseller' => "La configurazione del server web per i domini dell'abbonamento potrebbe non essere coerente. Contattare l'amministratore del server per risolvere il problema.",
    'subscriptions.unlinkedDomainHint' => 'Alcuni indirizzi IP di dominio non sono operativi e sono esclusi dalla configurazione del server.Controlla i vincoli IP di dominio e aggiornali se necessario.',
    'subscriptions.hintTitle' => 'Riepilogo dell\'abbonamento',
    'subscriptions.hintWaitMessage' => 'Caricamento in corso...',
    'subscriptions.removeConfirmationSubscription' => "Rimuovere gli abbonamenti selezionati?\nVerranno rimossi anche i seguenti domini:\n%%domains%%",

    'webappfirewalllogfiles.name' => 'Nome',
    'webappfirewalllogfiles.modificationDate' => 'Data di modifica',
    'webappfirewalllogfiles.fileSize' => 'Dimensione',
    'webappfirewalllogfiles.remove' => 'Rimuovi',
    'webappfirewalllogfiles.hintRemove' => 'Rimuovi i file di registro selezionati. Unicamente i file di registro elaborati possono essere rimossi.',
    'webappfirewalllogfiles.confirmOnDelete' => 'Rimuovere i file di registro selezionati?',
    'webappfirewalllogfiles.viewHint' => 'Clicca per visualizzare il file di registro.',
    'webappfirewalllogfiles.buttonDownloadHint' => 'Clicca per effettuare il download del log.',

    'webmails.name' => 'Nome',
    'webmails.url' => 'URL',
    'webmails.buttonAddNewWebmail' => 'Registra Webmail',
    'webmails.hintAddNewWebmail' => 'Registra un servizio webmail addizionale in Plesk.',
    'webmails.buttonEnableWebmail' => 'Abilita',
    'webmails.hintEnableWebmail' => 'Rendi disponibili agli utenti i servizi webmail selezionati.',
    'webmails.buttonDisableWebmail' => 'Disabilita',
    'webmails.hintDisableWebmail' => 'Rendi non disponibili agli utenti i servizi webmail selezionati.',
    'webmails.buttonRemoveWebmail' => 'Rimuovi',
    'webmails.hintRemoveWebmail' => 'Rimuovi la registrazione dei servizi webmail addizionali selezionati. Un webmail installato con l\'Installer Plesk non può essere rimosso qui. Invece, è necessario usare Strumenti > Aggiornamenti.',
    'webmails.confirmOnDelete' => 'Rimuovere le registrazioni webmail selezionate da Plesk?',
    'webmails.statusSuspended' => 'Webmail non è disponibile.',
    'webmails.statusOk' => 'Webmail è disponibile.',
];