<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'change-reseller-subscription.title' => 'Zmiana planu powiązanego z subskrypcją sprzedaży',
    'change-reseller-subscription.infoSubscriptionChanged' => 'Powiązano subskrypcję z planem sprzedaży.',

    'change.title' => 'Zmiana planu i dodatków powiązanych z subskrypcjami',

    'create.title' => 'Dodawanie nowego sprzedawcy',

    'customers.title' => '%%name%%',
    'customers.tabTitle' => 'Klienci',
    'customers.hint' => 'Tutaj konfigurujesz klientów i zarządzasz nimi.',

    'customize-subscription.title' => "Personalizacja subskrypcji sprzedawcy %%name%%",
    'customize-subscription.hint' => 'Tutaj możesz zmienić parametry subskrypcji wykraczające poza plan, z którym jest powiązana. Jak tylko zastosujesz te zmiany, subskrypcja zostanie zablokowana, co oznacza, że nie będzie zsynchronizowana z planem. Więc kiedy zmieni się powiązany plan, parametry subskrypcji pozostaną bez zmian.',
    'customize-subscription.subscriptionCustomizedAndLocked' => "Subskrypcja należąca do %%name%% została zaktualizowana i zablokowana dla synchronizacji z planem usługi.",
    'customize-subscription.subscriptionCustomized' => 'Subskrypcja sprzedawcy %%name%% została spersonalizowana.',

    'domains.title' => '%%name%%',
    'domains.tabTitle' => 'Domeny',
    'domains.hint' => 'Tutaj należy konfigurować serwisy WWW oraz zarządzać nimi.',

    'list.title' => 'Sprzedawcy',
    'list.hint' => 'Tutaj możesz zarządzać kontami sprzedawców - twoich klientów, którzy sprzedają usługi hostingowe i hostują swoje własne strony WWW. Tutaj możesz tworzyć konta wraz z subskrypcjami usług, zarządzać istniejącymi sprzedawcami oraz usuwać konta.',
    'list.infoNewResellerCreated' => 'Utworzono sprzedawcę %%name%%.',
    'list.infoResellerDeleted' => 'Wybrani sprzedawcy zostali usunięci.',
    'list.infoResellerNotDeleted' => 'Niektórzy z wybranych sprzedawców nie zostali usunięci.',
    'list.infoResellerConverted' => 'Wybrani sprzedawcy zostali zmienieni w klientów.',
    'list.infoResellerNotConverted' => 'Niektórzy z wybranych sprzedawców nie zostali zmienieni w klientów.',
    'list.infoCustomerActivated' => 'Wybrani sprzedawcy zostali uruchomieni.',
    'list.infoCustomerNotActivated' => 'Niektórzy z wybranych sprzedawców nie zostali uruchomieni.',
    'list.infoCustomerSuspended' => 'Wybrani sprzedawcy zostali zawieszeni.',
    'list.infoCustomerNotSuspended' => 'Niektórzy z wybranych sprzedawców nie zostali zawieszeni.',

    'login-info.title' => 'Edycja loginu należącego do %%name%%',
    'login-info.myProfileTitle' => 'Zmiana hasła',

    'overview.title' => '%%name%%',

    'personal-info.title' => 'Edycja danych kontaktowych %%name%%',
    'personal-info.myProfileTitle' => 'Edycja moich danych kontaktowych',

    'preferences.title' => 'Ustawienia Interfejsu',
    'preferences.preferencesSaved' => 'Zaktualizowano ustawienia twojego konta.',
    'preferences.tools' => 'Narzędzia i usługi',

    'stats.title' => 'Statystyki dla %%name%%',
    'stats.pageHint' => '',
    'stats.tabResources' => 'Zasoby',
    'stats.tabPermissions' => 'Uprawnienia',
    'stats.resourcesSummaryHint' => 'To jest podsumowanie wykorzystania zasobów dostępnych w subskrypcji.',
    'stats.showMoreResources' => 'Pokaż więcej dostępnych zasobów',
    'stats.hideMoreResources' => 'Pokaż mniej zasobów',
    'stats.permissionsSummaryHint' => 'To jest lista usług i uprawnień dostępnych w subskrypcji.',
    'stats.hideMorePermissions' => 'Pokaż mniej uprawnień',
    'stats.showMorePermissions' => 'Pokaż więcej uprawnień',

    'subscriptions.title' => '%%name%%',
    'subscriptions.tabTitle' => 'Subskrypcje',
    'subscriptions.hint' => 'Tutaj możesz zarządzać subskrypcjami sprzedawcy.',

    'synchronize.title' => "Wartość planu",
    'synchronize.hint' => "Synchronizacja subskrypcji z planem usługi nie udała się, ponieważ niektóre usługi i zasoby zdefiniowane w planie nie mogą być dostępne w subskrypcji. Dostępna wartość wskazuje na rzeczywisty stan zasobów i usług w systemie. Kliknięcie OK rozpocznie konfigurację wartości subskrypcji według dostępnych wartości.",
    'synchronize.propertyDescription' => 'Właściwość',
    'synchronize.currentValue' => 'Wartość subskrypcji',
    'synchronize.requestedValue' => 'Wartość planu',
    'synchronize.availableValue' => 'Dostępna wartość',
    'synchronize.errorCustomSubscription' => 'Subskrypcja sprzedawcy %%subscriptionName%% nie jest powiązana z żadnym planem.',
    'synchronize.infoSubscriptionSynchronized' => 'Subskrypcja sprzedawcy %%subscriptionName%% została zsynchronizowana z planem %%planName%%.',
    'synchronize.infoSubscriptionPartialySynchronized' => 'Własności subskrypcji sprzedawcy %%subscriptionName%% zostały skonfigurowane tak, by korespondowały z rzeczywistym stanem systemu, wciąż nie są zsynchronizowane z %%planName%%.',

    'tools.title' => 'Narzędzia i usługi',
    'tools.pageHint' => 'Tutaj możesz skonfigurować usługi systemowe oraz nimi zarządzać, jak również zobaczyć statystyki wykorzystania zasobów.',
    'tools.resourcesPanel' => 'Zasoby',
    'tools.summaryReport' => 'Raport zbiorczy',
    'tools.summaryReportDescription' => 'Zobacz raport wykorzystania zasobów według użytkowników i subskrypcji.',
    'tools.ipAddresses' => 'Adresy IP',
    'tools.ipAddressesDescription' => 'Zobacz przyznane adresy IP.',
    'tools.applicationsVault' => 'Skład aplikacji',
    'tools.applicationsVaultDescription' => 'Zobacz informacje o aplikacja zainstalowanych na stronach WWW.',
    'tools.virtualHostTemplate' => 'Zarządzanie szkieletem',
    'tools.virtualHostTemplateDescription' => 'Zdefiniuj zbiór katalogów i plików, które powinny być stworzone dla każdej strony WWW na serwerze.',
    'tools.trafficUsageByDomains' => 'Wykorzystanie ruchu sieciowego według domen',
    'tools.trafficUsageByDomainsDescription' => 'Zobacz raporty wykorzystania ruchu sieciowego według domen.',
    'tools.trafficUsageByClients' => 'Zużycie ruchu przez klientów',
    'tools.trafficUsageByClientsDescription' => 'Zobacz raport wykorzystania zasobów według klientów.',
    'tools.resourceUsageByDomains' => 'Zużycie zasobów przez domeny',
    'tools.resourceUsageByDomainsDescription' => 'Zobacz raport wykorzystania zasobów według domen.',
    'tools.toolsPanel' => 'Zarządzanie Pleskiem',
    'tools.upgradeCustomers' => 'Przekonwertuj na nowy model biznesowy',
    'tools.upgradeCustomersDescription' => 'Po podniesieniu parametrów do Plesku 11, zmień klientów z domenami na klientów z subskrypcjami.',
    'tools.backupManager' => 'Menedżer kopii zapasowej',
    'tools.backupManagerDescription' => 'Utwórz kopię zapasową oraz przywróć dane dotyczące usług Plesk, kont użytkowników i stron WWW.',
    'tools.activePanelSessions' => 'Aktywne sesje Plesk',
    'tools.activePanelSessionsDescription' => 'Zobacz, kto obecnie pracuje w Plesku i zamknij sesje użytkownika, jeśli jest to potrzebne.',
    'tools.activeFtpSessions' => 'Aktywne sesje FTP',
    'tools.activeFtpSessionsDescription' => 'Zobacz, kto obecnie jest połączony z węzłami usług sieciowych poprzez FTP i zamknij sesje FTP, jeśli jest to konieczne.',
    'tools.controlPanelBranding' => 'Branding Pleska',
    'tools.controlPanelBrandingDescription' => 'Ustaw spersonalizowane logo i tekst, aby były widoczne w pasku tytułowym przeglądarki lub zastosuj motyw brandingu.',
    'tools.interfacePreferences' => 'Ustawienia Interfejsu',
    'tools.interfacePreferencesDescription' => 'Ustaw język interfejsu i jego wygląd.',
    'tools.customButtons' => 'Własne przyciski',
    'tools.customButtonsDescription' => 'Dodaj do Plesku skróty do twoich aplikacji oraz innych zasobów dostępnych pod zewnętrznymi adresami URL.',
    'tools.myPleskPanel' => 'Usługi',
    'tools.toolsFromMyPlesk' => 'Zobacz usługi',
    'tools.toolsFromMyPleskDescription' => 'Zobacz usługi online dostępne u dostawcy usług internetowych.',
    'tools.registerDomain' => 'Zarejestruj nazwy domen',
    'tools.registerDomainDescription' => 'Zarejestruj nazwy domen za pomocą rejestratora nazw domen rekomendowanego przez twojego dostawcę usług internetowych.',
    'tools.manageDomain' => 'Zarządzaj nazwami domen',
    'tools.manageDomainDescription' => 'Zaktualizuj informacje rejestracyjne nazw domen, określ nazwy serwerów i odnów rejestrację domen.',
    'tools.businessModelUpgrade' => 'Podnieś parametry do nowego modelu biznesowego',
    'tools.businessModelUpgradeDescription' => 'Po podniesieniu parametrów do Plesku 11, zmień klientów z domenami na klientów lub sprzedawców z subskrypcjami.',
    'tools.iisAppPool' => 'Pula aplikacji IIS',
    'tools.iisAppPoolDescription' => 'Zarządza pulą aplikacji IIS.',
    'tools.additionalServices' => 'Dodatkowe usługi',
];