<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'adminaliases.statusActive' => 'Эта учетная запись включена.',
    'adminaliases.statusInactive' => 'Учетная запись приостановлена: этот администратор не может входить в Plesk.',
    'adminaliases.buttonRemoveAdminAlias' => 'Удалить',
    'adminaliases.hintRemoveAdminAlias' => 'Удалить выбранные учетные записи администратора.',
    'adminaliases.confirmOnRemove' => 'Вы действительно хотите удалить выбранные учетные записи администратора?',
    'adminaliases.buttonAddNewAdminAlias' => 'Добавить',
    'adminaliases.hintAddNewAdminAlias' => 'Создать дополнительную учетную запись администратора.',
    'adminaliases.buttonMoreActions' => 'Ещё',
    'adminaliases.buttonActivateAdminAlias' => 'Активировать',
    'adminaliases.hintActivateAdminAlias' => 'Активировать приостановленные учетные записи администратора.',
    'adminaliases.buttonDeactivateAdminAlias' => 'Приостановить',
    'adminaliases.hintDeactivateAdminAlias' => 'Приостановить выбранные учетные записи администратора. Этим администраторам будет запрещен доступ в Plesk.',
    'adminaliases.confirmOnDelete' => 'Вы действительно хотите удалить выбранные учетные записи администратора?',
    'adminaliases.login' => 'Имя пользователя',
    'adminaliases.contact' => 'Контактное имя',
    'adminaliases.email' => 'Электронная почта',
    'adminaliases.comments' => 'Комментарии',

    'appinfo.installedAt' => 'Путь установки',
    'appinfo.noInstallationUrlAvailable' => 'Нет',
    'appinfo.subscriptionName' => 'Подписка',
    'appinfo.subscriptionOwner' => 'Владелец подписки',
    'appinfo.buttonLogin' => 'Открыть в Панели клиента',
    'appinfo.buttonLoginClassicMode' => 'Управление хостингом',
    'appinfo.hintLogin' => 'Открыть Панель клиента подписчика.',
    'appinfo.hintAdminLogin' => 'Управление услугами хостинга отдельных учетных записей (домены и DNS, веб-приложения и базы данных, почта и т.д.)',
    'appinfo.hintLoginClassicMode' => 'Управление услугами хостинга отдельных учетных записей (домены и DNS, веб-приложения и базы данных, почта и т.д.)',
    'appinfo.update' => 'Доступны обновления.',
    'appinfo.updateFailed' => 'Обновление не удалось.',
    'appinfo.noUpdates' => 'Обновлений не найдено.',
    'appinfo.foundUpdates' => 'Найдены обновления для следующих приложений:',
    'appinfo.buttonCheckForUpdates' => 'Проверить наличие обновлений',
    'appinfo.buttonCheckForUpdatesDescription' => 'Проверить наличие доступных обновлений.',
    'appinfo.buttonChangeSettings' => 'Настройки',
    'appinfo.buttonChangeSettingsDescription' => 'Изменить глобальные настройки приложения.',
    'appinfo.appNotConfigured' => 'Не настроен',

    'appuploaded.name' => 'Имя',
    'appuploaded.numberOfInstances' => 'Количество установленных копий',
    'appuploaded.buttonUploadNewApp' => 'Добавить приложение',
    'appuploaded.buttonUploadNewAppDescription' => 'Добавить пакет приложения на сервер.',
    'appuploaded.buttonRemove' => 'Удалить',
    'appuploaded.buttonRemoveDescription' => 'Удалить выбранные пакеты.',
    'appuploaded.confirmOnDelete' => 'Вы уверены, что хотите удалить выбранные пакеты?',
    'appuploaded.appInvisible' => 'Недоступно клиентам',
    'appuploaded.appGlobalSettingsNotSet' => 'Не настроен',
    'appuploaded.buttonMakeAppVisible' => 'Разрешить доступ',
    'appuploaded.buttonMakeAppVisibleDescription' => 'Разрешить клиентам устанавливать приложения.',
    'appuploaded.buttonMakeAppInvisible' => 'Запретить доступ',
    'appuploaded.buttonMakeAppInvisibleDescription' => 'Запретить клиентам устанавливать приложения.',

    'appusage.name' => 'Имя',
    'appusage.numberOfInstances' => 'Количество установленных копий',
    'appusage.buttonCleanApplicationCache' => 'Очистить кэш',
    'appusage.buttonCleanApplicationCacheDescription' => 'Удалите временные файлы, скачанные во время установки приложений.',
    'appusage.buttonRedirectToMarket' => 'Перейти в Интернет-магазин',
    'appusage.buttonRedirectToMarketDescription' => 'Купите лицензии приложений для установки на сайтах.',
    'appusage.updateFailed' => 'Обновление не удалось.',
    'appusage.noUpdates' => 'Обновлений не найдено.',
    'appusage.foundUpdates' => 'Найдены обновления для следующих приложений:',
    'appusage.buttonCheckForUpdates' => 'Проверить наличие обновлений',
    'appusage.buttonCheckForUpdatesDescription' => 'Проверить наличие обновлений в каталоге приложений.',
    'appusage.buttonUpdateSettings' => 'Настройки обновления',
    'appusage.buttonUpdateSettingsDescription' => 'Серверные настройки обновления приложений.',

    'businessmodelupgrade.customers.applyConfirmation' => 'Вы подтверждаете следующий перенос для выбранных клиентов?',
    'businessmodelupgrade.customers.bunchSolutions' => 'Применить схему переноса',
    'businessmodelupgrade.customers.t1s1ApplyButton' => 'Подписка наследует наименьший объем ресурсов из имеющихся у клиента или домена',
    'businessmodelupgrade.customers.t1s1ApplyHint' => 'Объем ресурсов новой подписки будет равен объему ресурсов клиента или домена — в зависимости от того, у кого он был меньше.',
    'businessmodelupgrade.customers.t1s2ApplyButton' => 'Подписка наследует ресурсы клиента',
    'businessmodelupgrade.customers.t1s2ApplyHint' => 'Набор ресурсов в новой подписке равен прошлым ограничениям клиента.',
    'businessmodelupgrade.customers.t1s3ApplyButton' => 'Подписка наследует ресурсы домена',
    'businessmodelupgrade.customers.t1s3ApplyHint' => 'Набор ресурсов в новой подписке равен прошлым ограничениям домена.',
    'businessmodelupgrade.customers.t1s6cApplyButton' => 'Распределить ресурсы клиента',
    'businessmodelupgrade.customers.t1s6cApplyHint' => 'Ресурсы клиента, которые не были присвоены доменам, равномерно распределяются между подписками клиента. Если общие ограничения ресурсов доменов превышали ограничения клиентов, ресурсы клиента равномерно распределяются между новыми подписками независимо от ограничений домена.',
    'businessmodelupgrade.customers.t1s6rApplyButton' => 'Преобразовать в реселлера',
    'businessmodelupgrade.customers.t1s6rApplyHint' => 'Бывший клиент преобразуется в реселлера. Ресурсы подписки реселлера равны ограничениям бывшего клиента. Если для домена была включена учетная запись администратора, она будет преобразована в учетную запись клиента и ей будет присвоена соответствующая подписка. В противном случае подписки будут присвоены напрямую реселлеру.',
    'businessmodelupgrade.customers.customerName' => 'Имя клиента',
    'businessmodelupgrade.customers.ownerName' => 'Имя провайдера',
    'businessmodelupgrade.customers.subscription' => 'Подписка',

    'businessmodelupgrade.customertargets.customerName' => 'Клиент',
    'businessmodelupgrade.customertargets.subscription' => 'Подписка',
    'businessmodelupgrade.customertargets.domainLimits' => 'Ограничения домена',
    'businessmodelupgrade.customertargets.domainLimitsOveruse' => 'перерасход',
    'businessmodelupgrade.customertargets.ownerName' => 'Имя владельца',

    'businessmodelupgrade.subscriptions.applyConfirmation' => 'Вы подтверждаете следующий перенос для выбранных подписок?',
    'businessmodelupgrade.subscriptions.bunchSolutions' => 'Применить схему переноса',
    'businessmodelupgrade.subscriptions.toCustomerApplyButton' => 'Преобразовать в новый формат',
    'businessmodelupgrade.subscriptions.toCustomerApplyHint' => 'Бывший администратор домена преобразуется в клиента и становится подписчиком, т.е. за ним закрепляется подписка.',
    'businessmodelupgrade.subscriptions.toSubscriptionWithUsersApplyButton' => 'Подписка с пользователем',
    'businessmodelupgrade.subscriptions.toSubscriptionWithUsersApplyHint' => 'Администратор домена остается пользователем Панели клиента и имеет доступ только к подписке, содержащей определенный домен.',
    'businessmodelupgrade.subscriptions.toSubscriptionWithoutUsersApplyButton' => 'Подписка без пользователя',
    'businessmodelupgrade.subscriptions.toSubscriptionWithoutUsersApplyHint' => 'Учетная запись \'Администратор домена\' удалена.',
    'businessmodelupgrade.subscriptions.subscriptionName' => 'Название подписки',
    'businessmodelupgrade.subscriptions.ownerName' => 'Имя подписчика',

    'businessmodelupgrade.subscriptiontargets.subscriptionName' => 'Подписка',
    'businessmodelupgrade.subscriptiontargets.ownerName' => 'Имя владельца',

    'controlpanelaccessnetworks.ipAddress' => 'IP-адрес',
    'controlpanelaccessnetworks.subnetMask' => 'Маска подсети',
    'controlpanelaccessnetworks.buttonAddNewNetwork' => 'Добавить сеть',
    'controlpanelaccessnetworks.buttonAddNewNetworkDescription' => 'Нажмите, чтобы добавить сеть в список ограничения доступа.',
    'controlpanelaccessnetworks.buttonRemove' => 'Удалить',
    'controlpanelaccessnetworks.buttonRemoveDescription' => 'Нажмите, чтобы удалить выбранные сети.',
    'controlpanelaccessnetworks.confirmOnDelete' => 'Удалить выбранные сети?',
    'controlpanelaccessnetworks.buttonSettings' => 'Настройки',
    'controlpanelaccessnetworks.buttonSettingsDescription' => 'Нажмите, чтобы изменить политику ограничения доступа.',
    'controlpanelaccessnetworks.loadingTitle' => 'Пожалуйста, подождите. Загрузка...',

    'customers.filterCustomerName' => 'Имя клиента',
    'customers.filterSubscription' => 'Тарифный план',
    'customers.filterOptionSubscriptionAny' => 'Все',
    'customers.filterOptionSubscriptionMy' => 'Мои планы',
    'customers.filterOptionSubscriptionReseller' => 'Планы %%planOwnerContactName%%', // Note for translators: you can use here structure like "Plans of Reseller <name>" or alike if it is more convenient
    'customers.filterOptionSubscriptionCustom' => 'Персональный',
    'customers.filterOwnership' => 'Провайдер',
    'customers.filterOptionOwnershipAny' => 'Все клиенты',
    'customers.filterOptionOwnershipMy' => 'Мои клиенты',
    'customers.filterOwnershipReseller' => 'Клиенты %%resellerContactName%%', //Note for translators: see 'filterOptionSubscriptionReseller'
    'customers.filterResourceUsage' => 'Использование ресурсов',
    'customers.filterOptionResourceUsageAny' => 'Все',
    'customers.filterOptionResourceUsageOveruse' => 'Ресурсы с перерасходом',
    'customers.filterOptionResourceUsageOk' => 'В рамках ограничений',
    'customers.filterStatus' => 'Статус',
    'customers.filterOptionStatusAny' => 'Все',
    'customers.filterOptionStatusSuspended' => 'Приостановленные',
    'customers.filterOptionStatusActive' => 'Активные',
    'customers.filterDescription' => 'Описание',
    'customers.statusOk' => 'Учетная запись клиента активна.',
    'customers.statusInactive' => 'Учетная запись клиента неактивна: клиенту запрещен доступ к Панели клиента.',
    'customers.statusSuspended' => 'Учетная запись клиента приостановлена: для этого клиента и всех его пользователей заблокирован доступ в Панель клиента. Домены клиента приостановлены, его веб-, FTP- и почтовые услуги недоступны интернет-пользователям.',
    'customers.customerName' => 'Имя клиента',
    'customers.subscription' => 'Подписка',
    'customers.setupDate' => 'Дата создания',
    'customers.ownerName' => 'Провайдер',
    'customers.buttonLogin' => 'Войти как клиент',
    'customers.buttonLoginClassicMode' => 'Управление хостингом',
    'customers.hintLogin' => 'Войти как клиент.',
    'customers.hintLoginClassicMode' => 'Управление услугами хостинга, которыми пользуется этот клиент (домены и DNS, веб-приложения и базы данных, почта и т.д.)',
    'customers.buttonRemoveCustomer' => 'Удалить',
    'customers.hintRemoveCustomer' => 'Удалить выбранных клиентов.',
    'customers.confirmOnRemove' => 'Вы действительно хотите удалить выбранные учетные записи клиентов?',
    'customers.buttonConvertCustomersToReseller' => 'Преобразовать в реселлеров',
    'customers.hintConvertCustomersToReseller' => 'Преобразовать выбранных клиентов в реселлеров.',
    'customers.buttonAddNewCustomer' => 'Добавить клиента',
    'customers.hintAddNewCustomer' => 'Создать учетную запись клиента с подпиской.',
    'customers.buttonChangeStatus' => 'Изменить статус',
    'customers.buttonSuspendCustomers' => 'Приостановить',
    'customers.hintSuspendCustomers' => 'Приостановить выбранные учетные записи клиентов. Для этих клиентов и всех их пользователей будет заблокирован доступ в Панель клиента; домены клиентов будут приостановлены, их веб-, FTP- и почтовые услуги станут недоступны интернет-пользователям.',
    'customers.buttonActivateCustomers' => 'Активировать',
    'customers.hintActivateCustomers' => 'Активировать выбранные учетные записи клиентов.',
    'customers.buttonChangeOwner' => 'Перенести',
    'customers.hintChangeOwner' => 'Перенести выбранных клиентов к другому реселлеру.',
    'customers.customPlanName' => 'Персональный план',
    'customers.selectNewIp' => 'Выберите IP-адрес',
    'customers.selectAnotherOwner' => 'Выберите владельца',
    'customers.shared' => 'общий',
    'customers.exclusive' => 'выделенный',
    'customers.confirmOnDelete' => 'Удалить выбранные учетные записи клиентов?',
    'customers.hintInfo' => '(?)',

    'customerserviceplans.planName' => 'Название плана',
    'customerserviceplans.planTraffic' => 'Трафик',
    'customerserviceplans.planDiskSpace' => 'Диск',
    'customerserviceplans.planSubscriptions' => 'Подписки',
    'customerserviceplans.planOwner' => 'Провайдер',
    'customerserviceplans.filterPlanItem' => 'Дополнительная услуга',
    'customerserviceplans.filterOptionPlanItemAny' => 'Все',
    'customerserviceplans.filterOwnership' => 'Владелец плана',
    'customerserviceplans.filterOptionOwnershipAny' => 'Все планы',
    'customerserviceplans.filterOptionOwnershipMy' => 'Мои планы',
    'customerserviceplans.filterOwnershipReseller' => 'Планы %%resellerContactName%%',
    'customerserviceplans.unlimited' => 'Без ограничений',
    'customerserviceplans.addonPlanType' => '(дополнение)',
    'customerserviceplans.buttonAddNewPlan' => 'Добавить план',
    'customerserviceplans.hintAddNewPlan' => 'Создать хостинг-план.',
    'customerserviceplans.buttonDuplicatePlans' => 'Клонировать планы',
    'customerserviceplans.hintDuplicatePlans' => 'Создать копии выбранных тарифных планов.',
    'customerserviceplans.buttonAddNewAddonPlan' => 'Добавить дополнение',
    'customerserviceplans.hintAddNewAddonPlan' => 'Создать дополнение к хостинг-плану.',
    'customerserviceplans.buttonRemove' => 'Удалить',
    'customerserviceplans.hintRemove' => 'Удалить выбранные тарифные планы.',
    'customerserviceplans.buttonMoreActions' => 'Другие действия',
    'customerserviceplans.confirmOnDelete' => 'Вы действительно хотите удалить выбранные тарифные планы?',
    'customerserviceplans.disabledSelectHint' => 'За этим тарифным планом закреплена как минимум одна подписка, поэтому он не может быть удален.',
    'customerserviceplans.syncStatusError' => 'Не удается синхронизировать подписки с тарифным планом.',
    'customerserviceplans.syncStatusInProgress' => 'Идет синхронизация...',

    'domains.filterDomainName' => 'Имя',
    'domains.filterStatus' => 'Статус',
    'domains.filterOptionStatusAny' => 'Все',
    'domains.filterOptionStatusSuspended' => 'Приостановлен',
    'domains.filterOptionStatusDisabled' => 'Отключен',
    'domains.filterOptionStatusActive' => 'Активный',
    'domains.filterHostingType' => 'Тип хостинга',
    'domains.filterOptionHostingTypeAny' => 'Все',
    'domains.filterOptionHostingTypeNone' => 'Нет хостинга',
    'domains.filterOptionHostingTypeForward' => 'Перенаправление домена',
    'domains.filterOptionHostingTypeAlias' => 'Псевдоним домена',
    'domains.filterOptionHostingTypeVirtualHost' => 'Хостинг домена',
    'domains.filterOptionHostingTypeSubdomain' => 'Хостинг субдомена',
    'domains.filterSubscriberName' => 'Подписчик',
    'domains.filterServiceNode' => 'Сервер обслуживания',
    'domains.filterServiceNodeOptionAny' => 'Любой',
    'domains.filterDescription' => 'Описание',
    'domains.statusDisabled' => 'Этот домен отключен.',
    'domains.statusSuspended' => 'Домен приостановлен.',
    'domains.domainName' => 'Имя домена',
    'domains.hostingType' => 'Тип хостинга',
    'domains.ownerName' => 'Подписчик',
    'domains.setupDate' => 'Создан',
    'domains.expirationDate' => 'Продлен',
    'domains.diskUsage' => 'Диск',
    'domains.traffic' => 'Трафик',
    'domains.description' => 'Описание',
    'domains.resellerDescription' => 'Реселлер',
    'domains.ownerDescription' => 'Клиент',
    'domains.openSite' => 'Открыть',
    'domains.previewSite' => 'Предпросмотр',
    'domains.manageInResellerPanel' => 'Управление в Панели реселлера',
    'domains.manageInCustomerPanel' => 'Управление в Панели клиента',
    'domains.customPlanName' => 'Персональный',
    'domains.website' => 'Cайт',
    'domains.subdomainWebsite' => 'Сайт субдомена',
    'domains.noHosting' => 'Нет хостинга',
    'domains.forwardingTo' => 'Перенаправлять на',
    'domains.aliasFor' => 'Псевдоним для',
    'domains.add' => 'добавить',
    'domains.buttonAddDomain' => 'Добавить домен',
    'domains.hintAddDomain' => 'Вы можете разместить сайт на этом сервере, настроить перенаправление на другой сайт или просто настроить DNS-зону домена, если хотите использовать домен только для электронной почты.',
    'domains.buttonAddSubdomain' => 'Добавить субдомен',
    'domains.hintAddSubdomain' => 'Создать сайт с доменным именем третьего уровня, например, shop.example.com.',
    'domains.buttonAddDomainAlias' => 'Добавить псевдоним домена',
    'domains.hintAddDomainAlias' => 'Создать псевдоним домена для вашего сайта.',
    'domains.hintRemove' => 'Удалить выбранные сайты и все их содержимое, приложения и почтовые данные.',
    'domains.removeConfirmation' => 'Подтвердите, что хотите удалить выбранные домены.',
    'domains.removeConfirmationSubscription' => "Удалить выбранные домены? Следующие домены также будут удалены: %%domains%%",
    'domains.buttonChangeStatus' => 'Изменить статус',
    'domains.buttonActivateDomains' => 'Активировать',
    'domains.hintActivateDomains' => 'Активировать выбранные домены.',
    'domains.buttonDisableDomains' => 'Отключить',
    'domains.hintDisableDomains' => 'Отключить выбранные домены.',
    'domains.buttonSuspendDomains' => 'Приостановить',
    'domains.hintSuspendDomains' => 'Приостановить выбранные домены.',

    'eventhandlers.event' => 'Событие',
    'eventhandlers.priority' => 'Приоритет',
    'eventhandlers.priorityHighest' => 'высший (%%value%%)',
    'eventhandlers.priorityHigh' => 'высокий (%%value%%)',
    'eventhandlers.priorityNormal' => 'нормальный (%%value%%)',
    'eventhandlers.priorityLow' => 'низкий (%%value%%)',
    'eventhandlers.priorityLowest' => 'низший (%%value%%)',
    'eventhandlers.user' => 'Пользователь',
    'eventhandlers.command' => 'Команда',
    'eventhandlers.buttonAddNewEventHandler' => 'Добавить обработчик событий',
    'eventhandlers.buttonAddNewEventHandlerDescription' => 'Создать новый обработчик событий.',
    'eventhandlers.buttonRemove' => 'Удалить',
    'eventhandlers.buttonRemoveDescription' => 'Удалить выбранные обработчики событий.',
    'eventhandlers.confirmOnDelete' => 'Удалить выбранные обработчики событий?',

    'ftpsessions.buttonRemove' => 'Закрыть',
    'ftpsessions.buttonRemoveDescription' => 'Закрыть выбранные сеансы FTP.',
    'ftpsessions.buttonRefresh' => 'Обновить',
    'ftpsessions.buttonRefreshDescription' => 'Обновить данные на экране',
    'ftpsessions.typeColumnName' => 'Т',
    'ftpsessions.statusColumnName' => 'С',
    'ftpsessions.loginColumnName' => 'Логин',
    'ftpsessions.domainColumnName' => 'Имя домена',
    'ftpsessions.currentLocationColumnName' => 'Текущее местонахождение',
    'ftpsessions.fileNameColumnName' => 'Имя файла',
    'ftpsessions.speedColumnName' => 'Скорость, Кб/с',
    'ftpsessions.progressColumnName' => 'Загружено, %',
    'ftpsessions.ipAddressColumnName' => 'IP-адрес',
    'ftpsessions.logonTimeColumnName' => 'Время входа в систему',
    'ftpsessions.idleTimeColumnName' => 'Время бездействия',
    'ftpsessions.sessionTypeDomainAdminTooltip' => 'Сеанс администратора домена.',
    'ftpsessions.sessionTypeSubDomainAdminTooltip' => 'Сеанс администратора субдомена.',
    'ftpsessions.sessionTypeWebUserTooltip' => 'Сеанс веб-пользователя.',
    'ftpsessions.sessionTypeFtpAccountTooltip' => 'Сеанс учетной записи FTP.',
    'ftpsessions.sessionTypeAnonymousTooltip' => 'Сеанс пользователя анонимного FTP.',
    'ftpsessions.sessionTypeNotPleskUserTooltip' => 'FTP-пользователь, не зарегистрированый в Plesk.',
    'ftpsessions.sessionStatusIdle' => 'Простой сеанса (загрузок в настоящее время не происходит).',
    'ftpsessions.sessionStatusUploadInProgress' => 'Идет загрузка.',
    'ftpsessions.sessionStatusDownloadInProgress' => 'Идет загрузка.',
    'ftpsessions.sessionStatusDownloadingDirsList' => 'Скачивание списка папок.',
    'ftpsessions.sessionStatusLastCmdIsType' => 'Последняя команда, посланная клиентом, была TYPE.',
    'ftpsessions.sessionStatusLastCmdIsPass' => 'Последняя команда, посланная клиентом, была PASS.',
    'ftpsessions.sessionStatusLastCmdIsNoop' => 'Последняя команда, посланная клиентом, была NOOP.',
    'ftpsessions.sessionStatusNotKnown' => 'Неизвестный тип сеанса FTP.',
    'ftpsessions.confirmOnDelete' => 'Вы действительно хотите завершить выбранные сеансы?',

    'ipaddresses.buttonAddNewIpAddress' => 'Добавить IP-адрес',
    'ipaddresses.buttonAddNewIpAddressDescription' => 'Добавить IP-адрес в пул IP-адресов сервера.',
    'ipaddresses.buttonRereadConfiguration' => 'Перепроверить IP',
    'ipaddresses.buttonRereadConfigurationDescription' => 'Синхронизировать список IP-адресов с настройками сетевых адаптеров.',
    'ipaddresses.buttonFirewall' => 'Брандмауэр',
    'ipaddresses.buttonFirewallDescription' => 'Настроить брандмауэр.',
    'ipaddresses.buttonRemove' => 'Удалить',
    'ipaddresses.buttonRemoveDescription' => 'Удалить',
    'ipaddresses.confirmOnDelete' => 'Удалить выбранные IP-адреса?',
    'ipaddresses.address' => 'IP-адрес',
    'ipaddresses.publicAddress' => 'Внешний IP-адрес',
    'ipaddresses.type' => 'Тип IP',
    'ipaddresses.interface' => 'Интерфейс',
    'ipaddresses.resellerCount' => 'Реселлеры',
    'ipaddresses.subscriptionCount' => 'Сайты',
    'ipaddresses.typeAny' => 'Любой',
    'ipaddresses.typeShared' => 'Общий',
    'ipaddresses.typeExclusive' => 'Выделенный',
    'ipaddresses.typeSharedHint' => 'общий',
    'ipaddresses.typeExclusiveHint' => 'выделенный',
    'ipaddresses.ipAddressBroken' => 'Этот IP-адрес настроен неверно.',
    'ipaddresses.ipAddressBlacklisted' => 'Этот IP-адрес внесен в черный список.',
    'ipaddresses.repair' => 'Исправить',

    'languages.headerStatus' => 'С',
    'languages.headerCode' => 'Пакет локализации',
    'languages.headerLanguage' => 'Язык',
    'languages.headerCountry' => 'Страна',
    'languages.headerUsed' => 'Используется',
    'languages.filterCode' => 'Пакет локализации',
    'languages.buttonDisable' => 'Отключить',
    'languages.buttonDisableDescription' => 'Сделать выбранные языки недоступными для пользователей.',
    'languages.disableDone' => 'Выбранные языки больше не доступны пользователям.',
    'languages.buttonEnable' => 'Включить',
    'languages.buttonEnableDescription' => 'Сделать выбранные языки доступными для пользователей.',
    'languages.enableDone' => 'Выбранные языки теперь доступны пользователям.',
    'languages.buttonMakeDefault' => 'По умолчанию',
    'languages.buttonMakeDefaultDescription' => 'Назначить выбранный язык по умолчанию для Plesk.',
    'languages.makeDefaultDone' => 'Выбранный язык был назначен языком по умолчанию.',
    'languages.makeDefaultSelectOne' => 'Выберите язык по умолчанию для Plesk.',
    'languages.statusActive' => 'Этот язык доступен пользователям Plesk.',
    'languages.statusActiveUnavailable' => 'Язык стал недоступен пользователям, так как исчерпано ваше ограничение на количество доступных языков.',
    'languages.buttonHintStatusActive' => 'Щелкните по этому значку, чтобы сделать язык недоступным для пользователей.',
    'languages.statusInactive' => 'Этот язык недоступен пользователям.',
    'languages.buttonHintStatusInactive' => 'Щелкните по этому значку, чтобы сделать язык доступным для пользователей.',
    'languages.buttonHintStatusDefaultLangugage' => 'Это язык по умолчанию: вы не можете сделать его недоступным для пользователей.',
    'languages.langUnknown' => 'Невозможно определить язык',
    'languages.countryUnknown' => 'Не удается распознать код страны',

    'mailqueue.filterQueue' => 'Очереди',
    'mailqueue.filterSubject' => 'Тема',
    'mailqueue.filterSender' => 'Отправитель',
    'mailqueue.filterRecipients' => 'Получатель',
    'mailqueue.subject' => 'Тема',
    'mailqueue.sender' => 'Отправитель',
    'mailqueue.recipients' => 'Получатели',
    'mailqueue.date' => 'Дата',
    'mailqueue.age' => 'Возраст',
    'mailqueue.size' => 'Размер',
    'mailqueue.buttonRefresh' => 'Обновить',
    'mailqueue.buttonRefreshHint' => 'Обновить данные на экране.',
    'mailqueue.buttonRemove' => 'Удалить',
    'mailqueue.buttonRemoveHint' => 'Удалить выбранные сообщения из очереди.',
    'mailqueue.confirmOnDelete' => 'Удалить выбранные сообщения из очереди?',
    'mailqueue.buttonClean' => 'Очистить',
    'mailqueue.buttonCleanHint' => 'Удалить все сообщения из очереди.',
    'mailqueue.confirmOnClean' => 'Вы действительно хотите очистить очередь?',
    'mailqueue.queueAll' => 'Все',
    'mailqueue.queueTodo' => 'Необработанные',
    'mailqueue.queueRemote' => 'Дистанционные',
    'mailqueue.queueLocal' => 'Локальные',
    'mailqueue.queueLocalAndRemote' => 'Локальные и дистанционные',
    'mailqueue.queueActive' => 'Очередь активных сообщений',
    'mailqueue.queueCorrupted' => 'Очередь поврежденных сообщений',
    'mailqueue.queueDeferred' => 'Очередь отсроченных сообщений',
    'mailqueue.queueHold' => 'Очередь отложенных сообщений',
    'mailqueue.queueIncoming' => 'Очередь входящих сообщений',
    'mailqueue.postfixHint' => 'Сообщений в очереди: отсроченных — %%deferred%%, отложенных — %%hold%%, входящих — %%incoming%%, активных — %%active%%, поврежденных — %%corrupted%%, всего — %%total%%.',
    'mailqueue.qmailHint' => 'Сообщений в очереди: необработанных — %%todo%%, локальных — %%local%%, дистанционных — %%remote%%, всего — %%total%%.',
    'mailqueue.messagesDeleted' => 'Выбранные сообщения были удалены из очереди.',
    'mailqueue.messagesNotDeleted' => 'Невозможно удалить некоторые сообщения: %%error%%',
    'mailqueue.queueCleaned' => 'Очередь успешно очищена.',
    'mailqueue.queueNotCleaned' => 'Невозможно очистить очередь: %%error%%.',

    'phphandlers.name' => 'Обработчик',
    'phphandlers.domains' => 'Домены',
    'phphandlers.statusBroken' => 'Этот обработчик поврежден.',
    'phphandlers.statusDisallowedApacheModule' => 'Невозможно включить обработчик, потому что отключен соответствующий модуль Apache.',
    'phphandlers.domainsTitle' => '%%domains%% доменов используют PHP %%handler%%',
    'phphandlers.closeTitle' => 'Закрыть',
    'phphandlers.handlerOutdated' => '(Устаревшая опция)',
    'phphandlers.handlerDeprecated' => '(Не рекомендуется)',
    'phphandlers.handlerOutdatedAndDeprecated' => '(Устаревшая опция, Не рекомендуется)',

    'planitems.name' => 'Имя',
    'planitems.numberOfPlans' => 'Тарифные планы',
    'planitems.numberOfSubscriptions' => 'Подписки',
    'planitems.itemInvisible' => 'Недоступно реселлерам',
    'planitems.buttonMakeItemVisible' => 'Разрешить доступ',
    'planitems.buttonMakeItemVisibleDescription' => 'Разрешить реселлерам предоставлять выбранные услуги в своих хостинг-планах. Опции, соответствующие этим услугам, будут показываться в свойствах хостинг-планов на вкладке "Дополнительные услуги".',
    'planitems.buttonMakeItemInvisible' => 'Запретить доступ',
    'planitems.buttonMakeItemInvisibleDescription' => 'Запретить реселлерам предоставлять выбранные услуги в своих хостинг-планах. Опции, соответствующие этим услугам, будут удалены из свойств хостинг-планов.',
    'planitems.buttonAddNewCustomItemButton' => 'Добавить услугу',
    'planitems.buttonAddNewCustomItemButtonDescription' => 'Добавить услугу в опции плана.',
    'planitems.buttonRemoveCustomItem' => 'Удалить услугу',
    'planitems.buttonRemoveCustomItemDescription' => 'Удалить опции, соответствующие этим услугам, из свойств хостинг-плана.',
    'planitems.confirmOnDeleteSupportButton' => 'Вы уверены, что хотите удалить выбранные опции?',

    'pumpackages.buttonUpdate' => 'Обновить',
    'pumpackages.buttonUpdateDescription' => 'Обновить выбранные пакеты.',
    'pumpackages.buttonLock' => 'Заблокировать',
    'pumpackages.buttonLockDescription' => 'Заблокировать выбранные пакеты для обновлений.',
    'pumpackages.buttonUnlock' => 'Разблокировать',
    'pumpackages.buttonUnlockDescription' => 'Разблокировать выбранные пакеты для обновлений.',
    'pumpackages.buttonCheckUpdates' => 'Проверить наличие обновлений',
    'pumpackages.buttonCheckUpdatesDescription' => 'Проверить наличие обновлений пакетов.',
    'pumpackages.name' => 'Пакет',
    'pumpackages.summary' => 'Описание',
    'pumpackages.updates' => 'Обновления',
    'pumpackages.lockedCut' => 'З',
    'pumpackages.lockedHint' => 'Пакет заблокирован.',
    'pumpackages.unlockedHint' => 'Пакет разблокирован.',
    'pumpackages.updated' => 'В актуальном состоянии',
    'pumpackages.update' => 'Обновить до %%version%%',
    'pumpackages.unknownRepo' => 'неизвестно',
    'pumpackages.allUpToDate' => 'Все пакеты в актуальном состоянии',
    'pumpackages.allUpToDateLastChecked' => 'Проверено %%date%%',
    'pumpackages.recheckUpdates' => 'Проверить еще раз',
    'pumpackages.popupInfoTitle' => 'Сведения о пакете %%package%%',
    'pumpackages.loading' => 'Пожалуйста, подождите...',
    'pumpackages.error' => 'Невозможно получить список пакетов: %%message%%',
    'pumpackages.currentVersion' => 'текущая версия: %%version%%',
    'pumpackages.notInstalled' => 'не установлено',
    'pumpackages.popupUpdateTitle' => 'Обновить пакеты',
    'pumpackages.popupUpdatePackagesListTitle' => 'Установить следующие обновления:',
    'pumpackages.popupUpdateLockedPackagesListTitle' => 'Следующие необходимые пакеты заблокированы для обновлений:',
    'pumpackages.popupUpdateDependencies' => '%%count%% зависимых пакетов',
    'pumpackages.unlockPackagesForUpdateOnly' => 'Разблокировать пакет только для этого обновления',
    'pumpackages.lockedError' => 'Инструмент Системные обновления уже устанавливает обновления в автоматическом режиме. Пожалуйста, попробуйте позже.',
    'pumpackages.updateInfoError' => 'Ошибка: Не удалось получить информацию о наличии обновлений для пакетов',
    'pumpackages.selectedPackagesUpToDate' => 'Все выбранные пакеты в актуальном состоянии.',
    'pumpackages.taskUpdatingPackages' => 'Идет обновление %%count%% пакетов...',
    'pumpackages.popupLockTitle' => 'Заблокировать пакеты',
    'pumpackages.popupLockDescription' => 'Если вы заблокируете пакет, он не будет обновлен с помощью инструмента Системные обновления (кроме случая, когда вы обновляете весь Plesk). Если для обновления других пакетов требуется более поздняя версия этого пакета, они не будут обновлены. Обратите внимание на то, что заблокированные пакеты можно обновить с помощью собственных функций в консоли. Чтобы обновить заблокированный пакет через интерфейс Plesk, сначала разблокируйте его.',
    'pumpackages.popupLockPackagesListTitle' => 'Заблокировать следующие пакеты:',
    'pumpackages.popupUnlockTitle' => 'Разблокировать пакеты',
    'pumpackages.popupUnlockDescription' => 'Эти пакеты невозможно обновить, потому что они заблокированы для обновлений. Обратите внимание на то, что заблокированные пакеты можно обновить с помощью собственных функций в консоли или при обновлении Plesk. Чтобы обновить заблокированный пакет через интерфейс Plesk, сначала разблокируйте его.',
    'pumpackages.popupUnlockPackagesListTitle' => 'Разблокировать следующие пакеты:',
    'pumpackages.updatesAvailable' => 'Доступны обновления для %%count%% системных пакетов',
    'pumpackages.lastedChecked' => '(проверено %%date%%)',
    'pumpackages.updateAll' => 'Обновить все',
    'pumpackages.packageManagerDbInconsistent' => 'Информация о некоторых пакетах может быть неактуальной: в базе данных менеджера системных пакетов обнаружены ошибки. Пожалуйста, устраните эту проблему вручную.',

    'resellers.filterResellerName' => 'Имя реселлера',
    'resellers.filterSubscription' => 'Тарифный план',
    'resellers.filterOptionSubscriptionAny' => 'Все',
    'resellers.filterOptionSubscriptionCustom' => 'Персональный',
    'resellers.filterResourceUsage' => 'Использование ресурсов',
    'resellers.filterOptionResourceUsageAny' => 'Все',
    'resellers.filterOptionResourceUsageOveruse' => 'Ресурсы с перерасходом',
    'resellers.filterOptionResourceUsageOk' => 'В рамках ограничений',
    'resellers.filterStatus' => 'Статус',
    'resellers.filterOptionStatusAny' => 'Все',
    'resellers.filterOptionStatusSuspended' => 'Приостановленные',
    'resellers.filterOptionStatusActive' => 'Активные',
    'resellers.filterSubscriptionStatus' => 'Состояние подписки',
    'resellers.filterOptionSubscriptionStatusAny' => 'Все',
    'resellers.filterOptionSubscriptionStatusLocked' => 'Заблокирована',
    'resellers.filterOptionSubscriptionStatusUnsynchronized' => 'Не синхронизирована',
    'resellers.filterDescription' => 'Описание',
    'resellers.buttonAddNewReseller' => 'Добавить реселлера',
    'resellers.hintAddNewReseller' => 'Создать учетную запись реселлера.',
    'resellers.buttonRemove' => 'Удалить',
    'resellers.hintRemove' => 'Удалить выбранных реселлеров и все их тарифные планы, клиентов и подписки.',
    'resellers.confirmOnDelete' => 'Удалить выбранных реселлеров и все их тарифные планы, клиентов и подписки?',
    'resellers.buttonConvertToCustomer' => 'Преобразовать в клиентов',
    'resellers.hintConvertToCustomer' => 'Преобразовать выбранных реселлеров в клиентов.',
    'resellers.buttonChangeStatus' => 'Изменить статус',
    'resellers.buttonActivateResellers' => 'Активировать',
    'resellers.hintActivateResellers' => 'Активировать выбранных реселлеров.',
    'resellers.buttonSuspendResellers' => 'Приостановить',
    'resellers.hintSuspendResellers' => 'Приостановить выбранные учетные записи реселлеров. Для этих реселлеров и всех их клиентов будет заблокирован доступ в Панель клиента; домены реселлеров и их клиентов будут приостановлены, их веб-, FTP- и почтовые услуги станут недоступны интернет-пользователям.',
    'resellers.resellerName' => 'Имя реселлера',
    'resellers.planName' => 'Тарифный план',
    'resellers.setupDate' => 'Дата создания',
    'resellers.customers' => 'Клиенты',
    'resellers.customPlanName' => 'Персональный план',
    'resellers.buttonLogin' => 'Войти как реселлер',
    'resellers.hintLogin' => 'Управлять услугами хостинга, относящимися к учетной записи хостинга данного реселлера.',
    'resellers.statusOk' => 'Учетная запись активна, подписка синхронизирована с планом.',
    'resellers.statusSuspended' => 'Учетная запись реселлера приостановлена: для этого реселлера и всех его клиентов заблокирован доступ в Панель клиента; домены этого реселлера и его клиентов приостановлены, их веб-, FTP- и почтовые услуги недоступны интернет-пользователям.',
    'resellers.statusLocked' => 'Подписка заблокирована для синхронизации: она больше не синхронизируется с тарифным планом, так как ее параметры были изменены.',
    'resellers.statusUnsynchronized' => 'Подписка не синхронизирована с планом реселлера: обнаружены услуги или ресурсы, которые доступны в плане реселлера, но не включены в подписку.',

    'resellerserviceplans.planName' => 'Название плана',
    'resellerserviceplans.planTraffic' => 'Трафик',
    'resellerserviceplans.planDiskSpace' => 'Диск',
    'resellerserviceplans.planSubscriptions' => 'Реселлеры',
    'resellerserviceplans.unlimited' => 'Без ограничений',
    'resellerserviceplans.buttonAddNewPlan' => 'Добавить план',
    'resellerserviceplans.hintAddNewPlan' => 'Создать план реселлера.',
    'resellerserviceplans.buttonDuplicatePlans' => 'Клонировать планы',
    'resellerserviceplans.hintDuplicatePlans' => 'Создать копии выбранных планов.',
    'resellerserviceplans.buttonRemove' => 'Удалить',
    'resellerserviceplans.hintRemove' => 'Удалить выбранные планы.',
    'resellerserviceplans.confirmOnDelete' => 'Вы действительно хотите удалить выбранные планы?',
    'resellerserviceplans.disabledSelectHint' => 'Реселлерские планы, имеющие хотя бы одну подписку, не могут быть удалены.',

    'restricteddomains.name' => 'Имя домена',
    'restricteddomains.buttonAddNewDomain' => 'Добавить домен',
    'restricteddomains.buttonEnableList' => 'Включить',
    'restricteddomains.hintAddNewDomain' => 'Добавить запрещенное имя домена.',
    'restricteddomains.hintEnableList' => 'Включить проверку доменных имен во время создания доменов.',
    'restricteddomains.buttonDisableList' => 'Отключить',
    'restricteddomains.hintDisableList' => 'Отключить проверку доменных имен во время создания доменов.',
    'restricteddomains.buttonRemoveDomain' => 'Удалить',
    'restricteddomains.hintRemoveDomain' => 'Удалить выбранные доменные имена.',
    'restricteddomains.confirmOnRemove' => 'Удалить выбранные доменные имена?',
    'restricteddomains.buttonMoreActions' => 'Ещё',

    'serverprotection.bannedips.pageHint' => 'Здесь вы можете посмотреть список заблокированных IP-адресов, разблокировать их или перенести в список надежных.',
    'serverprotection.bannedips.ip' => 'IP-адрес',
    'serverprotection.bannedips.banDate' => 'Когда заблокирован',
    'serverprotection.bannedips.jail' => 'Джейл',
    'serverprotection.bannedips.buttonRemoveIp' => 'Разблокировать',
    'serverprotection.bannedips.hintRemoveIp' => 'Удалить выбранные IP-адреса из списка заблокированных адресов.',
    'serverprotection.bannedips.buttonMoveToTrustedIp' => 'Перенести в надежные',
    'serverprotection.bannedips.hintMoveToTrustedIp' => 'Перенести выбранные IP-адреса в список надежных адресов.',
    'serverprotection.bannedips.buttonEnable' => 'Включить блокировку IP-адресов',
    'serverprotection.bannedips.hintEnable' => 'Включить автоматическую блокировку IP-адресов и сетей, создающих вредоносный трафик для вашего сервера.',
    'serverprotection.bannedips.buttonDisable' => 'Отключить блокировку IP-адресов',
    'serverprotection.bannedips.hintDisable' => 'Отключить автоматическую блокировку IP-адресов и сетей, создающих вредоносный трафик для вашего сервера.',
    'serverprotection.bannedips.errorEnableFailed' => 'Невозможно включить блокировку IP-адресов: %%error%%.',
    'serverprotection.bannedips.errorDisableFailed' => 'Невозможно отключить блокировку IP-адресов: %%error%%.',

    'serverprotection.filters.pageHint' => 'Здесь вы можете управлять фильтрами джейлов.',
    'serverprotection.filters.buttonAddFilter' => 'Добавить фильтр',
    'serverprotection.filters.hintAddFilter' => 'Добавить фильтр.',
    'serverprotection.filters.buttonRemoveFilter' => 'Удалить',
    'serverprotection.filters.hintRemoveFilter' => 'Удалить выбранные фильтры.',
    'serverprotection.filters.name' => 'Имя фильтра',

    'serverprotection.jails.pageHint' => 'Здесь вы можете посмотреть список джейлов, используемых для обнаружения нежелательных IP-адресов.',
    'serverprotection.jails.buttonAddJail' => 'Добавить джейл',
    'serverprotection.jails.hintAddJail' => 'Добавить новый джейл.',
    'serverprotection.jails.buttonDisableJails' => 'Отключить',
    'serverprotection.jails.hintDisableJails' => 'Отключить выбранные джейлы.',
    'serverprotection.jails.buttonActivateJails' => 'Включить',
    'serverprotection.jails.hintActivateJails' => 'Включить выбранные джейлы.',
    'serverprotection.jails.buttonRemoveJail' => 'Удалить',
    'serverprotection.jails.hintRemoveJail' => 'Удалить выбранные джейлы.',
    'serverprotection.jails.buttonManageFilters' => 'Управлять фильтрами',
    'serverprotection.jails.hintManageFilters' => 'Здесь вы можете управлять фильтрами джейлов.',
    'serverprotection.jails.name' => 'Имя джейла',
    'serverprotection.jails.disabled' => 'Неактивен',
    'serverprotection.jails.active' => 'Активен',
    'serverprotection.jails.status' => 'Статус',

    'serverprotection.logs.pageHint' => 'Здесь вы можете просматривать журналы Fail2Ban.',
    'serverprotection.logs.name' => 'Файл',
    'serverprotection.logs.viewHint' => 'Посмотреть журнал.',
    'serverprotection.logs.buttonDownloadHint' => 'Скачать этот журнал',

    'serverprotection.trustedips.pageHint' => 'Здесь вы можете посмотреть список надежных IP-адресов, а также добавить или удалить надежные IP-адреса.',
    'serverprotection.trustedips.ip' => 'IP-адрес',
    'serverprotection.trustedips.addDate' => 'Когда добавлен',
    'serverprotection.trustedips.comment' => 'Комментарий',
    'serverprotection.trustedips.buttonRemoveIp' => 'Удалить',
    'serverprotection.trustedips.hintRemoveIp' => 'Удалить выбранные IP-адреса из списка надежных адресов.',
    'serverprotection.trustedips.buttonAddTrustedIp' => 'Добавить надежный IP-адрес',
    'serverprotection.trustedips.hintAddTrustedIp' => 'Добавить IP-адрес в список надежных адресов.',

    'serviceinstances.name' => 'Название услуги',
    'serviceinstances.type' => 'Тип услуги',
    'serviceinstances.requiredServices' => 'Необходимые услуги',
    'serviceinstances.description' => 'Описание',
    'serviceinstances.buttonAddServiceToSubscription' => 'Добавить услугу',
    'serviceinstances.buttonAddServiceToSubscriptionHint' => 'Добавить услугу в подписку.',
    'serviceinstances.buttonRemove' => 'Удалить',
    'serviceinstances.buttonRemoveHint' => 'Удалить выбранные услуги.',
    'serviceinstances.confirmOnDelete' => 'Вы действительно хотите удалить выбранные услуги?',
    'serviceinstances.isEnabled' => 'Экземпляр услуги включен',
    'serviceinstances.isDisabled' => 'Экземпляр услуги отключен',

    'servicenodes.buttonAddServiceNode' => 'Добавить узел обслуживания',
    'servicenodes.buttonAddServiceNodeDescription' => 'Добавить описание узла обслуживания',
    'servicenodes.buttonRemoveServiceNode' => 'Удалить узел обслуживания',
    'servicenodes.buttonRemoveServiceNodeDescription' => 'Удалить описание узла обслуживания',
    'servicenodes.description' => 'Описание',
    'servicenodes.ipAddress' => 'IP-адрес',
    'servicenodes.confirmOnDelete' => 'Вы действительно хотите удалить выбранные узлы обслуживания?',
    'servicenodes.disabledSelectHint' => 'Не удается удалить этот узел обслуживания: к нему привязаны IP-адреса.',

    'services.stateColumnHeader' => 'Статус',
    'services.nameColumnHeader' => 'Служба',
    'services.startupTypeColumnHeader' => 'Тип запуска',
    'services.autoStartupType' => 'Автоматически',
    'services.manualStartupType' => 'Вручную',
    'services.disabledStartupType' => 'Отключено',
    'services.changeStartupTypeTooltip' => 'Изменить тип запуска для службы',
    'services.drwebName' => 'Plesk Premium Antivirus',
    'services.postgresqlName' => 'PostgreSQL',
    'services.tomcatName' => 'Tomcat Java',
    'services.imap-pop3Name' => 'IMAP- и POP3-сервер Dovecot',
    'services.pop3Name' => 'Сервер Courier POP3',
    'services.pop3sName' => 'Сервер Courier POP3 с поддержкой SSL/TLS',
    'services.imapName' => 'Сервер Courier IMAP',
    'services.imapsName' => 'Сервер Courier IMAP с поддержкой SSL/TLS',
    'services.authdaemonName' => 'Программа аутентификации Courier IMAP',
    'services.dnsName' => 'Сервер DNS (%%displayName%%)',
    'services.fail2banName' => 'Блокировка IP-адресов (Fail2Ban)',
    'services.kavName' => 'Антивирус Касперского',
    'services.milterName' => "Почтовый фильтр Plesk (%%displayName%%)",
    'services.nginxName' => 'Обратный прокси-сервер (nginx)',
    'services.smtpName' => 'Сервер SMTP (%%displayName%%)',
    'services.spamassassinName' => "SpamAssassin",
    'services.webName' => "Веб-сервер (%%displayName%%)",
    'services.resctrlName' => "Контроллер ресурсов (Cgroups)",
    'services.activeState' => 'Служба запущена.',
    'services.inActiveState' => 'Служба не запущена.',
    'services.notConfiguredState' => 'Служба не настроена.',
    'services.notInstalledState' => 'Служба не установлена.',
    'services.runningStart' => 'Служба уже запущена.',
    'services.notRunningStart' => 'Запустить службу.',
    'services.runningStop' => 'Остановить службу.',
    'services.notRunningStop' => 'Служба уже остановлена.',
    'services.runningRestart' => 'Перезапустить службу.',
    'services.notRunningRestart' => 'Служба остановлена.',
    'services.startServiceDrWeb' => 'Для запуска антивируса у вас должен быть хотя бы один почтовый ящик с включенной проверкой на вирусы.',
    'services.serviceDisabled' => 'Данная функция не доступна, так как она не поддерживается вашим лицензионным ключом, либо служба не установлена или неправильно настроена.',
    'services.serviceDisabledStartupType' => 'Служба отключена.',
    'services.phpHandlerSettingsByOsVendor' => '%%displayName%% от поставщика ОС',
    'services.phpFpm' => 'PHP-FPM %%displayName%%',
    'services.urlrewriteComponentName' => "URL Rewrite",
    'services.dbconnectorComponentName' => "Средство подключения к базе данных",
    'services.tomcatComponentName' => 'Apache Tomcat',
    'services.mysqlserverComponentName' => 'Сервер MySQL',
    'services.troubleshootingComponentName' => 'Устранение неисправностей',
    'services.wafComponentName' => 'Брандмауэр для веб-приложений',
    'services.vcsComponentName' => 'Система контроля версий',
    'services.antivirusComponentName' => "Антивирус",
    'services.databaseComponentName' => "Сервер SQL",
    'services.sqladminComponentName' => "MySQL Webadmin",
    'services.sqladminmysqlComponentName' => "MySQL Webadmin",
    'services.dnsserverComponentName' => "Сервер DNS",
    'services.firewallComponentName' => "Брандмауэр",
    'services.ftpserverComponentName' => "Сервер FTP",
    'services.javaComponentName' => "Java",
    'services.mailserverComponentName' => "Почтовый сервер",
    'services.pleskagentComponentName' => "Plesk Agent",
    'services.psaComponentName' => "Plesk",
    'services.scriptComponentName' => "Веб-скрипты",
    'services.spamfilterComponentName' => "Антиспам",
    'services.statsComponentName' => "Статистика посещений",
    'services.stunnelComponentName' => "Оболочка SSL/TLS",
    'services.webmailComponentName' => "Веб-почта",
    'services.webpublishComponentName' => "Веб-публикация",
    'services.webserverComponentName' => "Веб-сервер",
    'services.backupsystemComponentName' => 'Система резервного копирования',
    'services.networkComponentName' => 'Сеть',
    'services.sitebuilderComponentName' => 'Presence Builder',
    'services.sqladminmssqlComponentName' => 'Microsoft SQL Webadmin',
    'services.waitMessage' => 'Пожалуйста, подождите',
    'services.buttonRefreshComponents' => 'Обновить',
    'services.hintRefreshComponents' => 'Обновить список компонентов',

    'sessions.searchTitle' => 'Найти активные сеансы',
    'sessions.buttonRefresh' => 'Обновить',
    'sessions.buttonRefreshDescription' => 'Синхрогизировать список сеансов с открытыми в данный момент сеансами.',
    'sessions.buttonRemove' => 'Закрыть',
    'sessions.buttonRemoveDescription' => 'Закрыть выбранные сеансы.',
    'sessions.removeConfirmMessage' => 'Вы хотите закрыть выбранные сеансы?',
    'sessions.buttonSettings' => 'Настройки сеансов',
    'sessions.buttonSettingsDescription' => 'Настройка параметров сеанса.',
    'sessions.headerType' => 'Т',
    'sessions.headerLogin' => 'Логин',
    'sessions.headerIpAddress' => 'IP-адрес',
    'sessions.headerLogonTime' => 'Время входа в систему',
    'sessions.headerIdleTime' => 'Время бездействия',
    'sessions.typeAdmin' => 'Сеанс администратора.',
    'sessions.typeReseller' => 'Сеанс реселлера.',
    'sessions.typeClient' => 'Сеанс клиента.',
    'sessions.altAdminIcon' => 'Администратор',
    'sessions.altResellerIcon' => 'Реселлер',
    'sessions.altClientIcon' => 'Клиент',

    'sslcertificates.name' => 'Имя',
    'sslcertificates.used' => 'Используется',
    'sslcertificates.csrHint' => 'Запрос на сертификат предоставлен.',
    'sslcertificates.noCsrHint' => 'Запрос на сертификат не предоставлен.',
    'sslcertificates.privateKeyHint' => 'Закрытый ключ предоставлен.',
    'sslcertificates.noPrivateKeyHint' => 'Закрытый ключ не предоставлен.',
    'sslcertificates.certificateHint' => 'Сертификат предоставлен.',
    'sslcertificates.noCertificateHint' => 'Сертификат не предоставлен.',
    'sslcertificates.caCertificateHint' => 'Корневой сертификат предоставлен.',
    'sslcertificates.noCaCertificateHint' => 'Корневой сертификат не предоставлен.',
    'sslcertificates.buttonDownloadHint' => 'Скачать все компоненты сертификата.',
    'sslcertificates.remove' => 'Удалить',
    'sslcertificates.hintRemove' => 'Удалить выбранные SSL/TLS-сертификаты из хранилища домена.',
    'sslcertificates.confirmOnDelete' => 'Удалить выбранные SSL/TLS-сертификаты?',
    'sslcertificates.addCertificate' => 'Добавить',
    'sslcertificates.hintAddCertificate' => 'Добавить SSL/TLS-сертификат.',
    'sslcertificates.viewCertificates' => 'Список',
    'sslcertificates.hintViewCertificates' => 'Посмотреть список SSL/TLS-сертификатов, которые вы купили у своего провайдера.',
    'sslcertificates.unableSetupPanelCertificate' => 'Не удалось установить сертификат: не найден закрытый ключ и сертификат.',
    'sslcertificates.makeDefault' => 'По умолчанию',
    'sslcertificates.hintMakeDefault' => 'Использовать выбранный SSL/TLS-сертификат для защиты вновь создаваемых сайтов.',
    'sslcertificates.unableMakeDefault' => 'Не удалось установить сертификат по умолчанию: не выбран сертификат с закрытым ключом.',
    'sslcertificates.successMakeDefault' => 'Выбранный сертификат SSL/TLS является сертификатом по умолчанию. Он может использоваться для защиты существующих и вновь создаваемых сайтов. Сайты, использующие прежний сертификат по умолчанию, продолжать его использовать.',
    'sslcertificates.selectOne' => 'Выберите один SSL/TLS-сертификат.',

    'subscriptions.filterDomainName' => 'Имя',
    'subscriptions.filterSubscription' => 'Тарифный план',
    'subscriptions.filterOptionSubscriptionAny' => 'Все',
    'subscriptions.filterOptionSubscriptionMy' => 'Мои планы',
    'subscriptions.filterOptionSubscriptionReseller' => 'Планы %%planOwnerContactName%%',
    'subscriptions.filterOptionSubscriptionCustom' => 'Персональный',
    'subscriptions.filterOptionSubscriptionAddonType' => '(дополнение)',
    'subscriptions.filterResourceUsage' => 'Использование ресурсов',
    'subscriptions.filterOptionResourceUsageAny' => 'Все',
    'subscriptions.filterOptionResourceUsageOveruse' => 'Ресурсы с перерасходом',
    'subscriptions.filterOptionResourceUsageOk' => 'В рамках ограничений',
    'subscriptions.filterPlanItem' => 'Дополнительная услуга',
    'subscriptions.filterOptionPlanItemAny' => 'Все',
    'subscriptions.filterProvider' => 'Провайдер',
    'subscriptions.filterOptionProviderAny' => 'Все подписки',
    'subscriptions.filterOptionProviderMy' => 'Мои подписки',
    'subscriptions.filterProviderReseller' => 'Подписки %%resellerContactName%%',
    'subscriptions.filterStatus' => 'Статус',
    'subscriptions.filterOptionStatusAny' => 'Все',
    'subscriptions.filterOptionStatusSuspended' => 'Приостановленные',
    'subscriptions.filterOptionStatusActive' => 'Активные',
    'subscriptions.filterSubscriptionStatus' => 'Состояние подписки',
    'subscriptions.filterOptionSubscriptionStatusAny' => 'Все',
    'subscriptions.filterOptionSubscriptionStatusLocked' => 'Заблокирована',
    'subscriptions.filterOptionSubscriptionStatusUnsynchronized' => 'Не синхронизирована',
    'subscriptions.filterSubscriberName' => 'Подписчик',
    'subscriptions.filterDescription' => 'Описание',
    'subscriptions.subscriptionName' => 'Подписка',
    'subscriptions.subscriberName' => 'Подписчик',
    'subscriptions.setupDate' => 'Дата создания',
    'subscriptions.description' => 'Описание',
    'subscriptions.resellerDescription' => 'Реселлер',
    'subscriptions.ownerDescription' => 'Клиент',
    'subscriptions.manageInResellerPanel' => 'Управление в Панели реселлера',
    'subscriptions.manageInCustomerPanel' => 'Управление в Панели клиента',
    'subscriptions.buttonAddNewOwnSubscription' => 'Добавить свою подписку',
    'subscriptions.hintAddNewOwnSubscription' => 'Создайте подписку для собственного использования.',
    'subscriptions.buttonAddNewSubscription' => 'Добавить подписку',
    'subscriptions.hintAddNewSubscription' => 'Создать подписку.',
    'subscriptions.buttonChangeSubscription' => 'Изменить план',
    'subscriptions.hintChangeSubscription' => 'Закрепить выбранные подписки за другим тарифным планом, добавить или удалить дополнения, если провайдер подписок их предлагает.',
    'subscriptions.buttonRemove' => 'Удалить',
    'subscriptions.hintRemove' => 'Удалить выбранные подписки.',
    'subscriptions.confirmOnRemove' => 'Вы действительно хотите удалить выбранные подписки?',
    'subscriptions.buttonChangeStatus' => 'Изменить статус',
    'subscriptions.buttonActivateSubscriptions' => 'Активировать',
    'subscriptions.hintActivateSubscriptions' => 'Включить выбранные подписки.',
    'subscriptions.buttonSuspendSubscriptions' => 'Приостановить',
    'subscriptions.hintSuspendSubscriptions' => 'Приостановить выбранные подписки. Все услуги, входящие в эту подписку, будут заморожены и станут недоступны интернет-пользователям.',
    'subscriptions.buttonChangeOwner' => 'Изменить подписчика',
    'subscriptions.hintChangeOwner' => 'Передать выбранные подписки другому владельцу. Это также приведет к смене провайдера подписок, откреплению подписок от тарифных планов и переходу их в статус \'Персональные\'.',
    'subscriptions.customPlanName' => 'Персональный план',
    'subscriptions.statusOk' => 'Статус подписки: подписка активна и синхронизирована с планом.',
    'subscriptions.statusSuspended' => 'Подписка приостановлена: все услуги, входящие в эту подписку, заморожены и недоступны интернет-пользователям.',
    'subscriptions.statusSuspendedReasonExpired' => 'Эта подписка приостановлена в связи с окончанием срока действия: все услуги, входящие в эту подписку, заморожены и недоступны интернет-пользователям.',
    'subscriptions.statusLocked' => 'Подписка заблокирована для синхронизации: она не синхронизируется с тарифным планом, так как ее параметры были изменены.',
    'subscriptions.statusUnsynchronized' => 'Подписка не синхронизирована с тарифным планом: обнаружены услуги или ресурсы, которые доступны в плане, но не включены в подписку.',
    'subscriptions.confirmOnDelete' => 'Вы действительно хотите удалить выбранные подписки?',
    'subscriptions.hintInfo' => '(?)',
    'subscriptions.myResources' => 'Мои ресурсы',
    'subscriptions.webserverConfigurationDomainHintAdmin' => "Конфигурация веб-сервера для доменов этой подписки содержит несоответствия. Пожалуйста, исправьте ошибки в шаблонах конфигурации Apache и повторите попытку создания файла конфигурации.",
    'subscriptions.webserverConfigurationDomainHintReseller' => "Конфигурация веб-сервера для доменов этой подписки содержит несоответствия. Для решения этой проблемы обратитесь к администратору сервера.",
    'subscriptions.unlinkedDomainHint' => 'Некоторые из IP-адресов домена не являются действующими. Они исключены из конфигурации сервера. Проверьте привязки IP-адресов к домену и обновите их, если необходимо.',
    'subscriptions.hintTitle' => 'Обзор подписки',
    'subscriptions.hintWaitMessage' => 'Загрузка...',
    'subscriptions.removeConfirmationSubscription' => "Вы действительно хотите удалить выбранные подписки?\nЭто приведет также к удалению следующих доменов:\n%%domains%%",

    'webappfirewalllogfiles.name' => 'Имя',
    'webappfirewalllogfiles.modificationDate' => 'Дата изменения',
    'webappfirewalllogfiles.fileSize' => 'Размер',
    'webappfirewalllogfiles.remove' => 'Удалить',
    'webappfirewalllogfiles.hintRemove' => 'Удалить выбранные журналы. Удалить можно только обработанные журналы.',
    'webappfirewalllogfiles.confirmOnDelete' => 'Удалить выбранные журналы?',
    'webappfirewalllogfiles.viewHint' => 'Посмотреть содержимое журнала.',
    'webappfirewalllogfiles.buttonDownloadHint' => 'Скачать журнал.',

    'webmails.name' => 'Имя',
    'webmails.url' => 'URL-адрес',
    'webmails.buttonAddNewWebmail' => 'Добавить',
    'webmails.hintAddNewWebmail' => 'Добавить еще одно приложение для работы с веб-почтой.',
    'webmails.buttonEnableWebmail' => 'Включить',
    'webmails.hintEnableWebmail' => 'Сделать выбранные услуги веб-почты доступными клиентам.',
    'webmails.buttonDisableWebmail' => 'Отключить',
    'webmails.hintDisableWebmail' => 'Сделать выбранные услуги веб-почты недоступными клиентам.',
    'webmails.buttonRemoveWebmail' => 'Удалить',
    'webmails.hintRemoveWebmail' => 'Удалить регистрацию выбранных дополнительных услуг веб-почты. Обратите внимание, что здесь нельзя удалить веб-почту, которая была установлена с помощью установщика Plesk, для этого служит страница Инструменты> Обновления.',
    'webmails.confirmOnDelete' => 'Удалить выбранные почтовые клиенты?',
    'webmails.statusSuspended' => 'Веб-почта недоступна.',
    'webmails.statusOk' => 'Веб-почта доступна.',
];