<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => 'إعدادات قائمة قواعد البيانات',
    'databases.relatedToDomains' => 'مرتبط بـ %%domains%%',
    'databases.noRelatedDomains' => 'تخصيص قاعدة البيانات هذه إلى موقع',
    'databases.noDomainRelations' => 'لا توجد مواقع ذات صلة',
    'databases.changeRelatedDomain' => 'تغيير',
    'databases.buttonOk' => 'موافق',
    'databases.hostLabel' => 'المضيف:',
    'databases.serverUnavailable' => 'الخادم غير متوفر.',
    'databases.users' => 'المستخدمين',
    'databases.noUsers' => 'لا يوجد مستخدمين لقاعدة البيانات',
    'databases.addUser' => 'إنشاء',
    'databases.tables' => 'الجداول',
    'databases.size' => 'الحجم',
    'databases.calculatingSize' => 'جارٍ حساب الحجم...',

    'gitrepositories.settingsTitle' => 'إعدادات قائمة المستودعات',
    'gitrepositories.buttonDeployFromRepository' => 'نشر من مستودع',
    'gitrepositories.buttonPull' => 'سحب التحديثات',
    'gitrepositories.pushUrl' => 'رابط URL لمستودع:',
    'gitrepositories.fetchUrl' => 'عنوان URL لمستودع بعيد:',
    'gitrepositories.branch' => 'الفرع:',
    'gitrepositories.automaticDeploy' => 'نشر تلقائي إلى',
    'gitrepositories.manualDeploy' => 'نشر يدوي إلى',
    'gitrepositories.disabledDeploy' => 'النشر معطّل',
    'gitrepositories.changeBranch' => 'تغيير الفرع والمسار',
    'gitrepositories.repositorySettings' => 'إعدادات المستودع',
    'gitrepositories.howToInitRepository' => 'المساعدة',
    'gitrepositories.removeRepository' => 'حذف المستودع',
    'gitrepositories.removeButtonYes' => 'نعم',
    'gitrepositories.removeButtonNo' => 'لا',
    'gitrepositories.removeButtonConfirmation' => 'حذف المستودع \\&apos;%%name%%\\&apos;؟',
    'gitrepositories.copyToClipboardToolTip' => 'نسخ عنوان URL إلى الحافظة',
    'gitrepositories.wasCopiedToClipboardToolTip' => 'تم نسخ عنوان URL إلى الحافظة',

    'sites.dashboardTab' => 'لوحة المعلومات',
    'sites.hostingTab' => 'استضافة & DNS',
    'sites.mailTab' => 'البريد',
    'sites.extensionsTab' => 'تطبيقات منصة Plesk',
    'sites.customButtonsTab' => 'الخدمات المخصصة',
    'sites.settingsTitle' => 'إعدادات قائمة النطاقات',
    'sites.showAll' => 'يوجد %%countMoreItems%% من النطاقات لعرضها. %%loadAllLink%% أو %%switchToLink%%',
    'sites.active' => '‫نشط‬',
    'sites.suspended' => 'تم التوقف مؤقتَا',
    'sites.disabled' => 'تم التعطيل',
    'sites.titleHeader' => 'اسم النطاق',
    'sites.domainsCount' => '%%domainsCount%% نطاقات فرعية وأسماء مستعارة للنطاق على %%pagesCount%% صفحات',
    'sites.hostingHeader' => 'النوع',
    'sites.statusHeader' => '‫الحالة‬',
    'sites.diskUsage' => 'استخدام القرص',
    'sites.traffic' => 'نسبة استخدام الشبكة',
    'sites.resellerDescription' => 'موزع',
    'sites.ownerDescription' => 'العميل',
    'sites.buttonDescriptionAdd' => 'إضافة وصف',
    'sites.buttonDescriptionEdit' => 'تحرير الوصف',
    'sites.buttonDescriptionRemove' => 'إزالة الوصف',
    'sites.popupDescriptionTitle' => '%%descriptionType%% لـ %%name%%',
    'sites.confirmOnDeleteDescription' => 'هل تريد إزالة الوصف؟',
    'sites.buttonDescription' => 'الوصف',
    'sites.buttonEdit' => '‫تحرير‬',
    'sites.website' => '‫الموقع الإلكتروني‬',
    'sites.websiteAt' => 'الموقع الإلكتروني على الرابط',
    'sites.websiteAtHint' => 'قم بتحميل ملفات جديدة واعمل مع الملفات والدلائل الحالية للموقع الإلكتروني لديك.',
    'sites.ipAddress' => '‫عنوان IP‬',
    'sites.sysUser' => '‫مُستخدِم النظام‬',
    'sites.noHosting' => 'لا توجد استضافة ويب',
    'sites.forwardingTo' => 'إعادة توجيه إلى',
    'sites.domainAliasDescription' => 'الاسم المستعار لـ',
    'sites.changeHosting' => 'تغيير',
    'sites.hostingSettings' => 'إعدادات الاستضافة',
    'sites.hostingSettingsHint' => 'هنا حيث يمكنك تكوين إعدادات استضافة الموقع وتحديد الميزات المتاحة لموقعك.',
    'sites.openSite' => 'فتح في الويب',
    'sites.openSiteHint' => 'فتح عنوان الإنترنت للموقع الإلكتروني.',
    'sites.previewSite' => 'معاينة',
    'sites.previewSiteHint' => 'استخدم عنوان URL هذا لعرض هذا الموقع الإلكتروني حتى إذا لم يكن لديك اسم نطاق مرتبط بعد.',
    'sites.activate' => 'تنشيط',
    'sites.activateHint' => 'سيعمل الموقع الإلكتروني كالعادة.',
    'sites.suspend' => 'توقف مؤقت',
    'sites.suspendHint' => 'ستتم إعادة توجيه الزوار بواسطة الرمز 503 HTTP الملائم لمحركات البحث إلى صفحة توثيق الخطأ المخصصة، وذلك بالرغم من أن الموقع الإلكتروني يظل مستضافًا على الخادم. ستظل خدمة البريد متاحة.',
    'sites.disable' => 'تعطيل',
    'sites.disableHint' => 'لن يصبح الموقع الإلكتروني مستضافًا بعد الآن على الخادم، وسيكون غير متاحًا من قِبل عملاء FTP ومدير الملفات. سيشاهد الزائرون الصفحة الافتراضية لخادم الويب. ستكون خدمة البريد غير متاحة.',
    'sites.error503PageLink' => 'تحرير صفحة الخطأ',
    'sites.buttonDeleteDomain' => 'حذف موقع الويب',
    'sites.buttonDeleteDomainHint' => 'ستؤدي إزالة موقع الويب هذا إلى حذف جميع الملفات والدلائل وتطبيقات الويب ذات الصلة أيضًا من الخادم.',
    'sites.buttonDeleteSubdomain' => 'حذف النطاق الفرعي‬',
    'sites.buttonDeleteSubdomainHint' => 'ستؤدي إزالة موقع الويب هذا إلى حذف جميع الملفات والدلائل وتطبيقات الويب ذات الصلة أيضًا من الخادم.',
    'sites.buttonDeleteAlias' => 'حذف الاسم المستعار للنطاق',
    'sites.buttonDeleteAliasHint' => 'إزالة هذا الاسم المستعار.',
    'sites.buttonDeleteDomainConfirmationDescription' => 'ستؤدي إزالة هذا الموقع الإلكتروني إلى حذف جميع الملفات والدلائل وتطبيقات الويب ذات الصلة من الخادم.',
    'sites.buttonDeleteSubdomainConfirmationDescription' => 'ستؤدي إزالة هذا الموقع الإلكتروني إلى حذف جميع الملفات والدلائل وتطبيقات الويب ذات الصلة من الخادم.',
    'sites.buttonDeleteAliasConfirmationDescription' => 'إزالة هذا الاسم المستعار',
    'sites.removingRelatedDomainsList' => "سيتم حذف النطاقات التالية أيضًا: %%domains%%",
    'sites.buttonMove' => 'نقل النطاق',
    'sites.buttonMoveHint' => 'انقل النطاق الإضافي إلى اشتراك آخر.',
    'sites.buttonMoveMainHint' => 'انقل النطاق الرئيسي إلى اشتراك آخر.',
    'sites.buttonRename' => 'تغيير اسم المجال',
    'sites.buttonRenameAlias' => 'تغيير الاسم المستعار للمجال',
    'sites.filesAndDatabasesButtonsGroup' => 'الملفات & قواعد البيانات',
    'sites.devToolsButtonsGroup' => 'أدوات المطور',
    'sites.securityButtonsGroup' => '‫الأمان‬',

    'sites.List.totalRows' => '%%totalRows%% إجمالي العناصر',

    'sites.Pagination.itemsPerPage' => 'العناصر لكل صفحة',
    'sites.Pagination.all' => 'الكل',
    'sites.Pagination.total' => '%%current%% من %%total%%',

    'sites.DynamicListPromotion.title' => 'مرحبًا!',
    'sites.DynamicListPromotion.message' => 'مرحبًا بك في قسم النظرة العامة لموقعك على الويب. %%link%% لمعرفة كيف يمكنك إدارة مواقعك.',
    'sites.DynamicListPromotion.messageLink' => 'لنلقي نظرة',

    'sites.DynamicListTour.introTitle' => 'توسيع عناصر القائمة',
    'sites.DynamicListTour.introDescription' => 'انقر فوق السهم لتوسيع بطاقة النطاق والوصول إلى معاينة الموقع وأدوات إدارة الموقع.',
    'sites.DynamicListTour.introButtonTry' => 'جرب التوسيع الآن',
    'sites.DynamicListTour.tabsTitle' => 'علامات التبويب & المجموعات',
    'sites.DynamicListTour.tabsDescription' => 'يتم فرز الأزرار إلى علامات تبويب ومجموعات لضمان سهولة الوصول إليها.',
    'sites.DynamicListTour.secondaryActionsTitle' => 'قائمة "مزيد من الخيارات"',
    'sites.DynamicListTour.secondaryActionsDescription' => 'يمكن العثور على بعض عناصر التحكم المهمة النادر استخدامها هنا الآن.',
    'sites.DynamicListTour.previousViewTitle' => 'القائمة القديمة متوافرة',
    'sites.DynamicListTour.previousViewDescription' => 'يمكنك العودة إلى طريقة العرض القديمة في أي وقت.',
    'sites.DynamicListTour.buttonNext' => 'التالي',
    'sites.DynamicListTour.buttonPrev' => 'السابق',
    'sites.DynamicListTour.buttonGotIt' => '‫فهمت',

    'sites.RenameTour.description' => 'استخدم هذا الزر، عندما تكون مستعدًا لإعادة تسمية موقع الويب وتعيين اسم مجال مسجّل',
    'sites.RenameTour.buttonGotIt' => '‫فهمت',

    'sites.Dropdown.close' => '‫إغلاق‬',
];