<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'panelSystemSection' => 'Přehled systému',
    'hostname' => 'Název hostitele',
    'ipAddress' => 'IP adresa',
    'os' => 'OS',
    'product' => 'Produkt',
    'installedPatchVersion' => 'Aktualizovat #%%installed_patch%%',
    'lastUpdateDate' => ', naposledy aktualizováno',
    'seeChangelog' => 'Zobrazit historii změn',
    'addComponents' => 'Přidat nebo odebrat součásti',
    'systemIsUp2date' => 'Systém je aktuální.',
    'checkedAt' => 'Poslední kontrola %%last_checked%%.',
    'updatesAvailable' => 'Je k dispozici aktualizace Plesk.',
    'updatesForPackageIsAvailable' => 'Aktualizace pro balíček %%package%% je k dispozici.',
    'updatesForPackagesAreAvailable' => 'Aktualizace pro %%packages%% jsou k dispozici.',
    'packages' => '%%count%% balíčků',
    'updatesLastChecked' => 'Poslední kontrola %%date%%',
    'upgradeIsAvailable' => 'Aktualizace na %%product%% je k dispozici.',
    'installNow' => 'Nainstalovat',
    'updateNow' => 'Aktualizovat nyní',
    'updateAll' => 'Aktualizovat vše',
    'installShow' => 'Vlastní instalace',
    'showDetails' => 'Zobrazit podrobnosti',
    'seeWhatsNew' => 'Podívejte se, co je nového',
    'upgradeShow' => 'Otevřít instalační program Plesk',
    'postponeUpgrade' => 'Odložit aktualizaci na vyšší verzi.',
    'autoupdatesIsDisabled' => 'Automatické aktualizace jsou vypnuty.',
    'autoupdatesIsDisabledHint' => 'Automatické aktualizace jsou vypnuty.',
    'enableAutoupdate' => 'Povolit automatické aktualizace (doporučeno)',
    'systemMoreLink' => 'Další systémové informace',
    'addMoreResources' => 'Přidat další prostředky',
    'statsMoreLink' => 'Zobrazit další statistiku',
    'panelStatSection' => 'Využití prostředků',
    'mpcDomainsSection' => 'Domény',
    'buttonRegisterDomain' => 'Registrovat názvy domén',
    'buttonRegisterDomainHint' => 'Registrujte názvy domény u doménového registrátora, kterého doporučil váš poskytovatel.',
    'buttonManageDomains' => 'Spravovat názvy domén',
    'buttonManageDomainsHint' => 'Spravovat názvy domén, které jste si zaregistrovali u svého poskytovatele: aktualizovat registrační údaje, zadat názvové servery a obnovit registraci domény.',
    'customButtonsSection' => 'Další služby',
    'customSpotSection' => 'Novinky',
    'helpDeskButton' => 'Technická podpora',
    'helpDeskButtonDescription' => 'Odeslat žádosti o technickou podporu vašemu poskytovateli.',
    'systemSecurity' => 'Zabezpečení systému',
    'fail2banManagement' => 'Blokování IP adresy',
    'fail2banActive' => 'Zapnout',
    'fail2banInactive' => 'Vypnout',
    'fail2banError' => 'Služba selhala',
    'modSecurityManagement' => 'ModSecurity',
    'modSecurityStateOn' => 'Zapnout',
    'modSecurityStateOff' => 'Vypnout',
    'modSecurityStateDetectionOnly' => 'Pouze zjišťování',
    'hostingSection' => 'Hosting',
    'ipV4Address' => 'Adresa IPv4',
    'ipV6Address' => 'Adresa IPv6',
    'ipAddressShared' => 'Sdílený',
    'ipAddressExclusive' => 'vyhrazený',
    'sysUser' => 'Systémový uživatel',
    'noHostingHint' => 'Žádné hostování',
    'subscriptionStatus' => 'Stav předplacené služby',
    'buttonSuspend' => 'Pozastavit',
    'buttonSuspendHint' => 'Pozastavit předplacenou službu. Všechny služby poskytované s předplatným budou zmrazeny.',
    'buttonActivate' => 'Aktivovat',
    'buttonActivateHint' => 'Aktivovat předplacenou službu.',
    'manageInResellerPanel' => 'Spravovat na panelu prodejce',
    'manageInCustomerPanel' => 'Spravovat na panelu zákazníka',
    'accountSection' => 'Účet',
    'subscriber' => 'Účastník',
    'setupDate' => 'Datum vytvoření',
    'expirationDate' => 'Datum obnovení',
    'plan' => 'Plán služby',
    'adminPlan' => 'Jednoduchý plán',
    'planCustom' => 'Vlastní',
    'planLocked' => '(uzamčeno)',
    'addons' => 'Doplňky',
    'buttonChangeOwner' => 'Změnit účastníka',
    'buttonChangeOwnerHint' => "Změnit přiřazení vybraných předplacených služeb na jiného odběratele. Tak se změní i poskytovatel předplatného, zruší se vazba mezi předplacenými službami a jejich plány a aktivuje se stav 'Custom'.",
    'buttonSwitchToAnotherPlan' => 'Změnit plán/doplňky',
    'buttonSwitchToAnotherPlanHint' => 'Přidružit k předplatnému jiný plán služeb a přidat nebo odebrat doplňky plánu, pokud je poskytovatel předplatného nabízí.',
    'buttonManuallyEditParameters' => 'Přizpůsobit',
    'buttonManuallyEditParametersHint' => 'Upravit parametry předplatného beze změny přidruženého plánu služeb. Tato akce uzamkne předplatné před synchronizací s plánem.',
    'buttonUnlockAndSync' => 'Odemknout a synchronizovat',
    'buttonUnlockAndSyncHint' => 'Odemknout předplatné a synchronizovat ho s plánem.',
    'buttonSync' => 'Synchronizovat',
    'buttonSyncHint' => 'Synchronizovat předplatné s plánem služeb.',
    'buttonEditOutgoingMailLimits' => 'Změnit limity odchozí pošty',
    'buttonEditOutgoingMailLimitsHint' => 'Upravit limity odchozích e-mailových zpráv pro toto předplatné.',
    'buttonRemoveSubscription' => 'Odebrat předplacenou službu',
    'buttonRemoveSubscriptionHint' => 'Odebrat předplatné spolu se všemi weby, e-mailem a dalšími službami poskytovanými s předplatným.',
    'buttonRemoveSubscriptionConfirmationTitle' => 'Opravdu chcete odebrat předplatné a všechny weby, které jsou pod ním vytvořeny?',
    'subscriptionInfoSection' => 'Informace o přeplacené službě',
    'subscription' => 'Předplacená služba',
    'solutionSection' => 'Použít řešení',
    'applyConfirmation' => 'Řešení bude použito na vybrané předplacené služby .',
    'toCustomerApplyButton' => 'Aktualizovat na zákazníka',
    'toCustomerApplyHint' => 'Předchozí správci domény byli aktualizováni na zákazníky a byli jim přiřazeny odpovídající předplacené služby.',
    'toSubscriptionWithUsersApplyButton' => 'Předplatné s uživateli',
    'toSubscriptionWithUsersApplyHint' => 'Převést správce domény na uživatele panelu zákazníka.',
    'toSubscriptionWithoutUsersApplyButton' => 'Předplatné bez uživatelů',
    'toSubscriptionWithoutUsersApplyHint' => 'Odstranit správce domény.',
];