<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => 'Einstellungen zur Datenbankauflistung',
    'databases.relatedToDomains' => 'Gehört zu %%domains%%',
    'databases.noRelatedDomains' => 'Diese Datenbank einer Website zuweisen',
    'databases.noDomainRelations' => 'Keine zugehörigen Websites',
    'databases.changeRelatedDomain' => 'Ändern',
    'databases.buttonOk' => 'OK',
    'databases.hostLabel' => 'Host:',
    'databases.serverUnavailable' => 'Der Server ist nicht verfügbar.',
    'databases.users' => 'Benutzer',
    'databases.noUsers' => 'Keine Datenbankbenutzer',
    'databases.addUser' => 'Erstellen',
    'databases.tables' => 'Tabellen',
    'databases.size' => 'Größe',
    'databases.calculatingSize' => 'Berechnen der Größe...',

    'gitrepositories.settingsTitle' => 'Einstellungen zur Repository-Auflistung',
    'gitrepositories.buttonDeployFromRepository' => 'Vom Repository bereitstellen',
    'gitrepositories.buttonPull' => 'Updates per Pull abrufen',
    'gitrepositories.pushUrl' => 'Repository-URL:',
    'gitrepositories.fetchUrl' => 'Remote-Repository-URL:',
    'gitrepositories.branch' => 'Zweig:',
    'gitrepositories.automaticDeploy' => 'Automatisch bereitstellen für',
    'gitrepositories.manualDeploy' => 'Manuell bereitstellen für',
    'gitrepositories.disabledDeploy' => 'Bereitstellung ist deaktiviert',
    'gitrepositories.changeBranch' => 'Verzweigung und Pfad ändern',
    'gitrepositories.repositorySettings' => 'Repository-Einstellungen',
    'gitrepositories.howToInitRepository' => 'Hilfe',
    'gitrepositories.removeRepository' => 'Repository entfernen',
    'gitrepositories.removeButtonYes' => 'Ja',
    'gitrepositories.removeButtonNo' => 'Nein',
    'gitrepositories.removeButtonConfirmation' => 'Repository \'%%name%%\' entfernen?',
    'gitrepositories.copyToClipboardToolTip' => 'URL in die Zwischenablage kopieren',
    'gitrepositories.wasCopiedToClipboardToolTip' => 'URL wurde in die Zwischenablage kopiert',

    'sites.dashboardTab' => 'Dashboard',
    'sites.hostingTab' => 'Hosting und DNS',
    'sites.mailTab' => 'E-Mail',
    'sites.extensionsTab' => 'Plesk Apps',
    'sites.customButtonsTab' => 'Benutzerdefinierte Dienste',
    'sites.settingsTitle' => 'Einstellungen zur Domainauflistung',
    'sites.showAll' => 'Es sind %%countMoreItems%% Domains vorhanden, die angezeigt werden können. %%loadAllLink%% oder %%switchToLink%%',
    'sites.active' => 'Aktiv',
    'sites.suspended' => 'Gesperrt',
    'sites.disabled' => 'Deaktiviert',
    'sites.titleHeader' => 'Domainname',
    'sites.domainsCount' => '%%domainsCount%% Subdomains und Domain-Aliasse auf %%pagesCount%% Seiten',
    'sites.hostingHeader' => 'Typ',
    'sites.statusHeader' => 'Status',
    'sites.diskUsage' => 'Datenträgerverwendung',
    'sites.traffic' => 'Verkehr',
    'sites.resellerDescription' => 'Reseller',
    'sites.ownerDescription' => 'Kunde',
    'sites.buttonDescriptionAdd' => 'Beschreibung hinzufügen',
    'sites.buttonDescriptionEdit' => 'Beschreibung bearbeiten',
    'sites.buttonDescriptionRemove' => 'Beschreibung entfernen',
    'sites.popupDescriptionTitle' => '%%descriptionType%% für %%name%%',
    'sites.confirmOnDeleteDescription' => 'Beschreibung entfernen?',
    'sites.buttonDescription' => 'Beschreibung',
    'sites.buttonEdit' => 'Bearbeiten',
    'sites.website' => 'Webseite',
    'sites.websiteAt' => 'Website unter',
    'sites.websiteAtHint' => 'Laden Sie neue Dateien hoch und arbeiten Sie mit den aktuellen Dateien und Verzeichnissen Ihrer Website.',
    'sites.ipAddress' => 'IP-Adresse',
    'sites.sysUser' => 'Systembenutzer',
    'sites.noHosting' => 'Kein Webhosting',
    'sites.forwardingTo' => 'Weiterleiten an',
    'sites.domainAliasDescription' => 'Alias für',
    'sites.changeHosting' => 'Ändern',
    'sites.hostingSettings' => 'Hosting-Einstellungen',
    'sites.hostingSettingsHint' => 'Hier können Sie die Hosting-Einstellungen der Website konfigurieren und verfügbare Funktionen für Ihre Website auswählen.',
    'sites.openSite' => 'Im Browser öffnen',
    'sites.openSiteHint' => 'Öffnen Sie die Internetadresse der Website.',
    'sites.previewSite' => 'Vorschau',
    'sites.previewSiteHint' => 'Verwenden Sie diese URL, um diese Website vorab anzusehen, auch wenn ihr noch kein Domainname zugewiesen ist.',
    'sites.activate' => 'Aktivieren',
    'sites.activateHint' => 'Die Website wird wie gewohnt funktionieren.',
    'sites.suspend' => 'Sperren',
    'sites.suspendHint' => 'Besucher werden mit dem suchmaschinenfreundlichen HTTP-Code 503 auf die benutzerdefinierte Fehlerdokumentseite weitergeleitet, obwohl die Website weiterhin auf dem Server gehostet wird. Der E-Mail-Dienst wird weiterhin verfügbar sein.',
    'sites.disable' => 'Deaktivieren',
    'sites.disableHint' => 'Die Website wird nicht mehr auf dem Server gehostet und kann nicht mehr erreicht werden (Ausnahme: über FTP-Clients und den Dateimanager). Besucher sehen die Standardseite des Webservers. Der E-Mail-Dienst wird nicht verfügbar sein.',
    'sites.error503PageLink' => 'Fehlerseite bearbeiten',
    'sites.buttonDeleteDomain' => 'Website löschen',
    'sites.buttonDeleteDomainHint' => 'Beim Entfernen dieser Website werden auch alle zugehörigen Dateien, Verzeichnisse und Webanwendungen auf dem Server gelöscht.',
    'sites.buttonDeleteSubdomain' => 'Subdomain löschen',
    'sites.buttonDeleteSubdomainHint' => 'Beim Entfernen dieser Website werden auch alle zugehörigen Dateien, Verzeichnisse und Webanwendungen auf dem Server gelöscht.',
    'sites.buttonDeleteAlias' => 'Domain-Alias löschen',
    'sites.buttonDeleteAliasHint' => 'Entfernen Sie diesen Alias.',
    'sites.buttonDeleteDomainConfirmationDescription' => 'Beim Entfernen dieser Website werden auch alle zugehörigen Dateien, Verzeichnisse und Webanwendungen auf dem Server gelöscht.',
    'sites.buttonDeleteSubdomainConfirmationDescription' => 'Beim Entfernen dieser Website werden auch alle zugehörigen Dateien, Verzeichnisse und Webanwendungen auf dem Server gelöscht.',
    'sites.buttonDeleteAliasConfirmationDescription' => 'Entfernen Sie diesen Alias.',
    'sites.removingRelatedDomainsList' => "Die folgenden Domains werden auch entfernt: %%domains%%",
    'sites.buttonMove' => 'Domain verschieben',
    'sites.buttonMoveHint' => 'Add-on-Domain in ein anderes Abonnement verschieben.',
    'sites.buttonMoveMainHint' => 'Hauptdomain in ein anderes Abonnement verschieben.',
    'sites.buttonRename' => 'Change domain name',
    'sites.buttonRenameAlias' => 'Change domain alias name',
    'sites.filesAndDatabasesButtonsGroup' => 'Dateien und Datenbanken',
    'sites.devToolsButtonsGroup' => 'Entwicklertools',
    'sites.securityButtonsGroup' => 'Sicherheit',

    'sites.List.totalRows' => '%%totalRows%% Elemente gesamt',

    'sites.Pagination.itemsPerPage' => 'Elemente pro Seite',
    'sites.Pagination.all' => 'Alle',
    'sites.Pagination.total' => '%%current%% von %%total%%',

    'sites.DynamicListPromotion.title' => 'Hallo!',
    'sites.DynamicListPromotion.message' => 'Willkommen beim Websiteüberblick. %%link%%, wie Sie Ihre Websites verwalten können.',
    'sites.DynamicListPromotion.messageLink' => 'Hier erfahren Sie mehr dazu',

    'sites.DynamicListTour.introTitle' => 'Listenelemente erweitern',
    'sites.DynamicListTour.introDescription' => 'Klicken Sie auf den Pfeil, um die Domainkarte zu erweitern und die Vorschau auf die Website und die Tools zur Verwaltung aufzurufen.',
    'sites.DynamicListTour.introButtonTry' => 'Jetzt Ansicht erweitern',
    'sites.DynamicListTour.tabsTitle' => 'Tabs und Gruppen',
    'sites.DynamicListTour.tabsDescription' => 'Schaltflächen sind für einen einfacheren Zugriff in Tabs und Gruppen sortiert.',
    'sites.DynamicListTour.secondaryActionsTitle' => 'Menü "Mehr Optionen"',
    'sites.DynamicListTour.secondaryActionsDescription' => 'Einige wichtige, aber nicht häufig verwendete Optionen finden Sie nun hier.',
    'sites.DynamicListTour.previousViewTitle' => 'Alte Liste verfügbar',
    'sites.DynamicListTour.previousViewDescription' => 'Sie können jederzeit zur alten Ansicht wechseln.',
    'sites.DynamicListTour.buttonNext' => 'Weiter',
    'sites.DynamicListTour.buttonPrev' => 'Zurück',
    'sites.DynamicListTour.buttonGotIt' => 'OK',

    'sites.RenameTour.description' => 'Use this button, when you are ready to rename the website and assign a registered domain name',
    'sites.RenameTour.buttonGotIt' => 'OK',

    'sites.Dropdown.close' => 'Schließen',
];