<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Installieren von %%name%% unter %%path%%...',
    'aps-install.queueNoPath' => 'Installieren von %%name%%...',
    'aps-install.done' => '%%name%% wurde erfolgreich unter %%path%% installiert. Sie können Ihre Zugangsdaten für die Anmeldung bei der Anwendung unten einsehen. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% wurde erfolgreich installiert. Sie können Ihre Zugangsdaten für die Anmeldung bei der Anwendung unten einsehen. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% wurde erfolgreich unter %%path%% installiert. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% wurde erfolgreich installiert. %%additionalMessage%%',
    'aps-install.error' => 'Die Installation von %%name%% unter %%path%% ist fehlgeschlagen. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Die Installation von %%name%% ist fehlgeschlagen. %%errorMessage%%',

    'aps-update.queueDownload' => 'Lade %%packageName%% herunter...',
    'aps-update.errorDownload' => 'Der Download von %%packageName%% ist fehlgeschlagen:',
    'aps-update.queueInstall' => 'Aktualisiere eine Installation von %%name%% für %%domainName%%...',
    'aps-update.doneInstall' => 'Die Installation von %%name%% für %%domainName%% wurde erfolgreich aktualisiert.',
    'aps-update.errorInstall' => 'Das Update einer Installation von %%name%% für %%domainName%% ist fehlgeschlagen:',
    'aps-update.queueInstallMulti' => 'Aktualisiere %%instances%% Installationen von %%name%%...',
    'aps-update.doneInstallMulti' => '%%successes%% Installationen von %%name%% wurden erfolgreich aktualisiert.',
    'aps-update.errorInstallMulti' => 'Das Update von %%failures%% Installationen von %%name%% ist fehlgeschlagen:',
    'aps-update.incorrectUpdateInformation' => 'Die Update-Informationen sind nicht korrekt.',

    'common.hideCompletedTasks' => 'Abgeschlossene ausblenden',
    'common.progressBarHide' => 'Ausblenden',
    'common.progressBarShow' => 'Einblenden',
    'common.close' => 'Schließen',
    'common.refresh' => 'Seite aktualisieren',
    'common.taskInProgress' => '%%count%% Aufgaben werden bearbeitet...',
    'common.percentCompleted' => '%%percent%%% abgeschlossen',
    'common.allTasksCompleted' => 'Alle Aufgaben (%%num%%) wurden erfolgreich fertiggestellt.',
    'common.minimize' => 'Minimieren',
    'common.statusDone' => 'Fertig',
    'common.statusError' => 'Fehlgeschlagen',
    'common.statusNotStarted' => 'In Warteschlange',
    'common.statusCanceled' => 'Abgebrochen',
    'common.progressDialogLink' => 'Details',

    'database-check.queue' => 'Überprüfe %%database%% Datenbanktabellen...',
    'database-check.done' => 'Keine Fehler in der Datenbank %%database%% feststellbar.',
    'database-check.error' => 'Die Datenbank %%database%% kann nicht auf Fehler überprüft werden.',
    'database-check.done-with-errors' => "Die Datenbank %%database%% weist %%number%% Probleme auf. \n %%link%%",
    'database-check.info-link-title' => 'Einzelheiten ansehen und lösen',

    'database-download.queue' => 'Bereite ein Abbild von %%database%% zum Exportieren vor...',
    'database-download.done' => 'Das Abbild von %%database%% ist fertig. Sie können es %%downloadLink%%.',
    'database-download.downloadLink' => 'herunterladen',
    'database-download.error' => 'Das Abbild von %%database%% kann nicht exportiert werden:',

    'database-repair.queue' => 'Repariere %%database%% Datenbanktabellen...',
    'database-repair.done' => 'Keine Fehler in der Datenbank %%database%% feststellbar.',
    'database-repair.error' => 'Die Datenbank %%database%% konnte nicht repariert werden.',
    'database-repair.done-with-errors' => "Die Datenbank %%database%% weist %%number%% Probleme auf. \n %%link%%",
    'database-repair.info-link-title' => 'Einzelheiten ansehen',

    'database-upload.queue' => 'Importiere ein Abbild von %%database%%...',
    'database-upload.done' => 'Das Abbild von %%database%% wurde importiert.',
    'database-upload.error' => 'Das Abbild von %%database%% konnte nicht importiert werden:',
    'database-upload.done-with-errors' => "Das Abbild von %%database%% wurde importiert, jedoch traten Fehler auf.",
    'database-upload.orphanedUsersSuccess' => 'Die Datenbank %%database%% wurde erfolgreich importiert. Jedoch sind einige Benutzer verwaist (sie haben keine verknüpften Anmeldedaten auf dem Datenbankserver). Um auf Ihre Datenbanken zugreifen zu können, müssen Sie diesen Benutzern Anmeldedaten zuweisen. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Folgende Benutzer werden verwaist sein (sie haben keine verknüpften Anmeldedaten auf dem Datenbankserver): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Sehen Sie sich die Benutzer an',

    'domain-app-scan.queue' => 'Suche nach Anwendungen...',
    'domain-app-scan.done' => 'Die Suche nach Anwendungen wurde abgeschlossen.',
    'domain-app-scan.error' => 'Die Suche nach Anwendungen wurde mit Fehlern abgeschlossen.',

    'domain-move.queue' => '%%domainName%% wird nach %%webspaceName%% verschoben',
    'domain-move.done' => '%%domainName%% wurde nach %%webspaceName%% verschoben',
    'domain-move.error' => '%%domainName%% wurde nicht nach %%webspaceName%% verschoben',

    'domain-split.queue' => '%%domainName%% wird in ein neues Abonnement verschoben',
    'domain-split.done' => '%%domainName%% wurde in ein neues Abonnement verschoben',
    'domain-split.error' => '%%domainName%% wurde nicht in ein neues Abonnement verschoben',

    'force-log-rotation.queue' => 'Globale Einstellungen für die Protokollrotation werden angewendet',
    'force-log-rotation.done' => 'Die globalen Einstellungen für die Protokollrotation wurden angewendet.',
    'force-log-rotation.error' => 'Fehler beim Anwenden der globalen Einstellungen für die Protokollrotation',
    'force-log-rotation.systemLogRotationError' => 'Systemprotokolle: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Service-Paket %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Domain %%name%%: %%error%%',

    'initial-setup.queue' => 'Plesk wird initialisiert...',
    'initial-setup.done' => 'Plesk wurde initialisiert.',
    'initial-setup.doneWithErrors' => 'Fehler beim Initialisieren von Plesk.',
    'initial-setup.error' => 'Plesk konnte nicht initialisiert werden.',

    'ip-update.queue' => 'IP-Adresse aktualisieren',
    'ip-update.done' => 'IP-Adresse aktualisiert.',
    'ip-update.error' => 'Fehler beim Aktualisieren der IP-Adresse',
    'ip-update.updating' => 'IP-Adresse aktualisieren',
    'ip-update.updatingWebServer' => 'IP-Adresse aktualisieren: Webserver aktualisieren',
    'ip-update.updatingFtpServer' => 'IP-Adresse aktualisieren: FTP-Server aktualisieren',
    'ip-update.updatingDnsZones' => 'IP-Adresse aktualisieren: DNS-Zonen aktualisieren',
    'ip-update.restartingDnsService' => 'IP-Adresse aktualisieren: DNS-Server neu starten',

    'logrotate_anonymize_ips.queue' => 'IP-Adressen in Protokollen anonymisieren',
    'logrotate_anonymize_ips.queueRevert' => 'Anonymisierung von IP-Adressen in Protokollen aufheben',
    'logrotate_anonymize_ips.done' => 'IP-Adressen wurden anonymisiert.',
    'logrotate_anonymize_ips.doneRevert' => 'Anonymisierung der IP-Adressen wurde aufgehoben.',
    'logrotate_anonymize_ips.error' => 'Fehler beim Anonymisieren von IP-Adressen',
    'logrotate_anonymize_ips.errorRevert' => 'Fehler beim Aufheben der Anonymisierung von IP-Adressen',

    'panel-components-install.queue' => 'Installieren der ausgewählten Komponenten',
    'panel-components-install.done' => 'Die ausgewählten Komponenten wurden erfolgreich installiert.',
    'panel-components-install.error' => 'Die Komponenten können nicht installiert werden. Die Benachrichtigung mit Fehlerbeschreibung wurde an Ihre E-Mail-Adresse gesendet.',

    'panel-update.queue' => 'In Plesk werden gerade Updates installiert. Dies kann einige Zeit dauern. %%warning%%',
    'panel-update.warning' => 'Bitte führen Sie keine Verwaltungsvorgänge in Plesk aus, solange das Update läuft.',
    'panel-update.done' => 'Plesk wurde aktualisiert. %%details%%',
    'panel-update.changelog' => 'Detaillierte Informationen zu den Updates anzeigen.',
    'panel-update.error' => 'Fehler beim Aktualisieren von Plesk. %%errorDetails%%',
    'panel-update.support' => 'Senden Sie das Update-Protokoll an den Plesk Support, um das Problem zu beheben. %%failedLog%% Kopieren Sie das Protokoll auf Ihren Computer, bevor Sie diese Nachricht schließen.',
    'panel-update.failedLog' => 'Update-Protokoll von %%date%% anzeigen.',

    'pum-update-packages.queue' => 'Aktualisieren von %%count%% Paket(en)...',
    'pum-update-packages.done' => '%%count%% Pakete wurden erfolgreich aktualisiert.',
    'pum-update-packages.error' => 'Fehler beim Update',

    'scheduler-run-task.queue' => 'Führe Aufgabe "%%task%%" aus...',
    'scheduler-run-task.done' => 'Die Aufgabe "%%task%%" wurde erfolgreich in %%seconds%% Sekunden abgeschlossen.',
    'scheduler-run-task.error' => 'Die Aufgabe "%%task%%" wurde in %%seconds%% Sekunden abgeschlossen, jedoch traten Fehler auf.',
    'scheduler-run-task.popupSeeDetails' => 'Einzelheiten ansehen',
    'scheduler-run-task.popupTitle' => 'Geplante Aufgabe ausführen',
    'scheduler-run-task.popupDone' => 'Die Aufgabe "%%task%%" wurde erfolgreich in %%seconds%% Sekunden abgeschlossen',
    'scheduler-run-task.popupError' => 'Die Aufgabe "%%task%%" wurde in %%seconds%% Sekunden abgeschlossen, jedoch traten Fehler auf',
    'scheduler-run-task.popupClose' => 'Schließen',

    'sdk.queue' => 'Die Aufgabe "%%name%%" wird verarbeitet...',
    'sdk.error' => 'Die Aufgabe "%%name%%" ist fehlgeschlagen.',
    'sdk.pingError' => 'Die Aufgabe "%%name%%" wurde nicht gepingt.',
    'sdk.done' => 'Die Aufgabe "%%name%%" wurde abgeschlossen.',
    'sdk.canceled' => 'Die Aufgabe "%%name%%" wurde abgebrochen.',

    'sync-php-settings.queue' => 'Wende globale PHP-Einstellungen auf Domains an...',
    'sync-php-settings.done' => 'Die globalen PHP-Einstellungen wurden erfolgreich auf die Domains angewendet.',
    'sync-php-settings.error' => 'Während der Anwendung der globalen PHP-Einstellungen auf die Domains ist ein Fehler aufgetreten.',
];