<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Instalando %%name%% en %%path%%...',
    'aps-install.queueNoPath' => 'Instalando %%name%%...',
    'aps-install.done' => '%%name%% se ha instalado correctamente en %%path%%. A continuación puede ver sus credenciales para acceder a la aplicación. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% se ha instalado correctamente. A continuación puede ver sus credenciales para acceder a la aplicación. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% se instaló correctamente en %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% se instaló correctamente. %%additionalMessage%%',
    'aps-install.error' => 'Error al instalar %%name%% en %%path%%. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Error al instalar %%name%%. %%errorMessage%%',

    'aps-update.queueDownload' => 'Descargando %%packageName%%...',
    'aps-update.errorDownload' => 'Error al descargar %%packageName%%:',
    'aps-update.queueInstall' => 'Actualizando una instalación de %%name%% para %%domainName%%...',
    'aps-update.doneInstall' => 'La instalación de %%name%% para %%domainName%% se ha actualizado correctamente.',
    'aps-update.errorInstall' => 'Error al actualizar una instalación de %%name%% para %%domainName%%:',
    'aps-update.queueInstallMulti' => 'Actualizando %%instances%% instalaciones de %%name%%...',
    'aps-update.doneInstallMulti' => '%%successes%% instalaciones de %%name%% se actualizaron correctamente.',
    'aps-update.errorInstallMulti' => 'Error al actualizar %%failures%% instalaciones de %%name%%:',
    'aps-update.incorrectUpdateInformation' => 'La información acerca de la actualización no es correcta.',

    'common.hideCompletedTasks' => 'Ocultar completadas',
    'common.progressBarHide' => 'Ocultar',
    'common.progressBarShow' => 'Mostrar',
    'common.close' => 'Cerrar',
    'common.refresh' => 'Actualizar la página',
    'common.taskInProgress' => '%%count%% tarea(s) en curso...',
    'common.percentCompleted' => '%%percent%%% completado',
    'common.allTasksCompleted' => 'Las %%num%% tareas se han completado correctamente.',
    'common.minimize' => 'Minimizar',
    'common.statusDone' => 'Completado',
    'common.statusError' => 'Error',
    'common.statusNotStarted' => 'En cola',
    'common.statusCanceled' => 'Cancelada',
    'common.progressDialogLink' => 'progreso detallado',

    'database-check.queue' => 'Comprobando las tablas de la base de datos %%database%%...',
    'database-check.done' => 'La base de datos %%database%% no presenta ningún error.',
    'database-check.error' => 'No se puedo comprobar la existencia de errores en la base de datos %%database%%.',
    'database-check.done-with-errors' => "La base de datos %%database%% presenta %%number%% problemas. \n %%link%%",
    'database-check.info-link-title' => 'Ver detalles y resolver',

    'database-download.queue' => 'Preparando un volcado de %%database%% para su exportación...',
    'database-download.done' => 'El volcado de %%database%% está listo. Ahora ya puede %%downloadLink%%.',
    'database-download.downloadLink' => 'descargarlo',
    'database-download.error' => 'No se pudo exportar un volcado de %%database%%:',

    'database-repair.queue' => 'Reparando las tablas de la base de datos %%database%%...',
    'database-repair.done' => 'La base de datos %%database%% no presenta ningún error.',
    'database-repair.error' => 'No se pudo reparar la base de datos %%database%%.',
    'database-repair.done-with-errors' => "La base de datos %%database%% presenta %%number%% problemas. \n %%link%%",
    'database-repair.info-link-title' => 'Ver detalles',

    'database-upload.queue' => 'Importando un volcado de %%database%%...',
    'database-upload.done' => 'El volcado de %%database%% ha sido importado.',
    'database-upload.error' => 'No se pudo importar el volcado de %%database%%:',
    'database-upload.done-with-errors' => "El volcado de %%database%% ha sido importado con errores.",
    'database-upload.orphanedUsersSuccess' => 'La base de datos %%database%% se importó correctamente. De todos modos, algunos usuarios han devenido huérfanos (no tienen asociado ningún inicio de sesión en el servidor de bases de datos). Para poder acceder a sus bases de datos, asígneles inicios de sesión. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Los siguientes usuarios han devenido huérfanos (no tienen asociado ningún inicio de sesión en el servidor de bases de datos): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Ver usuarios',

    'domain-app-scan.queue' => 'Buscando aplicaciones...',
    'domain-app-scan.done' => 'La búsqueda de aplicaciones se ha completado.',
    'domain-app-scan.error' => 'La búsqueda de aplicaciones se ha completado con errores.',

    'domain-move.queue' => 'Moviendo %%domainName%% a %%webspaceName%%',
    'domain-move.done' => '%%domainName%% se movió a %%webspaceName%%',
    'domain-move.error' => '%%domainName%% se movió a %%webspaceName%%',

    'domain-split.queue' => 'Transfiriendo %%domainName%% a la nueva suscripción',
    'domain-split.done' => '%%domainName%% se transfirió a la nueva suscripción',
    'domain-split.error' => '%%domainName%% no se transfirió a la nueva suscripción',

    'force-log-rotation.queue' => 'Aplicando configuración de rotación global de registros',
    'force-log-rotation.done' => 'La configuración de rotación global de registros ha sido aplicada.',
    'force-log-rotation.error' => 'La aplicación de la rotación global de registros finalizó con errores',
    'force-log-rotation.systemLogRotationError' => 'Registros del sistema: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Plan de servicio %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Dominio %%name%%: %%error%%',

    'initial-setup.queue' => 'Inicializando Plesk...',
    'initial-setup.done' => 'Plesk ha sido inicializado.',
    'initial-setup.doneWithErrors' => 'Se ha producido un error mientras se inicializaba Plesk.',
    'initial-setup.error' => 'Error de inicialización de Plesk.',

    'ip-update.queue' => 'Actualizando dirección IP',
    'ip-update.done' => 'La dirección IP ha sido actualizada.',
    'ip-update.error' => 'Actualización de la dirección IP finalizada con errores',
    'ip-update.updating' => 'Actualizando dirección IP',
    'ip-update.updatingWebServer' => 'Actualizando dirección IP: actualizando el servidor web',
    'ip-update.updatingFtpServer' => 'Actualizando dirección IP: actualizando el servidor FTP',
    'ip-update.updatingDnsZones' => 'Actualizando dirección IP: actualizando zonas DNS',
    'ip-update.restartingDnsService' => 'Actualizando dirección IP: reiniciando el servidor DNS',

    'logrotate_anonymize_ips.queue' => 'Anonimizar direcciones IP en los registros',
    'logrotate_anonymize_ips.queueRevert' => 'Desanonimizar direcciones IP en los registros',
    'logrotate_anonymize_ips.done' => 'Las direcciones IP han sido anonimizadas.',
    'logrotate_anonymize_ips.doneRevert' => 'Las direcciones IP han sido desanonimizadas.',
    'logrotate_anonymize_ips.error' => 'Anonimización de las direcciones IP finalizada con errores',
    'logrotate_anonymize_ips.errorRevert' => 'Desanonimización de las direcciones IP finalizada con errores',

    'panel-components-install.queue' => 'Instalando los componentes seleccionados',
    'panel-components-install.done' => 'Los componentes seleccionados se han instalado correctamente.',
    'panel-components-install.error' => 'No se han podido instalar los componentes. La notificación con la descripción del error ha sido enviada a su dirección de email.',

    'panel-update.queue' => 'Plesk está instalando actualizaciones. Esta operación puede tardar un poco. %%warning%%',
    'panel-update.warning' => 'No realice ninguna operación de administración en Plesk hasta que se haya completado la actualización.',
    'panel-update.done' => 'Plesk ha sido actualizado. %%details%%',
    'panel-update.changelog' => 'Vea la información detallada de las actualizaciones.',
    'panel-update.error' => 'Plesk no pudo actualizarse. %%errorDetails%%',
    'panel-update.support' => 'Puede enviar el registro de actualización al equipo de soporte de Plesk para que solucionemos esta incidencia. %%failedLog%% Copie el registro a su equipo antes de cerrar este mensaje.',
    'panel-update.failedLog' => 'Vea el registro de actualización del %%date%%.',

    'pum-update-packages.queue' => 'Actualizando %%count%% paquete(s)...',
    'pum-update-packages.done' => '%%count%% paquetes se actualizaron correctamente.',
    'pum-update-packages.error' => 'Error de actualización.',

    'scheduler-run-task.queue' => 'Ejecutando la tarea "%%task%%"...',
    'scheduler-run-task.done' => 'La tarea "%%task%%" se completó correctamente en %%seconds%% segundos.',
    'scheduler-run-task.error' => 'La tarea "%%task%%" se  completó con errores en %%seconds%% segundos.',
    'scheduler-run-task.popupSeeDetails' => 'Ver detalles',
    'scheduler-run-task.popupTitle' => 'Ejecutar tarea programada',
    'scheduler-run-task.popupDone' => 'La tarea "%%task%%" se completó correctamente en %%seconds%% segundos. Su salida es:',
    'scheduler-run-task.popupError' => 'La tarea "%%task%%" se  completó con errores en %%seconds%% segundos. Su salida es:',
    'scheduler-run-task.popupClose' => 'Cerrar',

    'sdk.queue' => 'Tarea "%%name%%" en curso...',
    'sdk.error' => 'La tarea "%%name%%" ha experimentado errores.',
    'sdk.pingError' => 'No se pudo hacer ping en la tarea "%%name%%".',
    'sdk.done' => 'La tarea "%%name%%" ha sido finalizada.',
    'sdk.canceled' => 'La tarea "%%name%%" ha sido cancelada.',

    'sync-php-settings.queue' => 'Aplicando la configuración PHP global a los dominios...',
    'sync-php-settings.done' => 'La configuración PHP global se aplicó correctamente a los dominios.',
    'sync-php-settings.error' => 'Se produjo un error al aplicar la configuración PHP global a los dominios.',
];