<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Démarrée le',
    'backup.tasks.targetRepo' => 'Emplacement du stockage cible',
    'backup.tasks.progress' => 'Progression de la tâche',
    'backup.tasks.repoTypeLocal' => 'Serveur',
    'backup.tasks.repoTypeFtp' => 'FTP personnel',
    'backup.tasks.buttonRemoveTask' => 'Supprimer',
    'backup.tasks.hintRemoveTask' => 'Supprimez les tâches de sauvegarde sélectionnées.',
    'backup.tasks.buttonReload' => 'Actualiser',
    'backup.tasks.hintReload' => 'Actualisez la liste des tâches pour obtenir le statut réel.',
    'backup.tasks.statusTaskWarnings' => 'Avertissements',
    'backup.tasks.statusTaskInfo' => 'Informations',
    'backup.tasks.statusTaskFailed' => 'Échouée',

    'backup.disabledSelectHint' => 'Impossible de supprimer la sauvegarde. Cette sauvegarde fait partie d\'une sauvegarde serveur, revendeur ou client.',
    'backup.buttonBackup' => 'Sauvegarder',
    'backup.hintBackup' => 'Créez une sauvegarde.',
    'backup.buttonSchedule' => 'Planification',
    'backup.hintSchedule' => 'Indiquez les paramètres de la tâche de sauvegarde planifiée.',
    'backup.buttonReload' => 'Actualiser',
    'backup.hintReload' => 'Actualisez la liste des sauvegardes.',
    'backup.buttonUpload' => 'Envoyer',
    'backup.hintUpload' => 'Envoyez un fichier de sauvegarde depuis votre ordinateur vers le répertoire de stockage du serveur.',
    'backup.buttonSettings' => 'Paramètres',
    'backup.hintSettings' => 'Configurez les paramètres de sauvegarde globale des données pour réduire la charge du CPU du serveur.',
    'backup.buttonRemoteStorages' => 'Paramètres du stockage distant',
    'backup.hintRemoteStorages' => 'Configurez votre stockage distant personnel pour stocker les fichiers de sauvegardes.',
    'backup.buttonRemove' => 'Supprimer',
    'backup.hintRemove' => 'Supprimez les sauvegardes sélectionnées depuis le stockage du serveur.',
    'backup.buttonBackupDatabase' => 'Répertoire des sauvegardes de bases de données',
    'backup.hintBackupDatabase' => 'Sauvegardez et restaurez les bases de données.',
    'backup.systemNotes' => 'Notes du système',
    'backup.incremental' => 'Incrémentale.',
    'backup.multiVolume' => 'Multivolume.',
    'backup.remoteStorage' => 'Dans le stockage : %%storage%%',
    'backup.status' => 'S',
    'backup.statusOff' => 'Cette sauvegarde n\'est pas valide. Impossible de restaurer les données à partir de ce fichier. Cliquez sur le nom de la sauvegarde pour voir les détails.',
    'backup.statusWarning' => 'Cette sauvegarde n\'est pas entièrement valide. Cliquez sur le nom de la sauvegarde pour voir les détails.',
    'backup.statusInfo' => 'Il s\'agit d\'une sauvegarde valide. Vous pouvez restaurer les données depuis cette sauvegarde, toutefois, des problèmes mineurs peuvent se produire selon le type de stockage des données.',
    'backup.statusOn' => 'Il s\'agit d\'une sauvegarde valide. Les données peuvent être restaurées à partir de cette sauvegarde.',
    'backup.date' => 'Date de création',
    'backup.name' => 'Nom',
    'backup.comment' => 'Commentaires',
    'backup.size' => 'Taille',
    'backup.download' => 'Téléchargez le fichier de sauvegarde vers votre ordinateur local.',
    'backup.downloadDisabled' => 'Le téléchargement du fichier de sauvegarde est momentanément indisponible. Veuillez réessayer ultérieurement ou contacter votre fournisseur.',
    'backup.total' => 'Nombre total de sauvegardes : %%total%%, taille : %%totalSize%%',
    'backup.totalFound' => 'Sauvegardes trouvées : %%found%% (total : %%total%%), taille : %%totalSize%%',
    'backup.confirmOnDelete' => 'Voulez-vous vraiment supprimer les sauvegardes sélectionnées ?',
    'backup.incrementsRemovalLoading' => 'Chargement...',
    'backup.incrementsRemovalConfirmation' => 'Je confirme vouloir supprimer les sauvegardes sélectionnées.',
    'backup.backupHasIncrements' => 'La sauvegarde %%backupName%% sera supprimée, tout comme ses incrémentations : %%backupIncrements%%.',
    'backup.buttonMoreActions' => 'Plus d\'actions',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Nom d\'utilisateur ou mot de passe incorrect pour le stockage FTP',
    'backup.ftpStorageErrorResolveHost' => "Impossible de résoudre le nom d'hôte",
    'backup.ftpStorageErrorConnection' => "Impossible de se connecter au serveur distant",
    'backup.unableToGetFtpDumpList' => 'Impossible d\'afficher la liste des sauvegardes dans le stockage FTP : %%errorMessage%%. Veuillez vérifier les <a href="%%ftpSettingsUrl%%">Paramètres du stockage FTP</a>.',
    'backup.unableToGetExtDumpList' => 'Impossible d\'afficher la liste des sauvegardes dans le stockage %%storageTitle%% : %%errorMessage%%. Vérifiez les paramètres du stockage.',
    'backup.unableToGetLocalDumpList' => 'Impossible d\'afficher la liste des sauvegardes stockées sur le serveur : %%errorMessage%%.',
    'backup.skippedFilesAtExtStorage' => 'Certains fichiers dans le stockage %%storageTitle%% ne sont pas affichés dans cette liste, car leurs noms ne sont pas conformes à la convention de nommage des fichiers de sauvegarde. Si vous êtes sûr que ces fichiers sont des sauvegardes valides, renommez-les conformément au modèle : "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%".',
    'backup.multiVolumeShow' => 'Afficher les volumes',
    'backup.multiVolumeHide' => 'Masquer les volumes',
    'backup.backEncryptionRequired' => 'Pour des raisons de sécurité, nous vous recommandons de protéger à l\'aide d\'un mot de passe les données confidentielles incluses dans la sauvegarde. Allez sous %%link%% et mettez à jour les paramètres de sécurité de la sauvegarde.',
    'backup.backupSettingPage' => 'Paramètres de sauvegarde',
    'backup.statusTaskProgress' => 'La tâche de sauvegarde est en cours.',
    'backup.statusTaskWarnings' => 'La tâche de sauvegarde a terminé avec des avertissements.',
    'backup.statusTaskInfo' => 'Informations.',
    'backup.statusTaskFailed' => 'La tâche de sauvegarde a échoué.',
    'backup.statusTaskStopping' => 'La tâche de sauvegarde est en cours d\'arrêt.',
    'backup.statusTaskStopped' => 'La tâche de sauvegarde a été arrêtée.',

    'backupdumps.name' => 'Nom du fichier de sauvegarde',
    'backupdumps.database' => 'Nom de la base de données',
    'backupdumps.size' => 'Taille',
    'backupdumps.createdDate' => 'Date de création',
    'backupdumps.downloadHint' => 'Télécharger le fichier de sauvegarde vers une machine locale',
    'backupdumps.removeButton' => 'Supprimer',
    'backupdumps.removeButtonHint' => 'Cliquez pour supprimer les fichiers de sauvegarde sélectionnés.',
    'backupdumps.removeConfirmation' => 'Confirmez que vous voulez retirer les fichiers de sauvegarde sélectionnés.',

    'custombuttons.buttonAdd' => 'Ajouter un lien vers un service',
    'custombuttons.buttonAddDescription' => 'Ajoutez un lien vers un service en ligne et placez-le dans Plesk.',
    'custombuttons.buttonRemove' => 'Supprimer',
    'custombuttons.buttonRemoveDescription' => 'Supprimez les liens sélectionnés.',
    'custombuttons.removeConfirmMessage' => 'Supprimer les liens sélectionnés ?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'V',
    'custombuttons.headerImage' => 'Image',
    'custombuttons.headerPriority' => 'Priorité',
    'custombuttons.headerLabel' => 'Intitulé',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Description',
    'custombuttons.publicEnabledDescription' => 'Les utilisateurs peuvent voir le lien.',
    'custombuttons.publicDisabledDescription' => 'Les utilisateurs ne peuvent pas voir le lien.',
    'custombuttons.altPublicEnabledIcon' => 'Public',
    'custombuttons.altPublicDisabledIcon' => 'Privé',
    'custombuttons.placeNavigationDescription' => 'Le lien est situé sur toutes les pages.',
    'custombuttons.placeAdminDescription' => 'Le lien est situé sur la page d\'accueil de l\'administrateur.',
    'custombuttons.placeAdminSettingsDescription' => 'Le lien est situé sur la page Outils & Paramètres de l\'administrateur.',
    'custombuttons.placeResellerDescription' => 'Le lien est situé sur la page d\'accueil du revendeur.',
    'custombuttons.placeResellerSettingsDescription' => 'Le lien est situé sur la page Outils & Utilitaires du revendeur.',
    'custombuttons.placeClientDescription' => 'Le lien est situé sur la page d\'accueil du client.',
    'custombuttons.placeDomainDescription' => 'Le lien est situé sur la page Sites Web & Domaines de l\'abonnement.',
    'custombuttons.placeDomainPropertiesDescription' => 'Le lien se trouve dans la zone des outils de sites Web. Pour y accéder, allez dans Sites Web & Domaines et cliquez sur Afficher plus sous un nom de domaine.',

    'logbrowser.buttonStartRealtime' => 'Lancer les mises à jour en temps réel',
    'logbrowser.buttonStartRealtimeHint' => 'Mettez à jour les données de log en temps réel.',
    'logbrowser.buttonStopRealtime' => 'Arrêter les mises à jour en temps réel',
    'logbrowser.buttonStopRealtimeHint' => 'Arrêtez les mises à jour des données de log en temps réel.',
    'logbrowser.buttonRefresh' => 'Actualiser',
    'logbrowser.buttonRefreshHint' => 'Actualisez les données de log.',
    'logbrowser.buttonClear' => 'Effacer',
    'logbrowser.buttonClearHint' => 'Masquez les entrées déjà envoyées.',
    'logbrowser.buttonAddCustom' => 'Ajouter à l\'explorateur de log en tant que fichier personnalisé',
    'logbrowser.buttonAddCustomHint' => 'Le fichier sera affiché dans l\'explorateur de log avec d\'autres fichiers de log.',
    'logbrowser.date' => 'Date',
    'logbrowser.dateFilterPlaceholder' => 'Du',
    'logbrowser.type' => 'Type',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Code',
    'logbrowser.codeFilterPlaceholder' => 'Code',
    'logbrowser.message' => 'Message',
    'logbrowser.messageFilterPlaceholder' => 'Message',
    'logbrowser.source' => 'Source',
    'logbrowser.sourceFilterFiles' => '%%count%% fichiers',
    'logbrowser.sourceFilterAllLogs' => 'Tous les logs',
    'logbrowser.sourceFilterNoLogs' => 'Aucun log',
    'logbrowser.manageLogFiles' => 'Gérer les fichiers de log',
    'logbrowser.addCustomLogFile' => 'Ajouter un fichier de log personnalisé',
    'logbrowser.customLogPopupTitle' => 'Ajouter un fichier de log personnalisé',
    'logbrowser.invalidLogFormat' => 'Le fichier de log a un format non pris en charge.',
    'logbrowser.referer' => 'Applications récurrentes',
    'logbrowser.refererHint' => 'Référant',
    'logbrowser.agent' => 'Agent',
    'logbrowser.agentHint' => 'Agent de l\'utilisateur',
    'logbrowser.size' => 'Taille',
    'logbrowser.unknown' => 'Inconnu',
    'logbrowser.more' => 'Plus',
    'logbrowser.less' => 'Moins',
    'logbrowser.any' => 'Tou(te)s',
    'logbrowser.none' => 'Aucun',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% ou utiliser des filtres pour réduire la liste des entrées.',
    'logbrowser.loadMore' => 'Charger les entrées précédentes',
    'logbrowser.clear' => 'Effacer',
    'logbrowser.hourAgo' => 'Heure préc.',
    'logbrowser.prevDay' => 'Jour préc.',
    'logbrowser.linkInMessageToViewFile' => 'Cliquez pour voir le fichier.',
    'logbrowser.buttonUnlinkHint' => 'Cliquez pour arrêter de suivre les mises à jour dans ce fichier dans l\'explorateur de log.',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Êtes-vous sûr de vouloir arrêter de suivre les mises à jour dans ce fichier dans l\'explorateur de log ?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Oui',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Non',
    'logbrowser.logRotation' => 'Rotation des logs',
    'logbrowser.logRotationHint' => 'Configurez les paramètres de rotation des logs pour le site Web.',
    'logbrowser.logRotationTitle' => 'Configurer la rotation des logs',

    'notifications.title' => 'Configurer l\'envoi des notifications de messagerie lors d\'événements du système',
    'notifications.legendNotifications' => 'Notifications',
    'notifications.legendSettings' => 'Paramètres',
    'notifications.headerEvent' => 'Événement',
    'notifications.headerSendTo' => 'Envoyer la notification à :',
    'notifications.headerText' => 'Texte',
    'notifications.headerPreview' => 'Aperçu',
    'notifications.headerAdmin' => 'Administrateur',
    'notifications.headerReseller' => 'Revendeur',
    'notifications.headerClient' => 'Client',
    'notifications.headerEmailAddress' => 'Adresse mail',
    'notifications.expirationTime' => 'Envoyer des avertissements d\'expiration',
    'notifications.days' => 'jours à l\'avance',
    'notifications.smtpSettings' => 'Pour activer l\'envoi de notifications de Plesk lorsque le relais est fermé, vous pouvez %%link%%',
    'notifications.smtpSettingsLink' => 'changer les paramètres SMTP.',
    'notifications.editHint' => 'Éditer le texte du message.',
    'notifications.previewHint' => 'Voyez à quoi ressemble la notification dans les e-mails.',
    'notifications.reseller_creation' => 'Création d\'un compte revendeur',
    'notifications.reseller_limits_exceed' => 'Limites d\'utilisation des ressources dépassées par le compte revendeur',
    'notifications.reseller_blocked' => 'Le compte revendeur est suspendu en raison de la sur-utilisation des ressources',
    'notifications.reseller_overuse_block' => 'Les limites des ressources du revendeur ont été atteintes par les abonnements du revendeur à cause d\'une survente.',
    'notifications.client_creation' => 'Création d\'un compte client',
    'notifications.domain_creation' => 'Création du site',
    'notifications.domain_exp_warning' => 'Avertissement d\'expiration de l\'abonnement',
    'notifications.domain_expiration' => 'Expiration de l\'abonnement',
    'notifications.domain_limits_exceed' => 'Limites d\'utilisation des ressources dépassées par l\'abonnement',
    'notifications.domain_blocked' => 'L\'abonnement est suspendu en raison de la sur-utilisation des ressources',
    'notifications.admin_aps_app_updates' => 'Mise à jour de l\'application APS (digest administrateur)',
    'notifications.reseller_aps_app_updates' => 'Mises à jour des applications APS (digest revendeur)',
    'notifications.client_aps_app_updates' => 'Mises à jour des applications APS (digest clients)',
    'notifications.admin_pum_updates' => 'Mises à jour système : notifications de nouvelles mises à jour',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Limite dépassée pour les mails sortants',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU et E/S disque (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Rappel de feedback',
    'notifications.errorInvalidEmail' => 'Adresse mail spécifiée incorrecte.',
    'notifications.errorInvalidExpTime' => 'Nombre de jours incorrect.',
    'notifications.errorUpdate' => 'Mise à jour notification impossible : %%error%%',

    'outgoingmail.name' => 'Nom',
    'outgoingmail.maxOutgoingMessages' => 'Limite par heure',
    'outgoingmail.numOfExceedingAttempts' => 'Tentatives après atteinte de la limite',
    'outgoingmail.lastAttemptAt' => 'Dernière tentative',
    'outgoingmail.mailStatus' => 'Statut du mail',
    'outgoingmail.mailStatusSending' => 'Envoi en cours',
    'outgoingmail.mailStatusNotSending' => 'Envoi non lancé',
    'outgoingmail.mailStatusSendingDesc' => 'Le mail est envoyé.',
    'outgoingmail.mailStatusNotSendingDesc' => 'Le mail n\'est pas envoyé.',
    'outgoingmail.limitValueUnlimited' => 'Illimité',

    'scheduler.tasks.headerCommand' => 'Commande',
    'scheduler.tasks.headerSchedule' => 'Planification',
    'scheduler.tasks.headerSubscription' => 'Abonnement',
    'scheduler.tasks.headerSubscription_powerUser' => 'Espace Web',
    'scheduler.tasks.buttonToggleHintOn' => 'La tâche est activée. Cliquez pour désactiver la tâche.',
    'scheduler.tasks.buttonToggleHintOff' => 'La tâche est désactivée. Cliquez pour activer la tâche.',
    'scheduler.tasks.add' => 'Ajouter une tâche',
    'scheduler.tasks.hintAdd' => 'Planifiez une nouvelle tâche.',
    'scheduler.tasks.remove' => 'Supprimer',
    'scheduler.tasks.hintRemove' => 'Supprimez les tâches sélectionnées.',
    'scheduler.tasks.confirmOnDelete' => 'Voulez-vous vraiment supprimer les tâches sélectionnées ?',
    'scheduler.tasks.sync' => 'Actualiser',
    'scheduler.tasks.hintSync' => 'Actualisez la liste des tâches pour obtenir les données réelles.',
    'scheduler.tasks.settings' => 'Paramètres',
    'scheduler.tasks.hintSettings' => 'Modifiez les paramètres des tâches planifiées.',
    'scheduler.tasks.deleteSuccess' => 'Les tâches planifiées ont été supprimées.',
    'scheduler.tasks.serverTask' => 'serveur (utilisateur :%%user%%)',
    'scheduler.tasks.unknownUser' => 'inconnu',
    'scheduler.tasks.runTaskNow' => 'Exécuter maintenant',
    'scheduler.tasks.runTaskNowHint' => 'Exécutez la tâche maintenant.',
    'scheduler.tasks.runningTask' => 'Exécution de la tâche "%%task%%"...',
];