<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'מתקין את %%name%% ב-%%path%%...',
    'aps-install.queueNoPath' => 'מתקין את %%name%%...',
    'aps-install.done' => '%%name%% הותקן בהצלחה ב-%%path%%. תוכל לראות את אישורי הכניסה שלך למערכת ביישום להלן. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% הותקן בהצלחה. תוכל לראות את אישורי הכניסה שלך למערכת ביישום להלן. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% הותקן בהצלחה ב-%%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% הותקן בהצלחה. %%additionalMessage%%',
    'aps-install.error' => 'התקנת %%name%% ב-%%path%% נכשלה. %%errorMessage%%',
    'aps-install.errorNoPath' => 'התקנת %%name%% נכשלה. %%errorMessage%%',

    'aps-update.queueDownload' => 'מוריד את %%packageName%%...',
    'aps-update.errorDownload' => 'הורדת %%packageName%% נכשלה:',
    'aps-update.queueInstall' => 'מעדכן התקנה של %%name%% עבור %%domainName%%...',
    'aps-update.doneInstall' => 'ההתקנה של %%name%% עבור %%domainName%% עודכנה בהצלחה.',
    'aps-update.errorInstall' => 'עדכון התקנה של %%name%% עבור %%domainName%% נכשל:',
    'aps-update.queueInstallMulti' => 'מעדכן %%instances%% התקנות של %%name%%...',
    'aps-update.doneInstallMulti' => '%%successes%% התקנות של %%name%% עודכנו בהצלחה.',
    'aps-update.errorInstallMulti' => 'עדכון %%failures%% התקנות של %%name%% נכשל:',
    'aps-update.incorrectUpdateInformation' => 'פרטי העדכון נכונים.',

    'common.hideCompletedTasks' => 'הסתרה של מה שהושלם',
    'common.progressBarHide' => 'הסתרה',
    'common.progressBarShow' => 'הצגה',
    'common.close' => 'סגור',
    'common.refresh' => 'רענון דף',
    'common.taskInProgress' => '%%count%% משימות בביצוע...',
    'common.percentCompleted' => '%%percent%% הושלם',
    'common.allTasksCompleted' => '‫כל %%num%% המשימות הושלמו בהצלחה.‬',
    'common.minimize' => 'מזער',
    'common.statusDone' => 'בוצע',
    'common.statusError' => 'נכשל',
    'common.statusNotStarted' => 'נמצא בתור',
    'common.statusCanceled' => 'בוטל',
    'common.progressDialogLink' => 'התקדמות מפורטת',

    'database-check.queue' => 'בודק את טבלאות מסד הנתונים %%database%%...',
    'database-check.done' => 'למסד הנתונים %%database%% אין שגיאות.',
    'database-check.error' => 'לא ניתן לבדוק את מסד הנתונים %%database%% לשגיאות.',
    'database-check.done-with-errors' => "למסד הנתונים %%database%% יש %%number%% בעיות. %%link%%",
    'database-check.info-link-title' => 'ראה פרטים ומציאת פתרון',

    'database-download.queue' => 'מכין קובץ Dump של %%database%% לייצוא...',
    'database-download.done' => 'קובץ ה-Dump של %%database%% מוכן. ניתן %%downloadLink%% אותו.',
    'database-download.downloadLink' => 'הורדה',
    'database-download.error' => 'לא ניתן לייצא את קובץ ה-Dump של %%database%%:',

    'database-repair.queue' => 'מתקן את טבלאות מסד הנתונים %%database%%...',
    'database-repair.done' => 'למסד הנתונים %%database%% אין שגיאות.',
    'database-repair.error' => 'לא ניתן לתקן את מסד הנתונים %%database%%.',
    'database-repair.done-with-errors' => "למסד הנתונים %%database%% יש %%number%% בעיות. %%link%%",
    'database-repair.info-link-title' => 'ראה פרטים',

    'database-upload.queue' => 'מייבא קובץ Dump של %%database%%...',
    'database-upload.done' => 'קובץ ה-Dump של %%database%% יובא.',
    'database-upload.error' => 'לא ניתן לייבא את קובץ ה-Dump‏ %%database%%:',
    'database-upload.done-with-errors' => "קובץ ה-Dump של %%database%% יובא עם שגיאות.",
    'database-upload.orphanedUsersSuccess' => 'מסד הנתונים %%database%% יובא בהצלחה. עם זאת, ישנם משתמשים שהפכו ליתומים (אין להם מזהי כניסות משויכים בשרת מסד הנתונים). כדי שתוכל לגשת אל מסד הנתונים שלך, הקצה מזהי כניסות למשתמשים הבאים. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'המשתמשים הבאים הפכו ליתומים (אין להם מזהי כניסות משויכים בשרת מסד הנתונים): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'הצג משתמשים',

    'domain-app-scan.queue' => '‫סריקה לאיתור יישומים...‬',
    'domain-app-scan.done' => '‫הסריקה לאיתור יישומים הושלמה.‬',
    'domain-app-scan.error' => '‫הסריקה לאיתור יישומים הסתיימה עם שגיאות.‬',

    'domain-move.queue' => 'מעביר את %%domainName%% אל %%webspaceName%%',
    'domain-move.done' => '%%domainName%% הועבר אל %%webspaceName%%',
    'domain-move.error' => '%%domainName%% לא הועבר אל %%webspaceName%%',

    'domain-split.queue' => 'מעביר את %%domainName%% אל מינוי חדש',
    'domain-split.done' => '%%domainName%% הועבר אל מינוי חדש',
    'domain-split.error' => '%%domainName%% לא הועבר אל מינוי חדש',

    'force-log-rotation.queue' => 'מחיל הגדרות סבב יומן רישום',
    'force-log-rotation.done' => 'הוחלו ההגדרות הכלליות של סבב יומן רישום.',
    'force-log-rotation.error' => 'ההחלה של סבב יומן רישום הסתיימה עם שגיאות',
    'force-log-rotation.systemLogRotationError' => 'יומני מערכת: %%error%%',
    'force-log-rotation.planLogRotationError' => 'תוכנית השירות %%name%%:‏ %%error%%',
    'force-log-rotation.domainLogRotationError' => 'הדומיין %%name%%:‏ %%error%%',

    'initial-setup.queue' => 'מאתחל את Plesk...',
    'initial-setup.done' => 'Plesk אותחל.',
    'initial-setup.doneWithErrors' => 'אירעה שגיאה במהלך אתחול Plesk.',
    'initial-setup.error' => 'אתחול Plesk נכשל.',

    'ip-update.queue' => '‫עדכון כתובת IP‬',
    'ip-update.done' => '‫כתובת ה-IP עודכנה.‬',
    'ip-update.error' => '‫עדכון כתובת IP הסתיים עם שגיאות‬',
    'ip-update.updating' => '‫עדכון כתובת IP‬',
    'ip-update.updatingWebServer' => '‫עדכון כתובת IP: עדכון שרת אינטרנט‬',
    'ip-update.updatingFtpServer' => '‫עדכון כתובת IP: עדכון שרת FTP‬',
    'ip-update.updatingDnsZones' => '‫עדכון כתובת IP: עדכון של אזורי DNS‬',
    'ip-update.restartingDnsService' => '‫עדכון כתובת IP: הפעלה מחדש של שרת DNS‬',

    'logrotate_anonymize_ips.queue' => 'הפוך כתובות IP לאנונימיות ביומנים',
    'logrotate_anonymize_ips.queueRevert' => 'בטל אנונימיות כתובות IP ביומנים',
    'logrotate_anonymize_ips.done' => 'כתובות ה-IP הומרו לאנונימיות.',
    'logrotate_anonymize_ips.doneRevert' => 'אנונימיות כתובות ה-IP בוטלה.',
    'logrotate_anonymize_ips.error' => 'המרת כתובות IP לאנונימיות הסתיימה עם שגיאות',
    'logrotate_anonymize_ips.errorRevert' => 'ביטול אנונימיות כתובות ה-IP הסתיים עם שגיאות',

    'panel-components-install.queue' => 'התקנת הרכיבים שנבחרו',
    'panel-components-install.done' => 'הרכיבים שנבחרו הותקנו בהצלחה.',
    'panel-components-install.error' => 'לא ניתן להתקין את הרכיבים. ההודעות עם תיאור השגיאה נשלחו לדוא"ל שלך.',

    'panel-update.queue' => 'עדכונים מותקנים על-ידי Plesk. פעולה זו עלולה להימשך זמן מה. %%warning%%',
    'panel-update.warning' => 'אל תבצע פעולות ניהול כלשהן ב-Plesk עד להשלמת העדכון.',
    'panel-update.done' => 'Plesk עודכן. %%details%%',
    'panel-update.changelog' => 'הצג מידע מפורט על העדכונים.',
    'panel-update.error' => 'עדכון Plesk נכשל. %%errorDetails%%',
    'panel-update.support' => 'כדי לפתור בעיה זו, תוכל לשלוח את יומן העדכון אל התמיכה של Plesk. %%failedLog%% העתק את היומן אל המחשב שלך לפני שתסגור הודעה זו.',
    'panel-update.failedLog' => 'הצג את יומן העדכון מתאריך %%date%%.',

    'pum-update-packages.queue' => 'מעדכן %%count%% חבילות...',
    'pum-update-packages.done' => '%%count%% חבילות עודכנו בהצלחה.',
    'pum-update-packages.error' => 'העדכון נכשל.',

    'scheduler-run-task.queue' => 'מפעיל משימה "%%task%%"...',
    'scheduler-run-task.done' => 'המשימה "%%task%%" הושלמה בהצלחה ב-%%seconds%% שניות.',
    'scheduler-run-task.error' => 'המשימה "%%task%%" הושלמה עם שגיאות ב-%%seconds%% שניות.',
    'scheduler-run-task.popupSeeDetails' => 'ראה פרטים',
    'scheduler-run-task.popupTitle' => 'הפעל משימה מתוזמנת',
    'scheduler-run-task.popupDone' => 'המשימה "%%task%%" הושלמה בהצלחה ב-%%seconds%% שניות, פלט:',
    'scheduler-run-task.popupError' => 'המשימה "%%task%%" הושלמה עם שגיאות ב-%%seconds%% שניות, פלט:',
    'scheduler-run-task.popupClose' => 'סגור',

    'sdk.queue' => 'המשימה "%%name%%" מתבצעת...',
    'sdk.error' => 'המשימה "%%name%%" נכשלה.',
    'sdk.pingError' => 'לא נשלח איתות ping למשימה "%%name%%".',
    'sdk.done' => 'המשימה "%%name%%" הסתיימה.',
    'sdk.canceled' => 'המשימה "%%name%%" בוטלה.',

    'sync-php-settings.queue' => 'מחיל הגדרות PHP כלליות על דומיינים...',
    'sync-php-settings.done' => 'הגדרות PHP כלליות הוחלו בהצלחה על דומיינים.',
    'sync-php-settings.error' => 'אירעה שגיאה בעת החלת הגדרות PHP כלליות על דומיינים.',
];