<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Elindítva a következőn;',
    'backup.tasks.targetRepo' => 'Céltároló',
    'backup.tasks.progress' => 'A feladat állapota',
    'backup.tasks.repoTypeLocal' => 'Kiszolgáló',
    'backup.tasks.repoTypeFtp' => 'Személyes FTP',
    'backup.tasks.buttonRemoveTask' => 'Eltávolítás',
    'backup.tasks.hintRemoveTask' => 'Távolítsa el a kiválasztott biztonsági mentési feladatokat.',
    'backup.tasks.buttonReload' => 'Újrabetöltés',
    'backup.tasks.hintReload' => 'Az aktuális állapot lekérdezésére töltse be újra a feladatlistát.',
    'backup.tasks.statusTaskWarnings' => 'Figyelmeztetések',
    'backup.tasks.statusTaskInfo' => 'Információ',
    'backup.tasks.statusTaskFailed' => 'Sikertelen',

    'backup.disabledSelectHint' => 'Nem távolítható el a biztonsági másolat, mivel ez a kiszolgáló, viszonteladó vagy ügyfél biztonsági másolat részét képezi.',
    'backup.buttonBackup' => 'Biztonsági mentés',
    'backup.hintBackup' => 'Hozzon létre biztonsági másolat fájlt.',
    'backup.buttonSchedule' => 'Ütemezés',
    'backup.hintSchedule' => 'Adja meg az ütemezett biztonsági mentési feladat beállításait.',
    'backup.buttonReload' => 'Újrabetöltés',
    'backup.hintReload' => 'Töltse be újra a biztonsági másolat listát.',
    'backup.buttonUpload' => 'Feltöltés',
    'backup.hintUpload' => 'Töltsön fel a számítógépéről egy biztonsági másolat fájlt a kiszolgáló biztonsági másolat tárolójába.',
    'backup.buttonSettings' => 'Beállítások',
    'backup.hintSettings' => 'Végezze el a globális adatok biztonsági mentési beállításait a kiszolgáló CPU terhelésének csökkentése érdekében.',
    'backup.buttonRemoteStorages' => 'Távtároló beállítások',
    'backup.hintRemoteStorages' => 'Konfigurálja a személyes távtárolóját biztonsági másolat fájlok tárolása céljából.',
    'backup.buttonRemove' => 'Eltávolítás',
    'backup.hintRemove' => 'Távolítsa el a biztonsági másolat listákat kiszolgáló tárolójáról.',
    'backup.buttonBackupDatabase' => 'Adatbázis biztonsági másolat adattár',
    'backup.hintBackupDatabase' => 'Végezzen biztonsági mentést, illetve állítson vissza adatbázisokat.',
    'backup.systemNotes' => 'Rendszer csomópontok',
    'backup.incremental' => 'Növekményes',
    'backup.multiVolume' => 'Többkötetes',
    'backup.remoteStorage' => 'A tárolóban: %%storage%%',
    'backup.status' => 'S',
    'backup.statusOff' => 'Ez nem egy érvényes biztonsági másolat. Nem állíthatóak vissza az adatok e fájlból. Kattintson a biztonsági másolat nevére az adatok megtekintéséhez.',
    'backup.statusWarning' => 'Nem érvényes teljes egészében e biztonsági másolat. Kattintson a biztonsági másolat nevére az adatok megtekintéséhez.',
    'backup.statusInfo' => 'Ez egy érvényes biztonsági másolat. Visszaállíthatóak e biztonsági másolatból az adatok, azonban az adattárolás módjával kapcsolatosan néhány kisebb probléma előfordulhat.',
    'backup.statusOn' => 'Ez egy érvényes biztonsági másolat. Visszaállíthatóak az adatok e biztonsági másolat fájlból.',
    'backup.date' => 'Létrehozási dátum',
    'backup.name' => 'Név',
    'backup.comment' => 'Megjegyzések',
    'backup.size' => 'Méret',
    'backup.download' => 'A helyi számítógépére töltse le a biztonsági másolat fájlt.',
    'backup.downloadDisabled' => 'Jelenleg nem áll rendelkezésre a biztonsági másolat fájlok letöltése. Később próbálja meg újból vagy forduljon a szolgáltatójához.',
    'backup.total' => 'Az összes biztonsági másolat: %%total%%, méret: %%totalSize%%',
    'backup.totalFound' => '%%found%% talált biztonsági másolat (%%total%% összesen), méret: %%totalSize%%',
    'backup.confirmOnDelete' => 'El akarja távolítani a kiválasztott biztonsági másolatokat?',
    'backup.incrementsRemovalLoading' => 'Betöltés',
    'backup.incrementsRemovalConfirmation' => 'Megerősítem, hogy el akarom távolítani a kiválasztott biztonsági másolatokat.',
    'backup.backupHasIncrements' => '%%backupName%% biztonsági másolat a növekményeivel együtt eltávolításra kerül: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'További műveletek',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Helytelen az FTP tároló felhasználóneve és jelszava.',
    'backup.ftpStorageErrorResolveHost' => "Nem lehet feloldani az állomásnevet.",
    'backup.ftpStorageErrorConnection' => "Nem lehetséges a távoli szolgálóhoz a kapcsolódás.",
    'backup.unableToGetFtpDumpList' => 'Nem lehetséges az FTP-tároló biztonsági másolat listájának a megjelenítése. %%errorMessage%%. Ellenőrizze, hogy <a href="%%ftpSettingsUrl%%">FTP-tároló beállítások</a>.',
    'backup.unableToGetExtDumpList' => 'Nem lehetséges %%storageTitle%% tároló biztonsági másolat listájának a megjelenítése: %%errorMessage%%. Ellenőrizze a tároló beállításokat.',
    'backup.unableToGetLocalDumpList' => 'Nem lehetséges a kiszolgáló biztonsági másolat listájának a megjelenítése. %%errorMessage%%',
    'backup.skippedFilesAtExtStorage' => '%%storageTitle%% tárolóban található néhány fájl nem jelenik meg a listában, mivel a neveik nem felelnek meg a biztonsági másolat fájlok elnevezési konvencióinak. Ha biztos abban, hogy ezek érvényes biztonsági másolat fájlok, akkor a következővel egyező formátumú névre nevezze át azokat: "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => 'Kötetek megjelenítése',
    'backup.multiVolumeHide' => 'Kötetek elrejtése',
    'backup.backEncryptionRequired' => 'Biztonsági okokból célszerű, hogy védje az adatokat tartalmazó biztonsági másolat fájlokat. Ugorjon a %%link%% hivatkozás által megadott helyre, majd végezze el a biztonsági mentés beállítások frissítését.',
    'backup.backupSettingPage' => 'Biztonsági mentési beállítások',
    'backup.statusTaskProgress' => 'Folyamatban van a biztonsági mentési feladat végrehajtása.',
    'backup.statusTaskWarnings' => 'Figyelmeztetésekkel fejeződött be a biztonsági mentési feladat végrehajtáss.',
    'backup.statusTaskInfo' => 'Információ',
    'backup.statusTaskFailed' => 'Nem sikerült a biztonsági mentési feladat elvégzése.',
    'backup.statusTaskStopping' => 'Áll a biztonsági mentési feladat végrehajtása.',
    'backup.statusTaskStopped' => 'Leállításra került a biztonsági mentési feladat végrehajtása.',

    'backupdumps.name' => 'Biztonsági másolat fájl neve',
    'backupdumps.database' => 'Adatbázisnév',
    'backupdumps.size' => 'Méret',
    'backupdumps.createdDate' => 'Létrehozva',
    'backupdumps.downloadHint' => 'Biztonsági másolat fájl helyi gépre letöltése',
    'backupdumps.removeButton' => 'Eltávolítás',
    'backupdumps.removeButtonHint' => 'Kattintson a kiválasztott biztonsági másolat fájlok eltávolításához.',
    'backupdumps.removeConfirmation' => 'Erősítse meg, hogy el akarja távolítani a kiválasztott biztonsági másolat fájlokat.',

    'custombuttons.buttonAdd' => 'Hivatkozás szolgáltatáshoz adása',
    'custombuttons.buttonAddDescription' => 'Adjon egy hivatkozást egy internetes szolgáltatáshoz, majd helyezze el a Plesk kezelőpanelen.',
    'custombuttons.buttonRemove' => 'Eltávolítás',
    'custombuttons.buttonRemoveDescription' => 'Törölje a kiválasztott hivatkozásokat.',
    'custombuttons.removeConfirmMessage' => 'Eltávolítja a kiválasztott hivatkozásokat?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => 'Kép',
    'custombuttons.headerPriority' => 'Prioritás',
    'custombuttons.headerLabel' => 'Címke',
    'custombuttons.headerUrl' => 'URL-cím',
    'custombuttons.headerDescription' => 'Leírás',
    'custombuttons.publicEnabledDescription' => 'Felhasználók számára látható a hivatkozás.',
    'custombuttons.publicDisabledDescription' => 'Felhasználók számára nem látható a hivatkozás.',
    'custombuttons.altPublicEnabledIcon' => 'Nyilvános',
    'custombuttons.altPublicDisabledIcon' => 'Személyes',
    'custombuttons.placeNavigationDescription' => 'Az összes oldalon megtalálható a hivatkozás.',
    'custombuttons.placeAdminDescription' => 'Az adminisztrátor kezdőlapján található a hivatkozás.',
    'custombuttons.placeAdminSettingsDescription' => 'Az adminisztrátor Eszközök és beállítások oldalán található a hivatkozás.',
    'custombuttons.placeResellerDescription' => 'A viszonteladó kezdőlapján található a hivatkozás',
    'custombuttons.placeResellerSettingsDescription' => 'A viszonteladó Eszközök és segédprogramok oldalán található a hivatkozás.',
    'custombuttons.placeClientDescription' => 'Az ügyfél kezdőlapján található a hivatkozás.',
    'custombuttons.placeDomainDescription' => 'Az előfizetés Eszközök és beállítások oldalán található a hivatkozás.',
    'custombuttons.placeDomainPropertiesDescription' => 'A webhely eszközök területén található a hivatkozás, mely terület a Webhelyek és domainek oldalon nyílik meg egy domain név alatti Több megjelenítése gombra kattintást követően.',

    'logbrowser.buttonStartRealtime' => 'Valós idejű frissítések indítása',
    'logbrowser.buttonStartRealtimeHint' => 'Valós időben végezze a naplóadatok frissítését.',
    'logbrowser.buttonStopRealtime' => 'Valós idejű frissítések leállítása',
    'logbrowser.buttonStopRealtimeHint' => 'Állítsa le a naplóadatok valós idejű frissítését.',
    'logbrowser.buttonRefresh' => 'Frissítés',
    'logbrowser.buttonRefreshHint' => 'Frissítse a naplóadatokat.',
    'logbrowser.buttonClear' => 'Törlés',
    'logbrowser.buttonClearHint' => 'Rejtse el a már betöltött bejegyzéseket.',
    'logbrowser.buttonAddCustom' => 'Egyéni fájlként a Naplóböngészőhöz adása',
    'logbrowser.buttonAddCustomHint' => 'Más naplófájlokkal együtt jelenik meg a fájl a Naplóböngészőben.',
    'logbrowser.date' => 'Dátum',
    'logbrowser.dateFilterPlaceholder' => 'Kezdet',
    'logbrowser.type' => 'Típus',
    'logbrowser.ip' => 'IP-cím',
    'logbrowser.ipFilterPlaceholder' => 'IP-cím',
    'logbrowser.code' => 'Kód',
    'logbrowser.codeFilterPlaceholder' => 'Kód',
    'logbrowser.message' => 'Üzenet',
    'logbrowser.messageFilterPlaceholder' => 'Üzenet',
    'logbrowser.source' => 'Forrás',
    'logbrowser.sourceFilterFiles' => '%%count%% fájl',
    'logbrowser.sourceFilterAllLogs' => 'Az összes nap',
    'logbrowser.sourceFilterNoLogs' => 'Nincsenek naplók',
    'logbrowser.manageLogFiles' => 'Naplófájlok kezelése',
    'logbrowser.addCustomLogFile' => 'Egyéni napló hozzáadása',
    'logbrowser.customLogPopupTitle' => 'Egyéni napló hozzáadása',
    'logbrowser.invalidLogFormat' => 'Nem támogatott formátumú a naplófájl',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Hivatkozó oldal',
    'logbrowser.agent' => 'Felhasználói ügynök',
    'logbrowser.agentHint' => 'Felhasználói ügynök',
    'logbrowser.size' => 'Méret',
    'logbrowser.unknown' => 'Ismeretlen',
    'logbrowser.more' => 'Egyebek',
    'logbrowser.less' => 'Rövidebb',
    'logbrowser.any' => 'Bármely típusú',
    'logbrowser.none' => 'Nincs',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% vagy használjon szűrőket a bejegyzés lista szűkítésére.',
    'logbrowser.loadMore' => 'Előző bejegyzések betöltése',
    'logbrowser.clear' => 'Törlés',
    'logbrowser.hourAgo' => 'Órája',
    'logbrowser.prevDay' => 'Előző nap',
    'logbrowser.linkInMessageToViewFile' => 'Kattintson a fájl megtekintéséhez.',
    'logbrowser.buttonUnlinkHint' => 'Kattintson e fájl Naplóböngészőben történő frissítéskövetésének leállítására',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Biztosan le akarja állítani e fájl Naplóböngészőben történő frissítéskövetését?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Igen',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Nem',
    'logbrowser.logRotation' => 'Rotation des logs',
    'logbrowser.logRotationHint' => 'Configurez les paramètres de rotation des logs pour le site Web.',
    'logbrowser.logRotationTitle' => 'Configurer la rotation des logs',

    'notifications.title' => 'Rendszeresemények esetén e-mail értesítések küldésének a beállítása',
    'notifications.legendNotifications' => 'Értesítések',
    'notifications.legendSettings' => 'Beállítások',
    'notifications.headerEvent' => 'Esemény',
    'notifications.headerSendTo' => 'Értesítés küldése a következőnek:',
    'notifications.headerText' => 'Szöveg',
    'notifications.headerPreview' => 'Aperçu',
    'notifications.headerAdmin' => 'Adminisztrátor',
    'notifications.headerReseller' => 'Viszonteladó',
    'notifications.headerClient' => 'Ügyfél',
    'notifications.headerEmailAddress' => 'E-mail cím',
    'notifications.expirationTime' => 'Lejárati figyelmeztetések küldése',
    'notifications.days' => 'nappal előtte',
    'notifications.smtpSettings' => 'Amikor le van tiltva a továbbítás, akkor %%link%% hivatkozás használható a Plesk számára értesítések küldésének engedélyezésére.',
    'notifications.smtpSettingsLink' => 'SMTP-beállítások megváltoztatása',
    'notifications.editHint' => 'Értesítési szöveg szerkesztése.',
    'notifications.previewHint' => 'Nézze meg, hogyan néz ki e-mailben az értesítés.',
    'notifications.reseller_creation' => 'Viszonteladói számla létrehozása',
    'notifications.reseller_limits_exceed' => 'Erőforrás-használati korlát túllépés történt viszonteladói számla esetében.',
    'notifications.reseller_blocked' => 'Erőforrás túlhasználat miatt felfüggesztésre került a viszonteladói számla.',
    'notifications.reseller_overuse_block' => 'Túlértékesítés miatt, a viszonteladó előfizetései elérték a viszonteladó erőforrás-használati korlátait.',
    'notifications.client_creation' => 'Ügyfélszámla létrehozása',
    'notifications.domain_creation' => 'Webhely létrehozása',
    'notifications.domain_exp_warning' => 'Előfizetés lejárati figyelmeztetés',
    'notifications.domain_expiration' => 'Előfizetés lejárata',
    'notifications.domain_limits_exceed' => 'Erőforrás-használati korlát túllépés történt az előfizetés esetében.',
    'notifications.domain_blocked' => 'Erőforrás túlhasználat miatt felfüggesztésre került az előfizetés.',
    'notifications.admin_aps_app_updates' => 'APS-alkalmazás frissítések (adminisztrátor kivonat)',
    'notifications.reseller_aps_app_updates' => 'APS-alkalmazás frissítések (viszonteladói kivonat)',
    'notifications.client_aps_app_updates' => 'APS-alkalmazás frissítések (ügyfél kivonat)',
    'notifications.admin_pum_updates' => 'Rendszerfrissítések: értesítések az új frissítésekről',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Átlépték a kimenő üzenetek a korlátot.',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU és lemez be-/kimenet (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Visszajelzési emlékeztető',
    'notifications.errorInvalidEmail' => 'Helytelen e-mail cím került megadásra.',
    'notifications.errorInvalidExpTime' => 'A napok számára megadott érték érvénytelen.',
    'notifications.errorUpdate' => 'Nem frissíthető az értesítés: %%error%%',

    'outgoingmail.name' => 'Név',
    'outgoingmail.maxOutgoingMessages' => 'Óránkénti korlát',
    'outgoingmail.numOfExceedingAttempts' => 'A korlát elérése utáni kísérletek',
    'outgoingmail.lastAttemptAt' => 'Utolsó kísérlet',
    'outgoingmail.mailStatus' => 'Levél állapota',
    'outgoingmail.mailStatusSending' => 'Küldés',
    'outgoingmail.mailStatusNotSending' => 'Nincs küldés',
    'outgoingmail.mailStatusSendingDesc' => 'Levélküldés folyamatban van.',
    'outgoingmail.mailStatusNotSendingDesc' => 'Nincs levélküldés folyamatban.',
    'outgoingmail.limitValueUnlimited' => 'Korlátlan',

    'scheduler.tasks.headerCommand' => 'Parancs',
    'scheduler.tasks.headerSchedule' => 'Ütemezés',
    'scheduler.tasks.headerSubscription' => 'Előfizetés',
    'scheduler.tasks.headerSubscription_powerUser' => 'Webtárhely',
    'scheduler.tasks.buttonToggleHintOn' => 'Aktiválva van a feladat. Kattintson a feladat inaktiválásához.',
    'scheduler.tasks.buttonToggleHintOff' => 'Inaktiválva van a feladat. Kattintson a feladat aktiválásához.',
    'scheduler.tasks.add' => 'Feladat hozzáadása',
    'scheduler.tasks.hintAdd' => 'Ütemezzen egy új feladatot.',
    'scheduler.tasks.remove' => 'Eltávolítás',
    'scheduler.tasks.hintRemove' => 'Távolítsa el a kiválasztott feladatokat.',
    'scheduler.tasks.confirmOnDelete' => 'El akarja távolítani a kiválasztott feladatokat?',
    'scheduler.tasks.sync' => 'Frissítés',
    'scheduler.tasks.hintSync' => 'Az aktuális adatok lekérdezésére töltse be újra a feladatlistát.',
    'scheduler.tasks.settings' => 'Beállítások',
    'scheduler.tasks.hintSettings' => 'Végezze el az ütemezett feladatok beállításainak szerkesztését.',
    'scheduler.tasks.deleteSuccess' => 'Eltávolításra kerültek az ütemezett feladatok.',
    'scheduler.tasks.serverTask' => 'kiszolgáló (felhasználó:%%user%%)',
    'scheduler.tasks.unknownUser' => 'ismeretlen',
    'scheduler.tasks.runTaskNow' => 'Futtatás most',
    'scheduler.tasks.runTaskNowHint' => 'Most futtassa a feladatot.',
    'scheduler.tasks.runningTask' => '"%%task%%" feladat futtatása',
];