<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Memasang %%name%% di %%path%%...',
    'aps-install.queueNoPath' => 'Memasang %%name%%...',
    'aps-install.done' => '%%name%% sudah dipasang dengan sukses di %%path%%. Anda dapat melihat informasi akses Anda untuk log masuk ke aplikasi di bawah. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% sudah dipasang dengan sukses. Anda dapat melihat informasi akses Anda untuk log masuk ke aplikasi di bawah. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% sudah dipasang dengan sukses di %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% sudah dipasang dengan sukses. %%additionalMessage%%',
    'aps-install.error' => 'Pemasangan %%name%% di %%path%% gagal. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Pemasangan %%name%% gagal. %%errorMessage%%',

    'aps-update.queueDownload' => 'Mengunduh %%packageName%%...',
    'aps-update.errorDownload' => 'Pengunduhan %%packageName%% gagal:',
    'aps-update.queueInstall' => 'Pemutakhiran pemasangan %%name%% untuk %%domainName%%...',
    'aps-update.doneInstall' => 'Pemasangan %%name%% untuk %%domainName%% telah berhasil dimutakhirkan.',
    'aps-update.errorInstall' => 'Pemutakhiran pemasangan %%name%% untuk %%domainName%% gagal:',
    'aps-update.queueInstallMulti' => 'Pemutakhiran pemasangan %%instances%% dari %%name%%...',
    'aps-update.doneInstallMulti' => '%%successes%% pemasangan %%name%% telah berhasil dimutakhirkan.',
    'aps-update.errorInstallMulti' => 'Pemutakhiran pemasangan %%failures%% dari %%name%% gagal:',
    'aps-update.incorrectUpdateInformation' => 'Informasi pemutakhiran salah.',

    'common.hideCompletedTasks' => 'Sembunyikan yang Selesai',
    'common.progressBarHide' => 'Sembunyikan',
    'common.progressBarShow' => 'Tunjukkan',
    'common.close' => 'Tutup',
    'common.refresh' => 'Segarkan Laman',
    'common.taskInProgress' => '%%count%% tugas dalam proses...',
    'common.percentCompleted' => '%%percent%%% selesai',
    'common.allTasksCompleted' => 'Semua %%num%% tugas berhasil diselesaikan.',
    'common.minimize' => 'Minimalkan',
    'common.statusDone' => 'Selesai',
    'common.statusError' => 'Gagal',
    'common.statusNotStarted' => 'Diantrekan',
    'common.statusCanceled' => 'Dibatalkan',
    'common.progressDialogLink' => 'kelangsungan terperinci',

    'database-check.queue' => 'Memeriksa tabel basis data %%database%%...',
    'database-check.done' => 'Basis data %%database%% tidak ada kesalahan.',
    'database-check.error' => 'Tidak dapat memeriksa kesalahan basis data %%database%%.',
    'database-check.done-with-errors' => "Basis data %%database%% memiliki %%number%% masalah.\n%%link%%",
    'database-check.info-link-title' => 'Lihat Perincian dan Penyelesaian',

    'database-download.queue' => 'Menyiapkan dump %%database%% untuk ekspor...',
    'database-download.done' => 'Dump %%database%% sudah siap. Anda dapat mengunduhnya %%downloadLink%%.',
    'database-download.downloadLink' => 'unduh',
    'database-download.error' => 'Tidak dapat mengekspor dump dari %%database%%:',

    'database-repair.queue' => 'Memperbaiki tabel basis data %%database%%...',
    'database-repair.done' => 'Basis data %%database%% tidak ada kesalahan.',
    'database-repair.error' => 'Tidak dapat memperbaiki basis data %%database%%.',
    'database-repair.done-with-errors' => "Basis data %%database%% memiliki %%number%% masalah.\n%%link%%",
    'database-repair.info-link-title' => 'Lihat Perincian',

    'database-upload.queue' => 'Mengimpor dump dari %%database%%...',
    'database-upload.done' => 'Dump dari %%database%% diimpor.',
    'database-upload.error' => 'Tidak dapat mengimpor dump %%database%%:',
    'database-upload.done-with-errors' => "Dump dari %%database%% diimpor dengan kesalahan.",
    'database-upload.orphanedUsersSuccess' => 'Basis data %%database%% diimpor dengan sukses. Namun demikian, beberapa pengguna menjadi yatim (tidak mempunyai asosiasi login pada server basis data). Untuk dapat mengakses basis data Anda, berikan login kepada para pengguna ini. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Pengguna berikut menjadi yatim (tidak mempunyai asosiasi login pada server basis data): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Lihat pengguna',

    'domain-app-scan.queue' => 'Pemindaian aplikasi….',
    'domain-app-scan.done' => 'Pemindaian aplikasi telah selesai.',
    'domain-app-scan.error' => 'Pemindaian aplikasi selesai dengan kesalahan.',

    'domain-move.queue' => 'Memindahkan %%domainName%% ke %%webspaceName%%',
    'domain-move.done' => '%%domainName%% telah dipindahkan ke %%webspaceName%%',
    'domain-move.error' => '%%domainName%% tidak dipindahkan ke %%webspaceName%%',

    'domain-split.queue' => 'Memindahkan %%domainName%% ke langganan baru',
    'domain-split.done' => '%%domainName%% dipindahkan ke langganan baru',
    'domain-split.error' => '%%domainName%% tidak dipindahkan ke langganan baru',

    'force-log-rotation.queue' => 'Penerapan pengaturan rotasi log global',
    'force-log-rotation.done' => 'Pengaturan rotasi log global diterapkan.',
    'force-log-rotation.error' => 'Penerapan rotasi log global berakhir dengan kesalahan',
    'force-log-rotation.systemLogRotationError' => 'Log sistem: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Paket layanan %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Domain %%name%%: %%error%%',

    'initial-setup.queue' => 'Menginisialisasi Plesk...',
    'initial-setup.done' => 'Plesk sudah dinisialisasi.',
    'initial-setup.doneWithErrors' => 'Kesalahan terjadi ketika menginisialisasi Plesk.',
    'initial-setup.error' => 'Inisialisasi Plesk gagal.',

    'ip-update.queue' => 'Memperbarui alamat IP',
    'ip-update.done' => 'Alamat IP telah diperbarui.',
    'ip-update.error' => 'Pembaruan Alamat IP selesai dengan kesalahan',
    'ip-update.updating' => 'Memperbarui alamat IP',
    'ip-update.updatingWebServer' => 'Memperbarui alamat IP: memperbarui server web',
    'ip-update.updatingFtpServer' => 'Memperbarui alamat IP: memperbarui server FTP',
    'ip-update.updatingDnsZones' => 'Memperbarui alamat IP: memperbarui zona DNS',
    'ip-update.restartingDnsService' => 'Memperbarui alamat IP: memulai ulang server DNS',

    'logrotate_anonymize_ips.queue' => 'Anonimkan alamat IP di log',
    'logrotate_anonymize_ips.queueRevert' => 'Hilangkan keanoniman alamat IP di log',
    'logrotate_anonymize_ips.done' => 'Alamat IP dianonimkan.',
    'logrotate_anonymize_ips.doneRevert' => 'Alamat IP tidak dianonimkan.',
    'logrotate_anonymize_ips.error' => 'Penganoniman alamat IP selesai dengan kesalahan',
    'logrotate_anonymize_ips.errorRevert' => 'Penghilangan keanoniman alamat IP selesai dengan kesalahan',

    'panel-components-install.queue' => 'Memasang komponen pilihan.',
    'panel-components-install.done' => 'Komponen pilihan telah dipasang dengan sukses.',
    'panel-components-install.error' => 'Tidak dapat memasang komponen. Notifikasi dengan penjelasan kesalahan telah dikirim ke surel Anda.',

    'panel-update.queue' => 'Plesk sedang memasang pembaruan. Ini membutuhkan waktu beberapa saat. %%warning%%',
    'panel-update.warning' => 'Mohon tidak melakukan operasi pengelolaan di Plesk sampai pembaruan selesai.',
    'panel-update.done' => 'Plesk diperbarui. %%details%%',
    'panel-update.changelog' => 'Lihat informasi detail mengenai pembaruan.',
    'panel-update.error' => 'Gagal memperbarui Plesk. %%errorDetails%%',
    'panel-update.support' => 'Untuk menyelesaikan masalah ini, Anda dapat mengirimkan log pembaruan ke dukungan Plesk. %%failedLog%% Salin log ke komputer Anda sebelum Anda menutup pesan ini.',
    'panel-update.failedLog' => 'Lihat log pembaruan dari %%date%%.',

    'pum-update-packages.queue' => 'Memperbarui %%count%% paket...',
    'pum-update-packages.done' => '%%count%% paket telah berhasil diperbarui.',
    'pum-update-packages.error' => 'Pembaruan gagal.',

    'scheduler-run-task.queue' => 'Jalankan tugas "%%task%%"…',
    'scheduler-run-task.done' => 'Tugas "%%task%%" berhasil diselesaikan dalam %%seconds%% detik.',
    'scheduler-run-task.error' => 'Tugas "%%task%%" diselesaikan dengan kesalahan dalam %%seconds%% detik.',
    'scheduler-run-task.popupSeeDetails' => 'Lihat Perincian',
    'scheduler-run-task.popupTitle' => 'Jalankan tugas terjadwal',
    'scheduler-run-task.popupDone' => 'Tugas "%%task%%" berhasil diselesaikan dalam %%seconds%% detik, output:',
    'scheduler-run-task.popupError' => 'Tugas "%%task%%" diselesaikan dengan kesalahan dalam %%seconds%% detik, output:',
    'scheduler-run-task.popupClose' => 'Tutup',

    'sdk.queue' => 'Tugas "%%name%%" sedang berlangsung...',
    'sdk.error' => 'Tugas "%%name%%" telah gagal.',
    'sdk.pingError' => 'Tugas "%%name%%" tidak di-ping.',
    'sdk.done' => 'Tugas "%%name%%" telah selesai.',
    'sdk.canceled' => 'Tugas "%%name%%" telah dibatalkan.',

    'sync-php-settings.queue' => 'Menerapkan pengaturan PHP global pada domain...',
    'sync-php-settings.done' => 'Pengaturan PHP global telah berhasil diterapkan ke domain.',
    'sync-php-settings.error' => 'Kesalahan terjadi ketika menerapkan pengaturan PHP global pada domain.',
];