<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => 'Impostazioni elenco database',
    'databases.relatedToDomains' => 'Correlato a %%domains%%',
    'databases.noRelatedDomains' => 'Assegna questo database a un sito',
    'databases.noDomainRelations' => 'Nessun sito correlato',
    'databases.changeRelatedDomain' => 'Cambia',
    'databases.buttonOk' => 'OK',
    'databases.hostLabel' => 'Host:',
    'databases.serverUnavailable' => 'Il server non è disponibile.',
    'databases.users' => 'Utenti',
    'databases.noUsers' => 'Nessun utente del database',
    'databases.addUser' => 'Crea',
    'databases.tables' => 'Tabelle',
    'databases.size' => 'Dimensione',
    'databases.calculatingSize' => 'Calcolo delle dimensioni...',

    'gitrepositories.settingsTitle' => 'Impostazioni elenco archivi',
    'gitrepositories.buttonDeployFromRepository' => 'Implementa da archivio',
    'gitrepositories.buttonPull' => 'Estrai aggiornamenti',
    'gitrepositories.pushUrl' => 'URL archivio:',
    'gitrepositories.fetchUrl' => 'URL archivio remoto:',
    'gitrepositories.branch' => 'Ramificazione:',
    'gitrepositories.automaticDeploy' => 'Implementa automaticamente su',
    'gitrepositories.manualDeploy' => 'Implementa manualmente su',
    'gitrepositories.disabledDeploy' => 'L\'implementazione è disattivata',
    'gitrepositories.changeBranch' => 'Cambia ramificazione e percorso',
    'gitrepositories.repositorySettings' => 'Impostazioni archivio',
    'gitrepositories.howToInitRepository' => 'Aiuto',
    'gitrepositories.removeRepository' => 'Rimuovi archivio',
    'gitrepositories.removeButtonYes' => 'Sì',
    'gitrepositories.removeButtonNo' => 'Nessuno',
    'gitrepositories.removeButtonConfirmation' => 'Rimuovere l\'archivio \'%%name%%\'?',
    'gitrepositories.copyToClipboardToolTip' => 'Copia URL in Appunti',
    'gitrepositories.wasCopiedToClipboardToolTip' => 'L\'URL è stata copiata negli Appunti',

    'sites.dashboardTab' => 'Dashboard',
    'sites.hostingTab' => 'Hosting e DNS',
    'sites.mailTab' => 'Posta',
    'sites.extensionsTab' => 'App Plesk',
    'sites.customButtonsTab' => 'Servizi personalizzati',
    'sites.settingsTitle' => 'Impostazioni elenco domini',
    'sites.showAll' => 'Sono presenti %%countMoreItems%% domini da mostrare. %%loadAllLink%% oppure %%switchToLink%%',
    'sites.active' => 'Attivo/a',
    'sites.suspended' => 'Sospeso',
    'sites.disabled' => 'Disabilitato',
    'sites.titleHeader' => 'Nome del dominio',
    'sites.domainsCount' => '%%domainsCount%% sottodomini e alias di dominio su %%pagesCount%% pagine',
    'sites.hostingHeader' => 'Tipo',
    'sites.statusHeader' => 'Stato',
    'sites.diskUsage' => 'Utilizzo del disco',
    'sites.traffic' => 'Traffico',
    'sites.resellerDescription' => 'Rivenditore',
    'sites.ownerDescription' => 'Cliente',
    'sites.buttonDescriptionAdd' => 'Aggiungi descrizione',
    'sites.buttonDescriptionEdit' => 'Modifica descrizione',
    'sites.buttonDescriptionRemove' => 'Rimuovi descrizione',
    'sites.popupDescriptionTitle' => '%%descriptionType%% di %%name%%',
    'sites.confirmOnDeleteDescription' => 'Rimuovere la descrizione?',
    'sites.buttonDescription' => 'Descrizione',
    'sites.buttonEdit' => 'Modifica',
    'sites.website' => 'Sito web',
    'sites.websiteAt' => 'Sito web su',
    'sites.websiteAtHint' => 'Carica nuovi file e lavora con i file e le directory attuali del tuo sito web.',
    'sites.ipAddress' => 'Indirizzo IP',
    'sites.sysUser' => 'Utente di sistema',
    'sites.noHosting' => 'Nessun hosting web',
    'sites.forwardingTo' => 'Inoltra a',
    'sites.domainAliasDescription' => 'Alias per',
    'sites.changeHosting' => 'Cambia',
    'sites.hostingSettings' => 'Impostazioni di hosting',
    'sites.hostingSettingsHint' => 'In questa sezione puoi configurare le impostazioni di hosting di siti web e selezionare le funzioni disponibili sul tuo sito.',
    'sites.openSite' => 'Apri nel web',
    'sites.openSiteHint' => 'Apri l\'indirizzo internet del sito web',
    'sites.previewSite' => 'Anteprima',
    'sites.previewSiteHint' => 'Usa questa URL per visualizzare il sito web anche se non ha ancora un nome dominio associato.',
    'sites.activate' => 'Attiva',
    'sites.activateHint' => 'Il sito web funzionerà come al solito.',
    'sites.suspend' => 'Sospendi',
    'sites.suspendHint' => 'I visitatori saranno reindirizzati alla pagina di errore documento personalizzata, con il codice 503 HTTP compatibile con i motori di ricerca, sebbene il sito web rimarrà ospitato sul server. Il servizio di posta rimarrà disponibile.',
    'sites.disable' => 'Disabilita',
    'sites.disableHint' => 'Il sito web non sarà più ospitato sul server e non sarà disponibile, eccetto ai clienti FTP e al File Manager. I visitatori visualizzeranno la pagina predefinita del server web Il servizio di posta non sarà disponibile.',
    'sites.error503PageLink' => 'Modifica pagina di errore',
    'sites.buttonDeleteDomain' => 'Elimina sito web',
    'sites.buttonDeleteDomainHint' => 'La rimozione di questo sito web rimuoverà anche dal server tutti i file, directory e applicazioni web correlate.',
    'sites.buttonDeleteSubdomain' => 'Elimina sottodominio',
    'sites.buttonDeleteSubdomainHint' => 'La rimozione di questo sito web rimuoverà anche dal server tutti i file, directory e applicazioni web correlate.',
    'sites.buttonDeleteAlias' => 'Elimina alias di dominio',
    'sites.buttonDeleteAliasHint' => 'Rimuovi questo alias.',
    'sites.buttonDeleteDomainConfirmationDescription' => 'Con la rimozione di questo sito web saranno eliminati dal server anche tutti i file correlati, le directory e le applicazioni web.',
    'sites.buttonDeleteSubdomainConfirmationDescription' => 'Con la rimozione di questo sito web saranno eliminati dal server anche tutti i file correlati, le directory e le applicazioni web.',
    'sites.buttonDeleteAliasConfirmationDescription' => 'Rimuovi questo alias.',
    'sites.removingRelatedDomainsList' => "Verranno rimossi anche i seguenti domini:\n%%domains%%",
    'sites.buttonMove' => 'Sposta dominio',
    'sites.buttonMoveHint' => 'Sposta il dominio aggiuntivo in un altro abbonamento.',
    'sites.buttonMoveMainHint' => 'Sposta il dominio principale in un altro abbonamento.',
    'sites.buttonRename' => 'Change domain name',
    'sites.buttonRenameAlias' => 'Change domain alias name',
    'sites.filesAndDatabasesButtonsGroup' => 'File e database',
    'sites.devToolsButtonsGroup' => 'Strum. sviluppo',
    'sites.securityButtonsGroup' => 'Sicurezza',

    'sites.List.totalRows' => '%%totalRows%% elementi in totale',

    'sites.Pagination.itemsPerPage' => 'Elementi per pagina',
    'sites.Pagination.all' => 'Tutti',
    'sites.Pagination.total' => '%%current%% di %%total%%',

    'sites.DynamicListPromotion.title' => 'Ciao!',
    'sites.DynamicListPromotion.message' => 'Benvenuto nella panoramica del tuo sito web. %%link%% per vedere come puoi gestire i tuoi siti.',
    'sites.DynamicListPromotion.messageLink' => 'Fai il tour',

    'sites.DynamicListTour.introTitle' => 'Espansione delle voci di elenco',
    'sites.DynamicListTour.introDescription' => 'Fai clic sulla freccia per espandere la card del dominio e accedere all’anteprima del sito e agli strumenti di gestione dei siti.',
    'sites.DynamicListTour.introButtonTry' => 'Prova l’espansione adesso',
    'sites.DynamicListTour.tabsTitle' => 'Schede e gruppi',
    'sites.DynamicListTour.tabsDescription' => 'I pulsanti sono ordinati in schede e gruppi per un semplice accesso.',
    'sites.DynamicListTour.secondaryActionsTitle' => 'Menu "Altre opzioni”',
    'sites.DynamicListTour.secondaryActionsDescription' => 'Ora qui sono riuniti alcuni controlli importanti ma utilizzati raramente.',
    'sites.DynamicListTour.previousViewTitle' => 'Elenco precedente disponibile',
    'sites.DynamicListTour.previousViewDescription' => 'Puoi tornare alla visualizzazione precedente in qualsiasi momento.',
    'sites.DynamicListTour.buttonNext' => 'Avanti',
    'sites.DynamicListTour.buttonPrev' => 'Precedente',
    'sites.DynamicListTour.buttonGotIt' => 'OK',

    'sites.RenameTour.description' => 'Use this button, when you are ready to rename the website and assign a registered domain name',
    'sites.RenameTour.buttonGotIt' => 'OK',

    'sites.Dropdown.close' => 'Chiudi',
];