<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Iniziato il',
    'backup.tasks.targetRepo' => 'Archivio di destinazione',
    'backup.tasks.progress' => 'Avanzamento del task',
    'backup.tasks.repoTypeLocal' => 'Server',
    'backup.tasks.repoTypeFtp' => 'FTP Personale',
    'backup.tasks.buttonRemoveTask' => 'Rimuovi',
    'backup.tasks.hintRemoveTask' => 'Rimuovere le attività di backup selezionate.',
    'backup.tasks.buttonReload' => 'Ricarica',
    'backup.tasks.hintReload' => 'Ricarica l\'elenco di attività per ottenere lo stato attuale.',
    'backup.tasks.statusTaskWarnings' => 'Avvisi',
    'backup.tasks.statusTaskInfo' => 'Informazione',
    'backup.tasks.statusTaskFailed' => 'Errore',

    'backup.disabledSelectHint' => 'Impossibile rimuovere il backup perché fa parte di un backup del server, del rivenditore o del cliente.',
    'backup.buttonBackup' => 'Esegui backup',
    'backup.hintBackup' => 'Crea un backup.',
    'backup.buttonSchedule' => 'Pianifica',
    'backup.hintSchedule' => 'Specifica le impostazioni per un\'attività di backup pianificata.',
    'backup.buttonReload' => 'Ricarica',
    'backup.hintReload' => 'Ricarica la lista di backup.',
    'backup.buttonUpload' => 'Carica',
    'backup.hintUpload' => 'Carica un file di backup dal computer sull\'archivio di backup del server.',
    'backup.buttonSettings' => 'Impostazioni',
    'backup.hintSettings' => 'Configura le impostazioni di backup di dati globali per ridurre il carico della CPU del server.',
    'backup.buttonRemoteStorages' => 'Impostazioni di archiviazione remota',
    'backup.hintRemoteStorages' => 'Configura il tuo archivio remoto personale per conservare i file di backup.',
    'backup.buttonRemove' => 'Rimuovi',
    'backup.hintRemove' => 'Rimuovi i backup selezionati dall\'archivio del server.',
    'backup.buttonBackupDatabase' => 'Archivio di Backup del Database',
    'backup.hintBackupDatabase' => 'Crea il backup e ripristina i database.',
    'backup.systemNotes' => 'Note di sistema',
    'backup.incremental' => 'Incrementale.',
    'backup.multiVolume' => 'Multi-volume.',
    'backup.remoteStorage' => 'Nell’archivio: %%storage%%',
    'backup.status' => 'A',
    'backup.statusOff' => 'Questo non è un backup valido. I dati non possono essere ripristinati da questo file. Fai clic sul nome di backup per vedere i dettagli.',
    'backup.statusWarning' => 'Questo backup non è completamente valido. Fai clic sul nome di backup per vedere i dettagli.',
    'backup.statusInfo' => 'Questo è un backup valido. I dati possono essere ripristinati da questo backup ma potrebbero verificarsi alcuni problemi con il modo in cui i dati vengono archiviati.',
    'backup.statusOn' => 'Questo è un backup valido. I dati possono essere ripristinati da questo backup.',
    'backup.date' => 'Data di creazione',
    'backup.name' => 'Nome',
    'backup.comment' => 'Commenti',
    'backup.size' => 'Dimensione',
    'backup.download' => 'Scarica il file di backup sul computer locale.',
    'backup.downloadDisabled' => 'Download del file di backup temporaneamente non disponibile. Riprovare più tardi o contattare il provider di hosting.',
    'backup.total' => 'Backup totali: %%total%%, dimensione: %%totalSize%%',
    'backup.totalFound' => '%%found%% backup trovati (%%total%% total), dimensione: %%totalSize%%',
    'backup.confirmOnDelete' => 'Vuoi rimuovere i backup selezionati?',
    'backup.incrementsRemovalLoading' => 'Caricamento in corso...',
    'backup.incrementsRemovalConfirmation' => 'Confermo di voler rimuovere i backup selezionati.',
    'backup.backupHasIncrements' => 'Il backup %%backupName%% verrà rimosso insieme ai relativi incrementi: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'Altre azioni',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Nome utente o password errati per la memoria FTP',
    'backup.ftpStorageErrorResolveHost' => "Impossibile risolvere il nome host",
    'backup.ftpStorageErrorConnection' => "Non è possibile connettersi al server remoto",
    'backup.unableToGetFtpDumpList' => 'Non è stato possibile visualizzare l’elenco di backup nell’archivio FTP: %%errorMessage%%. Verifica le <a href="%%ftpSettingsUrl%%">impostazioni dell’archivio FTP</a>.',
    'backup.unableToGetExtDumpList' => 'Non è stato possibile visualizzare l’elenco di backup nell’archivio %%storageTitle%%: %%errorMessage%%. Verifica le impostazioni dell\'archivio.',
    'backup.unableToGetLocalDumpList' => 'Non è stato possibile visualizzare l’elenco di backup memorizzati sul server: %%errorMessage%%.',
    'backup.skippedFilesAtExtStorage' => 'Alcuni file nell’archivio %%storageTitle%% non compaiono nell’elenco poiché i relativi nomi non sono conformi alla convenzione di denominazione dei file di backup. Se sei sicuro che si tratti di file di backup validi, rinominali attenendoti allo schema seguente: "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => 'Mostra volumi',
    'backup.multiVolumeHide' => 'Nascondi volumi',
    'backup.backEncryptionRequired' => 'Per motivi di sicurezza, si consiglia di proteggere i dati contenuti nei backup. Vai su %%link%% e aggiorna le impostazioni di sicurezza dei backup.',
    'backup.backupSettingPage' => 'Impostazioni di backup',
    'backup.statusTaskProgress' => 'Attività di backup in corso.',
    'backup.statusTaskWarnings' => 'L\'attività di backup si è conclusa con avvertimenti.',
    'backup.statusTaskInfo' => 'Informazione.',
    'backup.statusTaskFailed' => 'Attività di backup non riuscita.',
    'backup.statusTaskStopping' => 'Attività di backup in fase di arresto.',
    'backup.statusTaskStopped' => 'L\'attività di backup è stata interrotta.',

    'backupdumps.name' => 'Nome del file di backup',
    'backupdumps.database' => 'Nome del database',
    'backupdumps.size' => 'Dimensione',
    'backupdumps.createdDate' => 'Creato',
    'backupdumps.downloadHint' => 'Scaricare il file di backup su una macchina locale',
    'backupdumps.removeButton' => 'Rimuovi',
    'backupdumps.removeButtonHint' => 'Fai clic per rimuovere i file di backup selezionati.',
    'backupdumps.removeConfirmation' => 'Conferma di voler rimuovere i file di backup selezionati.',

    'custombuttons.buttonAdd' => 'Aggiungi link al servizio',
    'custombuttons.buttonAddDescription' => 'Aggiungi un link ad un servizio online e posizionalo in Plesk.',
    'custombuttons.buttonRemove' => 'Rimuovi',
    'custombuttons.buttonRemoveDescription' => 'Elimina i link selezionati.',
    'custombuttons.removeConfirmMessage' => 'Rimuovere i link selezionati?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => 'Immagine',
    'custombuttons.headerPriority' => 'Priorità',
    'custombuttons.headerLabel' => 'Etichetta',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Descrizione',
    'custombuttons.publicEnabledDescription' => 'Il link è visibile agli utenti.',
    'custombuttons.publicDisabledDescription' => 'Il link non è visibile agli utenti.',
    'custombuttons.altPublicEnabledIcon' => 'Pubblico',
    'custombuttons.altPublicDisabledIcon' => 'Privato',
    'custombuttons.placeNavigationDescription' => 'Il link si trova in tutte le pagine.',
    'custombuttons.placeAdminDescription' => 'Il link si trova nella home page dell\'amministratore.',
    'custombuttons.placeAdminSettingsDescription' => 'Il link si trova nella pagina Impostazioni e Strumenti dell\'Amministratore.',
    'custombuttons.placeResellerDescription' => 'Il link si trova nella home page del rivenditore',
    'custombuttons.placeResellerSettingsDescription' => 'Il link si trova nella pagina Utility e Strumenti del Rivenditore.',
    'custombuttons.placeClientDescription' => 'Il link si trova nella home page del cliente.',
    'custombuttons.placeDomainDescription' => 'Il link si trova nella pagina Siti web & Domini dell\'abbonamento.',
    'custombuttons.placeDomainPropertiesDescription' => 'Il link si trova nell\'area degli strumenti del sito web, che si apre sulla pagina Siti Web e Domini facendo clic su Mostra altro sotto un nome di dominio.',

    'logbrowser.buttonStartRealtime' => 'Avvia aggiornamenti in tempo reale',
    'logbrowser.buttonStartRealtimeHint' => 'Aggiorna dati di registro in tempo reale.',
    'logbrowser.buttonStopRealtime' => 'Arresta aggiornamenti in tempo reale',
    'logbrowser.buttonStopRealtimeHint' => 'Arresta aggiornamento di dati di registro in tempo reale.',
    'logbrowser.buttonRefresh' => 'Aggiorna',
    'logbrowser.buttonRefreshHint' => 'Aggiorna dati di registro.',
    'logbrowser.buttonClear' => 'Deseleziona',
    'logbrowser.buttonClearHint' => 'Nascondi le voci già caricate.',
    'logbrowser.buttonAddCustom' => 'Aggiungi al Log Browser come file personalizzato',
    'logbrowser.buttonAddCustomHint' => 'Il file sarà visualizzato nel Log Browser con altri file di registro.',
    'logbrowser.date' => 'Data',
    'logbrowser.dateFilterPlaceholder' => 'Da',
    'logbrowser.type' => 'Tipo',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Codice',
    'logbrowser.codeFilterPlaceholder' => 'Codice',
    'logbrowser.message' => 'Messaggio',
    'logbrowser.messageFilterPlaceholder' => 'Messaggio',
    'logbrowser.source' => 'Origine',
    'logbrowser.sourceFilterFiles' => '%%count%% file',
    'logbrowser.sourceFilterAllLogs' => 'Tutti i log',
    'logbrowser.sourceFilterNoLogs' => 'Nessun registro disponibile',
    'logbrowser.manageLogFiles' => 'Gestisci file di registro',
    'logbrowser.addCustomLogFile' => 'Aggiungi accesso personalizzato',
    'logbrowser.customLogPopupTitle' => 'Aggiungi accesso personalizzato',
    'logbrowser.invalidLogFormat' => 'Il file di registro contiene un formato non supportato',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Riferimento',
    'logbrowser.agent' => 'Agent',
    'logbrowser.agentHint' => 'Agente Utente',
    'logbrowser.size' => 'Dimensione',
    'logbrowser.unknown' => 'Sconosciuto',
    'logbrowser.more' => 'Altro',
    'logbrowser.less' => 'meno',
    'logbrowser.any' => 'Qualsiasi',
    'logbrowser.none' => 'Nessuno',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% oppure usa filtri per ridurre l\'elenco di voci.',
    'logbrowser.loadMore' => 'Carica voci precedenti',
    'logbrowser.clear' => 'Deseleziona',
    'logbrowser.hourAgo' => 'Un\'ora fa',
    'logbrowser.prevDay' => 'Giorno prec',
    'logbrowser.linkInMessageToViewFile' => 'Clicca per visualizzare il file.',
    'logbrowser.buttonUnlinkHint' => 'Clicca per smettere di seguire gli aggiornamenti in questo file nel Log Browser',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Sei sicuro di non volere più seguire gli aggiornamenti in questo file nel Log Browser?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Sì',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Nessuno',
    'logbrowser.logRotation' => 'Rotazione di registri',
    'logbrowser.logRotationHint' => 'Configura le impostazioni di rotazione di registri per il sito web.',
    'logbrowser.logRotationTitle' => 'Configurare la rotazione dei log',

    'notifications.title' => 'Configura l\'invio di avvisi per e-mail sugli eventi di sistema',
    'notifications.legendNotifications' => 'Notifiche',
    'notifications.legendSettings' => 'Impostazioni',
    'notifications.headerEvent' => 'Evento',
    'notifications.headerSendTo' => 'Invia avviso a:',
    'notifications.headerText' => 'Testo',
    'notifications.headerPreview' => 'Anteprima',
    'notifications.headerAdmin' => 'Amministratore',
    'notifications.headerReseller' => 'Rivenditore',
    'notifications.headerClient' => 'Cliente',
    'notifications.headerEmailAddress' => 'Indirizzo e-mail',
    'notifications.expirationTime' => 'Inviare avvisi sulla scadenza',
    'notifications.days' => 'giorni restanti',
    'notifications.smtpSettings' => 'Per consentire che Plesk invii notifiche quando il relay è chiuso, è possibile %%link%%',
    'notifications.smtpSettingsLink' => 'cambiare le impostazioni SMTP',
    'notifications.editHint' => 'Edita testo notifiche.',
    'notifications.previewHint' => 'Guarda l’aspetto dell’avviso nelle e-mail.',
    'notifications.reseller_creation' => 'Creazione dell\'account rivenditore',
    'notifications.reseller_limits_exceed' => 'Limiti dell\'utilizzo delle risorse superati dall\'account del rivenditore',
    'notifications.reseller_blocked' => 'L\'account del rivenditore è stato sospeso a causa della sovrautilizzazione delle risorse',
    'notifications.reseller_overuse_block' => 'Limiti dell\'utilizzo delle risorse del rivenditore superati dagli abbonamenti del rivenditore a causa dell\'overselling',
    'notifications.client_creation' => 'Creazione dell\'account cliente',
    'notifications.domain_creation' => 'Creazione di siti',
    'notifications.domain_exp_warning' => 'Avviso di scadenza dell\'abbonamento',
    'notifications.domain_expiration' => 'Scadenza dell\'abbonamento',
    'notifications.domain_limits_exceed' => 'Limiti dell\'utilizzo delle risorse superati dall\'abbonamento',
    'notifications.domain_blocked' => 'Abbonamento sospeso a causa del sovrautilizzo delle risorse',
    'notifications.admin_aps_app_updates' => 'Aggiornamenti dell\'applicazione APS (Digest dell\'amministratore)',
    'notifications.reseller_aps_app_updates' => 'Aggiornamenti dell\'applicazione APS (Digest del rivenditore)',
    'notifications.client_aps_app_updates' => 'Aggiornamenti dell\'applicazione APS (Digest del cliente)',
    'notifications.admin_pum_updates' => 'Aggiornamenti di sistema: notifiche sui nuovi aggiornamenti',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'La posta in uscita ha superato i limiti',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU, e I/O disco (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Promemoria sul feedback',
    'notifications.errorInvalidEmail' => 'Indirizzo e-mail specificato non valido.',
    'notifications.errorInvalidExpTime' => 'Numero di giorni non valido.',
    'notifications.errorUpdate' => 'Impossibile aggiornare le notifiche: %%error%%',

    'outgoingmail.name' => 'Nome',
    'outgoingmail.maxOutgoingMessages' => 'Limite l\'ora',
    'outgoingmail.numOfExceedingAttempts' => 'Tentativi dopo il raggiungimento del limite',
    'outgoingmail.lastAttemptAt' => 'Ultimo tentativo',
    'outgoingmail.mailStatus' => 'Stato Posta',
    'outgoingmail.mailStatusSending' => 'Invio in corso',
    'outgoingmail.mailStatusNotSending' => 'Invio non in corso',
    'outgoingmail.mailStatusSendingDesc' => 'Invio posta in corso.',
    'outgoingmail.mailStatusNotSendingDesc' => 'Invio posta non in corso.',
    'outgoingmail.limitValueUnlimited' => 'Illimitato',

    'scheduler.tasks.headerCommand' => 'Commando',
    'scheduler.tasks.headerSchedule' => 'Pianifica',
    'scheduler.tasks.headerSubscription' => 'Abbonamento',
    'scheduler.tasks.headerSubscription_powerUser' => 'Spazio web',
    'scheduler.tasks.buttonToggleHintOn' => 'L\'attività è attivata. Fai clic per disattivare l\'attività.',
    'scheduler.tasks.buttonToggleHintOff' => 'L\'attività è disattivata. Fai clic per attivare l\'attività.',
    'scheduler.tasks.add' => 'Aggiungi attività',
    'scheduler.tasks.hintAdd' => 'Pianificare un nuovo task.',
    'scheduler.tasks.remove' => 'Rimuovi',
    'scheduler.tasks.hintRemove' => 'Rimuovi attività selezionate.',
    'scheduler.tasks.confirmOnDelete' => 'Rimuovere le attività selezionate?',
    'scheduler.tasks.sync' => 'Aggiorna',
    'scheduler.tasks.hintSync' => 'Carica di nuovo l\'elenco attività per ottenere i dati veri.',
    'scheduler.tasks.settings' => 'Impostazioni',
    'scheduler.tasks.hintSettings' => 'Modifica impostazioni di attività pianificate.',
    'scheduler.tasks.deleteSuccess' => 'Le attività pianificate sono state rimosse.',
    'scheduler.tasks.serverTask' => 'server (utente:%%user%%)',
    'scheduler.tasks.unknownUser' => 'sconosciuto',
    'scheduler.tasks.runTaskNow' => 'Esegui ora',
    'scheduler.tasks.runTaskNowHint' => 'Esegui l\'attività adesso.',
    'scheduler.tasks.runningTask' => 'Esecuzione dell\'attività "%%task%%"...',
];