<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'panelSystemSection' => 'Panoramica del sistema',
    'hostname' => 'Nome host',
    'ipAddress' => 'Indirizzo IP',
    'os' => 'SO',
    'product' => 'Prodotto',
    'installedPatchVersion' => 'Aggiorna #%%installed_patch%%',
    'lastUpdateDate' => ', ultimo aggiornamento alle',
    'seeChangelog' => 'Visualizza cronologia delle modifiche',
    'addComponents' => 'Aggiungi o rimuovi componenti',
    'systemIsUp2date' => 'Il sistema è aggiornato.',
    'checkedAt' => 'Controllato a %%last_checked%%.',
    'updatesAvailable' => 'L\'aggiornamento di Plesk è disponibile.',
    'updatesForPackageIsAvailable' => 'È disponibile un aggiornamento per %%package%%.',
    'updatesForPackagesAreAvailable' => 'Sono disponibili aggiornamenti per %%packages%%.',
    'packages' => '%%count%% pacchetti',
    'updatesLastChecked' => 'Controllato %%date%%',
    'upgradeIsAvailable' => 'Aggiornamento a %%product%% disponibile.',
    'installNow' => 'Installa adesso',
    'updateNow' => 'Aggiornare ora',
    'updateAll' => 'Aggiornare tutto',
    'installShow' => 'Installazione personalizzata',
    'showDetails' => 'Mostra dettagli',
    'seeWhatsNew' => 'Scopri le novità',
    'upgradeShow' => 'Apri Installer di Plesk',
    'postponeUpgrade' => 'Posponi l\'aggiornamento.',
    'autoupdatesIsDisabled' => 'Gli aggiornamenti automatici sono disattivati.',
    'autoupdatesIsDisabledHint' => 'Gli aggiornamenti automatici sono disattivati.',
    'enableAutoupdate' => 'Consenti aggiornamenti automatici (Consigliato)',
    'systemMoreLink' => 'Più Info sistema',
    'addMoreResources' => 'Aggiungi altre risorse',
    'statsMoreLink' => 'Visualizza altre statistiche',
    'panelStatSection' => 'Utilizzo delle risorse',
    'mpcDomainsSection' => 'Domini',
    'buttonRegisterDomain' => 'Registra nomi di dominio',
    'buttonRegisterDomainHint' => 'Registra nomi a dominio con un registrar di nomi a dominio consigliato dal tuo provider.',
    'buttonManageDomains' => 'Gestisci nomi di dominio',
    'buttonManageDomainsHint' => 'Gestisci nomi di dominio che hai registrato con il tuo provider: Aggiornare le informazioni di registrazione, specificare i name server e rinnovare la registrazione del dominio.',
    'customButtonsSection' => 'Servizi aggiuntivi',
    'customSpotSection' => 'Notizie',
    'helpDeskButton' => 'Helpdesk',
    'helpDeskButtonDescription' => 'Inviare le richieste di assistenza tecnica al provider.',
    'systemSecurity' => 'Sicurezza di sistema',
    'fail2banManagement' => 'Esclusione indirizzo IP',
    'fail2banActive' => 'Attivato',
    'fail2banInactive' => 'Disattivato',
    'fail2banError' => 'Servizio non riuscito',
    'modSecurityManagement' => 'ModSecurity',
    'modSecurityStateOn' => 'Attivato',
    'modSecurityStateOff' => 'Disattivato',
    'modSecurityStateDetectionOnly' => 'Solo rilevamento',
    'hostingSection' => 'Hosting',
    'ipV4Address' => 'Indirizzo IPv4',
    'ipV6Address' => 'Indirizzo IPv6',
    'ipAddressShared' => 'condiviso',
    'ipAddressExclusive' => 'dedicato',
    'sysUser' => 'Utente di sistema',
    'noHostingHint' => 'Nessun hosting',
    'subscriptionStatus' => 'Stato abbonamento',
    'buttonSuspend' => 'Sospendi',
    'buttonSuspendHint' => 'Sospendi l\'abbonamento. Saranno bloccati tutti i servizi forniti con l\'abbonamento.',
    'buttonActivate' => 'Attiva',
    'buttonActivateHint' => 'Attiva l\'abbonamento.',
    'manageInResellerPanel' => 'Gestisci in Pannello del Rivenditore',
    'manageInCustomerPanel' => 'Gestisci in Pannello del Cliente',
    'accountSection' => 'Account',
    'subscriber' => 'Abbonato',
    'setupDate' => 'Data creazione',
    'expirationDate' => 'Data di rinnovo',
    'plan' => 'Piano di servizio',
    'adminPlan' => 'Piano semplice',
    'planCustom' => 'Personalizza',
    'planLocked' => '(bloccato)',
    'addons' => 'Componenti aggiuntivi',
    'buttonChangeOwner' => 'Cambia abbonato',
    'buttonChangeOwnerHint' => "Assegna di nuovo gli abbonamenti selezionati ad un altro abbonato. Questo cambierà anche il provider degli abbonamenti, svincolerà gli abbonamenti dai loro piani di servizio e li renderà 'Personalizzati'.",
    'buttonSwitchToAnotherPlan' => 'Cambia piano/componente aggiuntivo',
    'buttonSwitchToAnotherPlanHint' => 'Associa l\'abbonamento selezionato ad un altro piano di servizio e aggiungi o rimuovi componenti aggiuntivi del piano se il provider dell\'abbonamento li offre.',
    'buttonManuallyEditParameters' => 'Personalizza',
    'buttonManuallyEditParametersHint' => 'Modifica i parametri dell\'abbonamento senza cambiare il piano di servizio associato. Questa azione bloccherà la capacità di sincronizzazione dell\'abbonamento con il piano.',
    'buttonUnlockAndSync' => 'Sblocca e Sincronizza',
    'buttonUnlockAndSyncHint' => 'Sblocca l\'abbonamento e sincronizzalo con il piano.',
    'buttonSync' => 'Sincr.',
    'buttonSyncHint' => 'Sincronizza l\'abbonamento con il piano di servizio.',
    'buttonEditOutgoingMailLimits' => 'Cambia limiti della posta in uscita',
    'buttonEditOutgoingMailLimitsHint' => 'Modifica i limiti dei messaggi della posta in uscita per questo abbonamento.',
    'buttonRemoveSubscription' => 'Rimuovi abbonamento',
    'buttonRemoveSubscriptionHint' => 'Rimuovi l\'abbonamento insieme a tutti i siti web, la posta e gli altri servizi forniti con l\'abbonamento.',
    'buttonRemoveSubscriptionConfirmationTitle' => 'Rimuovere l\'abbonamento e tutti i siti web creati in esso?',
    'subscriptionInfoSection' => 'Info abbonamento',
    'subscription' => 'Abbonamento',
    'solutionSection' => 'Applica la soluzione',
    'applyConfirmation' => 'La soluzione sarà applicata agli abbonamenti selezionati.',
    'toCustomerApplyButton' => 'Aggiornamento a cliente',
    'toCustomerApplyHint' => 'I precedenti amministratori del dominio vengono aggiornati a clienti, i quali ricevono l\'assegnazione dei relativi abbonamenti.',
    'toSubscriptionWithUsersApplyButton' => 'Abbonamento con utenti',
    'toSubscriptionWithUsersApplyHint' => 'Converti gli amministratori di dominio in utenti del Pannello del Cliente.',
    'toSubscriptionWithoutUsersApplyButton' => 'Abbonamenti senza utenti',
    'toSubscriptionWithoutUsersApplyHint' => 'Elimina gli amministratori di dominio',
];