<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Installerer %%name%% på %%path%%...',
    'aps-install.queueNoPath' => 'installerer %%name%%...',
    'aps-install.done' => '%%name%% ble vellykket installert på %%path%%. Under ser du påloggingsdetaljer for å logge på programmet. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% ble vellykket installert. Under ser du påloggingsdetaljer for å logge på programmet. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% ble vellykket installert på %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% ble vellykket installert. %%additionalMessage%%',
    'aps-install.error' => 'Installasjon av %%name%% på %%path%% gikk galt. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Installasjon av %%name%% gikk galt. %%errorMessage%%',

    'aps-update.queueDownload' => 'Laster ned %%packageName%%…',
    'aps-update.errorDownload' => 'Nedlasting av %%packageName%% mislyktes:',
    'aps-update.queueInstall' => 'Oppdaterer en installasjon av %%name%% for %%domainName%%…',
    'aps-update.doneInstall' => 'Installasjon av %%name%% for %%domainName%% ble oppdatert.',
    'aps-update.errorInstall' => 'Oppdatering av en installasjon av %%name%% for %%domainName%% mislyktes:',
    'aps-update.queueInstallMulti' => 'Oppdaterer %%instances%% installasjoner av %%name%%…',
    'aps-update.doneInstallMulti' => '%%successes%% installasjoner av %%name%% ble oppdatert.',
    'aps-update.errorInstallMulti' => 'Oppdatering av %%failures%% installasjoner av %%name%% mislyktes:',
    'aps-update.incorrectUpdateInformation' => 'Oppdateringsinformasjonen er feil.',

    'common.hideCompletedTasks' => 'Skjul fullførte',
    'common.progressBarHide' => 'Skjul',
    'common.progressBarShow' => 'Vis',
    'common.close' => 'Lukk',
    'common.refresh' => 'Oppdater side',
    'common.taskInProgress' => '%%count%% oppgaver pågår ...',
    'common.percentCompleted' => '%%percent%% fullført',
    'common.allTasksCompleted' => 'Alle %%num%% oppgavene ble fullført.',
    'common.minimize' => 'Minimer',
    'common.statusDone' => 'Fullført',
    'common.statusError' => 'Mislykket',
    'common.statusNotStarted' => 'I kø',
    'common.statusCanceled' => 'Kansellert',
    'common.progressDialogLink' => 'detaljert fremdrift',

    'database-check.queue' => 'Kontrollerer %%database%% databasetabeller …',
    'database-check.done' => '%%database%%-databasen har ingen feil.',
    'database-check.error' => 'Kunne ikke kontrollere databasen %%database%% for feil.',
    'database-check.done-with-errors' => "%%database%%-databasen har %%number%% problemer. \n %%link%%",
    'database-check.info-link-title' => 'Se detaljer og løs',

    'database-download.queue' => 'Forbereder en dump av %%database%% for eksport...',
    'database-download.done' => 'Dump av %%database%% er klar. Du kan %%downloadLink%% den.',
    'database-download.downloadLink' => 'nedlasting',
    'database-download.error' => 'Kunne ikke eksportere en dump av %%database%%:',

    'database-repair.queue' => 'Reparerer %%database%% databasetabeller…',
    'database-repair.done' => '%%database%%-databasen har ingen feil.',
    'database-repair.error' => 'Kunne ikke reparere databasen %%database%%.',
    'database-repair.done-with-errors' => "%%database%%-databasen har %%number%% problemer. \n %%link%%",
    'database-repair.info-link-title' => 'Vis detaljer',

    'database-upload.queue' => 'Importerer en dump av %%database%%...',
    'database-upload.done' => 'Dump av %%database%% ble importert.',
    'database-upload.error' => 'Kunne ikke importere en dump av %%database%%:',
    'database-upload.done-with-errors' => "Dump av %%database%% ble importert med feil.",
    'database-upload.orphanedUsersSuccess' => 'Databasen %%database%% ble importert. Noen brukere ble imidlertid gjort frittstående (har ingen pålogginger tilknyttet databaseserveren). For å få tilgang til databasene dine, tildel pålogginger til disse brukerne. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Følgende brukere ble imidlertid gjort frittstående (har ingen pålogginger tilknyttet databaseserveren): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Vis brukere',

    'domain-app-scan.queue' => 'Søker etter applikasjoner ...',
    'domain-app-scan.done' => 'Søk etter applikasjoner ble fullført.',
    'domain-app-scan.error' => 'Søk etter applikasjoner ble fullført med feil.',

    'domain-move.queue' => 'Flytter %%domainName%% til %%webspaceName%%',
    'domain-move.done' => '%%domainName%% ble flyttet til %%webspaceName%%',
    'domain-move.error' => '%%domainName%% ble ikke flyttet til %%webspaceName%%',

    'domain-split.queue' => 'Flytter %%domainName%% til et nytt abonnement',
    'domain-split.done' => '%%domainName%% ble flyttet til et nytt abonnement',
    'domain-split.error' => '%%domainName%% ble ikke flyttet til et nytt abonnement',

    'force-log-rotation.queue' => 'Bruker globale innstillinger for loggrotasjon',
    'force-log-rotation.done' => 'Globale innstillinger for loggrotasjon ble tatt i bruk.',
    'force-log-rotation.error' => 'Global loggrotasjon fullført med feil',
    'force-log-rotation.systemLogRotationError' => 'Systemlogger: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Tjenesteplan %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Domene %%name%%: %%error%%',

    'initial-setup.queue' => 'Starter Plesk ...',
    'initial-setup.done' => 'Plesk er blitt initialisert.',
    'initial-setup.doneWithErrors' => 'Det oppstod en feil under initialisering av Plesk.',
    'initial-setup.error' => 'Oppstart av Plesk mislyktes.',

    'ip-update.queue' => 'Oppdaterer IP-adresse',
    'ip-update.done' => 'IP-adresse oppdatert.',
    'ip-update.error' => 'Oppdatering av IP-adresse ble fullført med feil',
    'ip-update.updating' => 'Oppdaterer IP-adresse',
    'ip-update.updatingWebServer' => 'Oppdaterer IP-adresse: oppdaterer webserver',
    'ip-update.updatingFtpServer' => 'Oppdaterer IP-adresse: oppdaterer FTP-server',
    'ip-update.updatingDnsZones' => 'Oppdaterer IP-adresse: oppdaterer DNS-soner',
    'ip-update.restartingDnsService' => 'Oppdaterer IP-adresse: starter DNS-server om igjen',

    'logrotate_anonymize_ips.queue' => 'Anonymiser IP-adresser i logger',
    'logrotate_anonymize_ips.queueRevert' => 'De-anonymiser IP-adresser i logger',
    'logrotate_anonymize_ips.done' => 'IP-adressene ble anonymisert.',
    'logrotate_anonymize_ips.doneRevert' => 'IP-adressene ble av-anonymiserte.',
    'logrotate_anonymize_ips.error' => 'Anonymisering av IP-adressene ble fullført med feil',
    'logrotate_anonymize_ips.errorRevert' => 'Av-anonymisering av IP-adressene ble fullført med feil',

    'panel-components-install.queue' => 'Installerer valgte komponenter',
    'panel-components-install.done' => 'De valgte komponentene ble vellykket installert.',
    'panel-components-install.error' => 'Kan ikke installere komponentene. Varslingen med feilbeskrivelsen ble sendt til e-postadressen din.',

    'panel-update.queue' => 'Plesk installerer oppdateringer. Dette kan ta litt tid. %%warning%%',
    'panel-update.warning' => 'Ikke utfør noen som helst administrasjonsoperasjon i Plesk før oppdateringen er fullført.',
    'panel-update.done' => 'Plesk ble oppdatert. %%details%%',
    'panel-update.changelog' => 'Vis detaljert informasjon om oppdateringene.',
    'panel-update.error' => 'Oppdateringen av Plesk gikk feil. %%errorDetails%%',
    'panel-update.support' => 'For å løse dette problemet kan de sende oppdateringsloggen til Plesk kundestøtte. %%failedLog%% Kopier loggen til din datamaskin før du lukker denne beskjeden..',
    'panel-update.failedLog' => 'Se oppdateringsloggen fra %%date%%.',

    'pum-update-packages.queue' => 'Oppdaterer %%count%% pakke(r) ...',
    'pum-update-packages.done' => '%%count%% pakker ble oppdatert.',
    'pum-update-packages.error' => 'Oppdatering mislyktes.',

    'scheduler-run-task.queue' => 'Kjører oppgaven "%%task%%"...',
    'scheduler-run-task.done' => 'Oppgave "%%task%%" fullført med på %%seconds%% sekunder.',
    'scheduler-run-task.error' => 'Oppgave "%%task%%" fullført med feil på %%seconds%% sekunder.',
    'scheduler-run-task.popupSeeDetails' => 'Vis detaljer',
    'scheduler-run-task.popupTitle' => 'Kjør planlagt oppgave',
    'scheduler-run-task.popupDone' => 'Oppgave &quot;%%task%%&quot; fullført med på %%seconds%% sekunder, utdata:',
    'scheduler-run-task.popupError' => 'Oppgave "%%task%%" fullført med feil på %%seconds%% sekunder, utdata:',
    'scheduler-run-task.popupClose' => 'Lukk',

    'sdk.queue' => 'Oppgaven "%%name%%" pågår ...',
    'sdk.error' => 'Oppgaven "%%name%%" mislyktes.',
    'sdk.pingError' => 'Oppgaven "%%name%%" ble ikke pinget.',
    'sdk.done' => 'Oppgaven "%%name%%" ble fullført.',
    'sdk.canceled' => 'Oppgaven "%%name%%" ble avbrutt.',

    'sync-php-settings.queue' => 'Bruker globale PHP-innstillinger på domener...',
    'sync-php-settings.done' => 'Globale PHP-innstillinger ble aktivert på domener.',
    'sync-php-settings.error' => 'Det oppstod en feil under aktivering av globale PHP-innstillinger på domenene.',
];