<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Installeren van %%name%% in %%path%%...',
    'aps-install.queueNoPath' => 'Installeren van %%name%%...',
    'aps-install.done' => 'Installatie van %%name%% op %%path%% is geslaagd. U vindt uw gebruikersnaam en het wachtwoord om u bij de toepassing aan te melden hieronder. %%additionalMessage%%',
    'aps-install.doneNoPath' => 'Installatie van %%name%% is geslaagd. U vindt uw gebruikersnaam en het wachtwoord om u bij de toepassing aan te melden hieronder. %%additionalMessage%%',
    'aps-install.doneAdvanced' => 'Installatie van %%name%% op %%path%% is geslaagd. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => 'Installatie van %%name%% is geslaagd. %%additionalMessage%%',
    'aps-install.error' => 'Installatie van %%name%% in %%path%% is mislukt. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Installatie van %%name%% is mislukt. %%errorMessage%%',

    'aps-update.queueDownload' => '%%packageName%% downloaden...',
    'aps-update.errorDownload' => 'Het downloaden van %%packageName%% is mislukt:',
    'aps-update.queueInstall' => 'Bijwerken van een installatie van %%name%% voor %%domainName%%...',
    'aps-update.doneInstall' => 'Het bijwerken van de installatie van %%name%% voor %%domainName%% is geslaagd.',
    'aps-update.errorInstall' => 'Het bijwerken van een installatie van %%name%% voor %%domainName%% is mislukt',
    'aps-update.queueInstallMulti' => '%%instances%% installaties van %%name%% bijwerken...',
    'aps-update.doneInstallMulti' => 'Het bijwerken van %%successes%% installaties van %%name%% is geslaagd.',
    'aps-update.errorInstallMulti' => 'Het bijwerken van %%failures%% installaties van %%name%% is mislukt:',
    'aps-update.incorrectUpdateInformation' => 'Update-informatie is niet juist.',

    'common.hideCompletedTasks' => 'Verberg wat voltooid is',
    'common.progressBarHide' => 'Verbergen',
    'common.progressBarShow' => 'Tonen',
    'common.close' => 'Sluiten',
    'common.refresh' => 'Pagina opnieuw laden',
    'common.taskInProgress' => 'Er worden nu %%count%% taken uitgevoerd...',
    'common.percentCompleted' => '%%percent%%% voltooid',
    'common.allTasksCompleted' => 'Het voltooien van alle %%num%% is geslaagd.',
    'common.minimize' => 'Minimaliseren',
    'common.statusDone' => 'Klaar',
    'common.statusError' => 'Mislukt',
    'common.statusNotStarted' => 'In wachtrij',
    'common.statusCanceled' => 'Geannuleerd',
    'common.progressDialogLink' => 'gedetailleerde voortgang',

    'database-check.queue' => 'Database-tabellen van database %%database%% controleren...',
    'database-check.done' => 'De database %%database%% bevat geen fouten.',
    'database-check.error' => 'Kan de database %%database%% niet op fouten controleren.',
    'database-check.done-with-errors' => "De database %%database%% heeft %%number%% problemen. \n %%link%%",
    'database-check.info-link-title' => 'Details bekijken en oplossen',

    'database-download.queue' => 'Een dump van %%database%% voorbereiden voor export...',
    'database-download.done' => 'De dump van %%database%% is gereed. U kunt deze hier %%downloadLink%%.',
    'database-download.downloadLink' => 'downloaden',
    'database-download.error' => 'Kan geen dump van %%database%% exporteren:',

    'database-repair.queue' => 'Database-tabellen van database %%database%% herstellen...',
    'database-repair.done' => 'De database %%database%% bevat geen fouten.',
    'database-repair.error' => 'Kan de database %%database%% niet herstellen.',
    'database-repair.done-with-errors' => "De database %%database%% heeft %%number%% problemen. \n %%link%%",
    'database-repair.info-link-title' => 'Details bekijken',

    'database-upload.queue' => 'Een dump van %%database%% importeren...',
    'database-upload.done' => 'De dump van %%database%% is geïmporteerd.',
    'database-upload.error' => 'Kan de dump van %%database%% niet importeren:',
    'database-upload.done-with-errors' => "De dump van %%database%% is geïmporteerd zonder foutmeldingen.",
    'database-upload.orphanedUsersSuccess' => 'Het importeren van database %%database%% is geslaagd. Een aantal gebruikers is echter losgekoppeld, omdat er geen corresponderende gebruikersnaam op de database-server aanwezig was. Om toegang tot uw databases te krijgen moet u deze gebruikers een gebruikersnaam toewijzen. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'De volgende gebruikers zijn losgekoppeld geraakt (dwz, deze hebben geen gekoppelde gebruikersnaam meer op de databaseserver): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Gebruikers bekijken',

    'domain-app-scan.queue' => 'Toepassingsscan wordt uitgevoerd...',
    'domain-app-scan.done' => 'De toepassingsscan van toepassingen is voltooid.',
    'domain-app-scan.error' => 'De toepassingsscan is afgerond met foutmeldingen.',

    'domain-move.queue' => 'Verplaatsen van %%domainName%% naar %%webspaceName%%',
    'domain-move.done' => '%%domainName%% is verplaatst naar %%webspaceName%%',
    'domain-move.error' => '%%domainName%% is niet verplaatst naar %%webspaceName%%',

    'domain-split.queue' => '%%domainName%% naar nieuw abonnement verplaatsen',
    'domain-split.done' => '%%domainName%% is naar een nieuw abonnement verplaatst',
    'domain-split.error' => '%%domainName%% is niet naar een nieuw abonnement verplaatst',

    'force-log-rotation.queue' => 'Toepassen van globale instellingen voor logopschoning',
    'force-log-rotation.done' => 'De globale instellingen voor logopschoning zijn toegepast.',
    'force-log-rotation.error' => 'Het toepassen van globale logopschoning is voltooid maar met foutmeldingen',
    'force-log-rotation.systemLogRotationError' => 'Systeemlogbestanden: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Hostingpakket %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Domein %%name%%: %%error%%',

    'initial-setup.queue' => 'Plesk wordt geïnitialiseerd...',
    'initial-setup.done' => 'Plesk is geïnitaliseerd.',
    'initial-setup.doneWithErrors' => 'Er is een fout opgetreden bij het initialiseren van Plesk.',
    'initial-setup.error' => 'Het initialiseren van Plesk is mislukt.',

    'ip-update.queue' => 'Bijwerken IP-adres',
    'ip-update.done' => 'IP-adres bijgewerkt.',
    'ip-update.error' => 'Bijwerken van IP-adres is geslaagd maar met foutmeldingen',
    'ip-update.updating' => 'Bijwerken IP-adres',
    'ip-update.updatingWebServer' => 'Bijwerken IP-adres: webserver bijwerken',
    'ip-update.updatingFtpServer' => 'Bijwerken IP-adres: FTP-server bijwerken',
    'ip-update.updatingDnsZones' => 'Bijwerken IP-adres: DNS-zones bijwerken',
    'ip-update.restartingDnsService' => 'Bijwerken IP-adres: DNS-server opnieuw opstarten',

    'logrotate_anonymize_ips.queue' => 'IP-adressen in logbestanden anonimiseren',
    'logrotate_anonymize_ips.queueRevert' => 'IP-adressen in logboeken ontanonimiseren',
    'logrotate_anonymize_ips.done' => 'IP-adressen zijn geanonimiseerd.',
    'logrotate_anonymize_ips.doneRevert' => 'IP-adressen zijn geontanonimiseerd.',
    'logrotate_anonymize_ips.error' => 'Het anonimiseren van IP-adressen is voltooid maar met fouten',
    'logrotate_anonymize_ips.errorRevert' => 'Het ontanonimiseren van IP-adressen is voltooid maar met fouten',

    'panel-components-install.queue' => 'Installatie van de geselecteerde componenten',
    'panel-components-install.done' => 'Het installeren van de gekozen componenten is geslaagd.',
    'panel-components-install.error' => 'Kan de geselecteerde componenten niet installeren. De melding is met een omschrijving van de foutmelding naar uw e-mailadres gestuurd.',

    'panel-update.queue' => 'Plesk is bezig met het installeren van updates. Dit kan even duren. %%warning%%',
    'panel-update.warning' => 'Voer geen beheertaken uit in Plesk voordat de update is voltooid.',
    'panel-update.done' => 'Plesk is bijgewerkt. %%details%%',
    'panel-update.changelog' => 'Bekijk gedetailleerde informatie over de updates.',
    'panel-update.error' => 'Kan Plesk niet bijwerken. %%errorDetails%%',
    'panel-update.support' => 'U kunt het update-logbestand doorsturen naar de ondersteuning van Plesk in een poging het probleem op te lossen. %%failedLog%% Kopieer het logboek naar uw computer vóór u dit bericht sluit.',
    'panel-update.failedLog' => 'Bekijk het updatelog van %%date%%.',

    'pum-update-packages.queue' => '%%count%% pakket(ten) worden bijgewerkt...',
    'pum-update-packages.done' => 'Het bijwerken van %%count%% pakketten is geslaagd.',
    'pum-update-packages.error' => 'Bijwerken is mislukt.',

    'scheduler-run-task.queue' => 'De taak "%%task%%" uitvoeren...',
    'scheduler-run-task.done' => 'Het voltooien van taak "%%task%%" is geslaagd in %%seconds%% seconden.',
    'scheduler-run-task.error' => 'Taak "%%task%%" is voltooid met foutmeldingen in %%seconds%% seconden.',
    'scheduler-run-task.popupSeeDetails' => 'Zie details',
    'scheduler-run-task.popupTitle' => 'Ingeroosterde taak uitvoeren',
    'scheduler-run-task.popupDone' => 'Het voltooien van taak "%%task%%" is geslaagd in %%seconds%% seconden. Uitvoer:',
    'scheduler-run-task.popupError' => 'Taak "%%task%%" is voltooid met foutmeldingen in %%seconds%% seconden. Uitvoer:',
    'scheduler-run-task.popupClose' => 'Sluiten',

    'sdk.queue' => 'De taak "%%name%%" wordt uitgevoerd...',
    'sdk.error' => 'De taak "%%name%%" is mislukt.',
    'sdk.pingError' => 'De taak "%%name%%" is niet gepingd.',
    'sdk.done' => 'De taak "%%name%%" is voltooid.',
    'sdk.canceled' => 'De taak "%%name%%" is geannuleerd.',

    'sync-php-settings.queue' => 'Algemene PHP-instellingen toepassen op domeinen...',
    'sync-php-settings.done' => 'Het toepassen van de algemene PHP-instellingen op domeinen is geslaagd.',
    'sync-php-settings.error' => 'Er is een fout opgetreden bij het op domeinen toepassen van de algemene PHP-instellingen.',
];