<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'admin-info.adminInfoSection' => 'Informacja dla administratora',
    'admin-info.descriptionAdmin' => 'Opis administratora',
    'admin-info.descriptionReseller' => 'Opis sprzedawcy',
    'admin-info.descriptionOwner' => 'Opis właściciela',
    'admin-info.description' => 'Opis',
    'admin-info.descriptionSuccess' => 'Opis został zaktualizowany.',
    'admin-info.longDescription' => 'Podany opis jest za długi. Nie może być dłuższa niż %%max%% znaki.',
    'admin-info.add' => 'Dodaj opis',
    'admin-info.edit' => 'Edytuj',
    'admin-info.remove' => 'Usuń',
    'admin-info.confirmOnRemove' => 'Czy chcesz usunąć ten opis?',
    'admin-info.popupTitleCustomer' => '%%descriptionType%% klienta %%name%%',
    'admin-info.popupTitleReseller' => '%%descriptionType%% sprzedawcy %%name%%',
    'admin-info.popupTitleSubscription' => '%%descriptionType%% subskrypcji %%name%%',
    'admin-info.popupHintAdmin' => 'Opis jest widoczny tylko dla administratora.',
    'admin-info.popupHintReseller' => 'Opis jest widoczny dla sprzedawcy i administratora.',
    'admin-info.popupHintOwner' => 'Ten opis jest widoczny dla autora i dostawcy usług hostingowych autora.',
    'admin-info.customerDescriptionHint' => 'Klienci nie widzą tego opisu.',
    'admin-info.subscriptionDescriptionHint' => "Ta informacja jest widoczna tylko dla dostawcy usług hostingowych (administratora Plesk lub sprzedawcy).",

    'apache-settings.formGeneralHint' => 'Tutaj możesz określić ustawienia serwera sieciowego Apache dla tego serwisu WWW. Spersonalizowana konfiguracja Apache jest przydatna na przykład wtedy, kiedy chcesz użyć nowego typu plików indeksacyjnych w serwisie lub jeśli chcesz powiązać konkretny typ MIME z konkretnymi rozszerzeniami plików. Wartość domyślna oznacza, że Apache użyje korespondującej dyrektywy z konfiguracji serwera. Jeśli Apache jest uruchomiony z nginx jako początkowym serwerem (front-end), również możesz określić ustawienia nginx na tej stronie.',
    'apache-settings.general' => 'Popularne ustawienia Apache',
    'apache-settings.example' => "Na przykład:\n%%example%%",
    'apache-settings.settingOn' => 'Wł',
    'apache-settings.settingOff' => 'Wyłącz (domyślny)',
    'apache-settings.settingDefault' => 'Domyślny',
    'apache-settings.settingCustom' => 'Wpis spersonalizowaną wartość',
    'apache-settings.mimeTypes' => 'Typy MIME',
    'apache-settings.mimeTypesExample' => "text/plain .txt \nimage/jpeg .jpeg\n\n Typy MIME łączą rozszerzenia plików z typami plików. Najczęściej ta operacja jest używana do utworzenia speronalizowanego rozszerzenia pliku dla popularnych typów plików.",
    'apache-settings.handlers' => 'Handlery',
    'apache-settings.handlersExample' => "php-script .php\n cgi-script .cgi \n\nHandlery Apache definiują sposób, w jaki serwer sieciowy przetwarza pliki o pewnym rozszerzeniach, kiedy są wywoływane. Na przykład ciąg 'php-script .script' oznacza, że Apache potraktuje pliki .script jako skrypty php.",
    'apache-settings.deny' => 'Odmów dostępu do serwisu',
    'apache-settings.allow' => 'Wyłączając',
    'apache-settings.denyExample' => "10.1.0.0/16\n192.168.1.110\n\nOkreślone hosty i sieci mają zabroniony dostęp do serwisu. Użyj '*' i zabroń wszystkie połączenia.",
    'apache-settings.allowExample' => "192.168.0.0/16\n10.1.1.21\n\nOkreślone hosty i sieci mają zabroniony dostęp do serwisu.",
    'apache-settings.directoryIndex' => 'Pliki indeksacyjne',
    'apache-settings.directoryIndexExample' => "index.htm index.php index.pl \n\nApache wyszuka określone pliki, kiedy wywołana zostanie strona z indeksem serwisu WWW.",
    'apache-settings.expires' => 'Wygasa',
    'apache-settings.expiresStaticOnly' => 'odpowiedź z nagłówkami "Wygasa" tylko dla plików statycznych',
    'apache-settings.expiresDescription' => 'Serwer internetowy doda nagłówki "Wygasa" do stron internetowych. Znacznik czasu wygaśnięcia uzyskuje się przez dodanie czasu określonego powyżej do czasu, w którym dana strona internetowa jest wywoływana.',
    'apache-settings.expiresStaticOnlyDescription' => 'Nagłówek "Wygasa" zostanie dodany tylko do plików statycznych. To, które pliki są traktowane jako statyczne, podlega ustawieniom "Inteligentne przetwarzanie plików statycznych" i "Udostępnianie plików statycznych bezpośrednio przez nginx".',
    'apache-settings.expiresUnitDays' => 'dni',
    'apache-settings.expiresUnitHours' => 'godziny',
    'apache-settings.expiresUnitMinutes' => 'minuty',
    'apache-settings.expiresUnitSeconds' => 'sekundy',
    'apache-settings.headers' => 'Dodatkowe nagłówki',
    'apache-settings.headersExample' => "Cache-Control: public\nStrict-Transport-Security: max-age=63072000\nX-Frame-Options: DENY\n\nSerwer WWW doda określone nagłówki odpowiedzi HTTP.",
    'apache-settings.restrictFollowSymLinks' => 'Ogranicz możliwość uruchamiania symbolicznych linków',
    'apache-settings.restrictFollowSymLinksDescription' => "Wybierz tę opcję, aby zabronić użytkownikom używania dyrektywy FollowSymLink w .htaccess i popraw bezpieczeństwo serwera.",
    'apache-settings.nginx' => 'Ustawienia nginx',
    'apache-settings.nginxProxyMode' => 'Tryb proxy',
    'apache-settings.nginxProxyModeDescription' => 'Nginx przekierowuję żądania do Apache. Wyłącz, aby przestać używać Apache.',
    'apache-settings.nginxTransparentMode' => 'Inteligentne przetwarzanie plików statycznych',
    'apache-settings.nginxTransparentModeDescription' => 'Jeśli wyłączony, Apache będzie on przetwarzał wszystkie żądania statycznych plików. nginx przekaże żądania i odpowiedzi bez modyfikacji. Wyłącz tę opcję tylko w wypadku poszukiwania błędów.',
    'apache-settings.nginxServeStatic' => 'Obsługuj statyczne pliki bezpośrednio przez nginx',
    'apache-settings.nginxStaticExtensions' => 'Określ rozszerzenia plików oddzielając je spacją lub znakiem "|". Żądania dotyczące tych plików będą obsługiwane przez nginx i nigdy nie dotrą do Apache. Uwaga: Reguły nadpisywania Apache nie zostaną zastosowane.',
    'apache-settings.nginxServePhp' => 'Przetwarzaj PHP przy pomocy nginx',
    'apache-settings.nginxServePhpDescription' => 'Pliki PHP (.php) będą obsługiwane przez nginx i PHP-FPM. Jeśli jest wyłączony, pliki PHP będą przetwarzane przez Apache.',
    'apache-settings.nginxCacheEnabled' => 'Włącz cache\'owanie nginx',
    'apache-settings.nginxCacheEnabledDescription' => 'Cache\'owanie może skrócić czas reakcji strony i obciążenie serwera, ale powinno być używane z ostrożnością.',
    'apache-settings.nginxCacheSize' => 'Rozmiar pamięci podręcznej',
    'apache-settings.nginxCacheSizeGb' => 'GB',
    'apache-settings.nginxCacheSizeMb' => 'MB',
    'apache-settings.nginxCacheSizeKb' => 'KB',
    'apache-settings.nginxCacheSizeBytes' => 'B',
    'apache-settings.nginxCacheTimeout' => 'Limit czasu pamięci podręcznej',
    'apache-settings.nginxCacheTimeoutDays' => 'dni',
    'apache-settings.nginxCacheTimeoutHours' => 'godziny',
    'apache-settings.nginxCacheTimeoutMinutes' => 'minuty',
    'apache-settings.nginxCacheTimeoutSeconds' => 'sekundy',
    'apache-settings.nginxCacheKey' => 'Klucz pamięci podręcznej',
    'apache-settings.nginxCacheCookies' => 'Cache\'uj zapytania za pomocą plików cookie',
    'apache-settings.nginxCacheBypassLocations' => 'Wyłącz cache\'owanie dla lokalizacji',
    'apache-settings.nginxCacheBypass' => 'Pomiń pamięć podręczną, gdy',
    'apache-settings.nginxCacheBypassHeaderNocache' => 'Nagłówki HTTP bez bufora podręcznego są odbierane na żądanie',
    'apache-settings.nginxCacheBypassHeaderAuth' => 'Nagłówki autoryzacji HTTP są odbierane na żądanie',
    'apache-settings.nginxCacheBypassGetNocache' => 'Parametr GET nocache jest odbierany na żądanie',
    'apache-settings.nginxCacheUseStale' => 'Zwróć nieaktualne zapisy z pamięci podręcznej',
    'apache-settings.nginxCacheUseStale5xx' => 'Ładowanie danych na serwer zwraca błąd 5xx',
    'apache-settings.nginxCacheUseStale4xx' => 'Ładowanie danych na serwer zwraca błąd 4xx',
    'apache-settings.nginxCacheUseStaleUpdating' => 'Pamięć podręczna jest aktualizowana',
    'apache-settings.additional' => 'Dodatkowe dyrektywy Apache',
    'apache-settings.additionalSettingsDescription' => 'Jeśli nie można odnaleźć wybranych ustawień, dodaj je w polu poniżej. Te ustawienia nadpiszą dyrektywy Apache dla całego serwera. Dyrektywy z pierwszego pola są używane, kiedy odwiedzający uzyskuje dostęp do serwisu poprzez HTTP. Drugie pole zawiera dyrektywy dla HTTPS. Powinieneś dodać dyrektywy do obu pól. Użyj tej samej składni, której użyłeś przy httpd.include. Na przykład, jesli chcesz ustawić spersonalizowaną stronę błędu, dodaj wiersz: ErrorDocument 401 /my_error_page.html',
    'apache-settings.additionalSettings' => 'Dodatkowe dyrektywy dla HTTP',
    'apache-settings.additionalSslSettings' => 'Dodatkowe dyrektywy dla HTTPS',
    'apache-settings.additionalSettingsError' => 'Niepoprawna konfiguracja Apache: %%error%%',
    'apache-settings.rollbackFailed' => 'Nie udało się użyć pliku obecnej konfiguracji Apache i przywrócić poprzedniej wersji pliku, ponieważ zawierają niepoprawną konfigurację.',
    'apache-settings.additionalNginx' => 'Dodatkowe dyrektywy nginx',
    'apache-settings.additionalNginxSettingsDescription' => 'Tutaj możesz określić ustawienia dla zwrotnego serwera proxy nginx, który działa jako serwer początkowy dla Apache. Twoje dyrektywy nadpiszą konfigurację nginx dla całego serwera. Na przykład możesz zmienić czas przekroczenia czasu połączenia lub spakować żądania z gzip. Użyj tej samej składni, której użyłeś przy nginx.conf. Na przykład, jeśli chcesz spakować wszystkie żądania z gzip, dodaj wiersz: \'gzip_proxied any;\'.',
    'apache-settings.additionalNginxSettings' => 'Dodatkowe dyrektywy nginx',
    'apache-settings.additionalNginxSettingsError' => 'Niepoprawna konfiguracja nginx: %%error%%',
    'apache-settings.nginxRollbackFailed' => 'Nie udało się użyć pliku obecnej konfiguracji nginx i przywrócić poprzedniej wersji pliku, ponieważ zawierają niepoprawną konfigurację.',

    'backup.backup-password-protection.securitySettingsSection' => 'Zapasowej ustawieniach bezpieczeństwa',
    'backup.backup-password-protection.backupPasswordFromFtpSettings' => 'Uzyskaj hasło z ustawień zdalnej pamięci masowej',
    'backup.backup-password-protection.backupPasswordManualInput' => 'Wpisz hasło ręcznie',
    'backup.backup-password-protection.providePasswordCheckbox' => 'Proszę podać hasło',
    'backup.backup-password-protection.backupPassword' => 'Hasło',
    'backup.backup-password-protection.inputPasswordType' => 'Typ hasła',
    'backup.backup-password-protection.confirmBackupPassword' => 'Powtórz hasło',
    'backup.backup-password-protection.backupPasswordHint' => 'Jeżeli zapomniałeś hasło, wyczyść tę opcję. Zauważ, że w takim wypadku, niektóre dane wrżliwe nie zostan poprawnie przywrócone . Na przykład, hasła użytkownika zostan zastpione losowymi, informacja o zainstalowanych aplikacjach zostanie utracona, itd.',
    'backup.backup-password-protection.backupPasswordFtpHint' => 'Jeśli użyłeś zabezpieczanie hasłem dla tej kopii zapasowej, wpisz hasło w pole poniżej. Zauważ, że jeśli podasz nieprawidłowe hasło, Plesk nie przywróci kopii zapasowej. Zamiast tego kopia zapasowa zostanie skopiowana do lokalnego przechowywania.',

    'backup.conflict-database.dbMappingLegend' => 'Mapowanie serwera bazy danych',
    'backup.conflict-database.serverType' => 'Typ serwera',
    'backup.conflict-database.hostName' => 'Nazwa hosta',
    'backup.conflict-database.port' => 'Port',
    'backup.conflict-database.destinationDbServer' => 'Docelowy serwer bazy danych',
    'backup.conflict-database.mysql' => 'MySQL',
    'backup.conflict-database.postgresql' => 'PostgreSQL',
    'backup.conflict-database.mssql' => 'MS SQL',
    'backup.conflict-database.migrationDbServerNotFind' => 'Baza danych nie może być przywrócona: Brak odpowiedniego serwera bazy danych.',

    'backup.conflict-ip.buttonUploadMappingFile' => 'Wgraj plik z ustawieniami mapowania IP',
    'backup.conflict-ip.ipMappingLegend' => 'Mapowanie IP',
    'backup.conflict-ip.buttonSaveCurrentMapping' => 'Zapisz obecne ustawienia mapowania IP do pliku',
    'backup.conflict-ip.ipAddressNotFound' => 'Nie ma wolnych adresów IP tego typu.',
    'backup.conflict-ip.sharedIp' => 'współdzielony',
    'backup.conflict-ip.dedicatedIp' => 'dedykowany',
    'backup.conflict-ip.fileNotFound' => 'Plik nie może być pusty..',
    'backup.conflict-ip.invalidIpToMap' => 'Niepoprawna wartość dla starego adresu IP: %%ip%%',
    'backup.conflict-ip.invalidMappingValue' => 'Niepoprawna wartość dla nowego adresu IP: %%ip%%',
    'backup.conflict-ip.ipNotFound' => 'Adres IP %%ip%% nie został znaleziony w bazie danych.',
    'backup.conflict-ip.uploadIpMappingFileLegend' => 'Wgraj plik z ustawieniami mapowania IP',
    'backup.conflict-ip.ipMappingFileHint' => 'Plik mapujący IP jest zwykłym plikiem tekstowym. Każda linia zawiera przypisanie w formacie: <stary adres IP> <nowy adres IP>',
    'backup.conflict-ip.oldIp' => 'Stare adresy IP',
    'backup.conflict-ip.newIp' => 'Nowe adresy IP',

    'backup.copy-to-server.ignoreBackupSign' => 'Wgraj pliki kopii zapasowej bez poprawnego podpisu',
    'backup.copy-to-server.wrongPassword' => 'Podane hasło są niepoprawne. Podczas przywracania kopii zapasowej Plesk poprosi cię o ponowne wpisanie hasła.',
    'backup.copy-to-server.corruptedSignatureUploaded' => 'Wgrany plik kopii zapasowej %%fileName%% został zmodyfikowany, uszkodzony, utworzony na innym serwerze lub w starszej wersji Plesku, która nie obsługuje podpisywania kopii zapasowych. Przed przywracaniem danych z tego pliku, upewnij się, że pochodzi z zaufanego źródła.',
    'backup.copy-to-server.corruptedSignatureNotUploadedUser' => 'Nie można wgrać pliku archiwum %%fileName%%. Plik zawiera zmodyfikowane lub uszkodzone dane lub został utworzony na innym serwerze lub w starszej wersji Plesku. Aby odzyskać z istniejącego pliku archiwum, skontaktuj się z dostawcą usług hostingowych.',
    'backup.copy-to-server.corruptedSignatureNotUploadedAdmin' => 'Nie można wgrać pliku archiwum %%fileName%%. Plik został zmodyfikowany, uszkodzony, utworzony na innym serwerze lub w starszej wersji Plesku, która nie obsługuje podpisywania kopii zapasowych. Jeśli masz zaufanie do tej kopii zapasowej, wybierz opcję "Wgraj pliki kopii zapasowej bez poprawnego podpisu" i powtórz wgrywanie.',
    'backup.copy-to-server.unableToMoveToLocalRepository' => "Nie udało się przenieść wybranej kopii zapasowej %%fileName%% do przechowalni serwera. Błąd: %%error%%.",
    'backup.copy-to-server.missedPartsWarning' => "Nastepujące części przyrostowej kopii zapasowej nie zostały skopiowane:%%endl%%%%missedParts%%%%endl%%Skopiuj brakujące części.",

    'backup.ftp-settings.isActive' => 'Użyj zasobów FTP(S)',
    'backup.ftp-settings.host' => 'Nazwa hosta lub IP serwera FTP',
    'backup.ftp-settings.directory' => 'Katalog docelowy dla kopii zapasowych',
    'backup.ftp-settings.directoryHint' => 'Dla przykładu: /mojfolder/mojekopie/',
    'backup.ftp-settings.ftpLogin' => 'Nazwa użytkownika FTP',
    'backup.ftp-settings.ftpPassword' => 'Hasło FTP',
    'backup.ftp-settings.usePassiveMode' => 'Używaj trybu pasywnego',
    'backup.ftp-settings.useFtps' => 'Użyj FTPS',
    'backup.ftp-settings.errorHostIsLocal' => 'Używanie lokalnego serwera FTP jako zdalnej przechowalni jest zabronione. Proszę podać zdalną lokalizację.',
    'backup.ftp-settings.warningHostIsLocal' => 'Ustawienia zasobów FTP(S) zostały skonfigurowane tak, aby przechowywać kopie zapasowe na serwerze, na którym znajdują się pliki subskrypcji. Taka konfiguracja nie jest zalecana z powodu ryzyka utraty danych i nadużycia przestrzeni dyskowej.',
    'backup.ftp-settings.enterFtpLogin' => 'Wpisz poprawną nazwę użytkownika.',
    'backup.ftp-settings.enterFtpPassword' => 'Wpisz poprawne hasło.',

    'backup.remote-settings.isActive' => 'Użyj pamięci masowej',
    'backup.remote-settings.initError' => 'Nie można zainicjować strony ustawień %%extName%%: %%error%%',

    'backup.remote-storages.backupSecuritySettings' => 'Ustawienia zabezpieczeń kopii zapasowej',

    'backup.restore.detailsSection' => 'Szczegóły',
    'backup.restore.contentInfoSection' => 'Zawartość kopii zapasowej',
    'backup.restore.restorationOptionsSection' => 'Opcje przywracania',
    'backup.restore.emailNotification' => 'Po zakończeniu zadania przywracania, wyślij powiadomienie do',
    'backup.restore.comments' => 'Komentarze',
    'backup.restore.creationDate' => 'Data utworzenia',
    'backup.restore.systemNotes' => 'Notatki systemu',
    'backup.restore.ownerAdmin' => 'Utworzone przez administratora.',
    'backup.restore.ownerReseller' => 'Utworzone przez sprzedawcę.',
    'backup.restore.ownerCustomer' => 'Utworzone przez klienta.',
    'backup.restore.ownerServiceUser' => 'Utworzone przez dodatkowego uzytkownika.',
    'backup.restore.partOfParentBackup' => 'Część kopii zapasowej %%type%%.',
    'backup.restore.server' => 'serwer',
    'backup.restore.reseller' => 'sprzedawca',
    'backup.restore.client' => 'klient',
    'backup.restore.incremental' => 'Przyrostowy.',
    'backup.restore.multiVolume' => 'Wielowoluminowy.',
    'backup.restore.backupSize' => 'Rozmiar kopii zapasowej',
    'backup.restore.backupSizeFirstIncremental' => '%%this%% (ten dodatek) + %%base%% (wstępna kopia zapasowa) = %%total%%',
    'backup.restore.backupSizeIncremental' => '%%this%% (ten dodatek) + %%prev%% (poprzednie dodatki) + %%base%% (wstępna kopia zapasowa) = %%total%%',
    'backup.restore.download' => 'Pobierz',
    'backup.restore.downloadHint' => 'Pobierz pliki kopii zapasowej na swój komputer.',
    'backup.restore.downloadDisabled' => 'Pobieranie plików kopii zapasowej jest tymczasowo niedostępne. Proszę spróbować ponownie lub zwrócić się do dostawcy usługi.',
    'backup.restore.copy' => 'Kopiuj do przechowywania na serwerze',
    'backup.restore.copyHint' => 'Kopiuj wybrane pliki kopii zapasowej do przechowywania na serwerze.',
    'backup.restore.contentInfo' => 'Zawartość kopii zapasowej',
    'backup.restore.restoreButton' => 'Odzyskaj',
    'backup.restore.mail' => 'Poczta',
    'backup.restore.domainConfiguration' => 'Konfiguracja domeny',
    'backup.restore.virtualHost' => 'Zawartość wirtualnego hosta',
    'backup.restore.database' => 'Bazy danych',
    'backup.restore.serverConfiguration' => 'Ustawienia serwera',
    'backup.restore.serverConfigurationLicense' => 'Klucz licencji',
    'backup.restore.serverPersonalConfiguration' => 'Ustawienia konta administratora',
    'backup.restore.serverPersonalDomains' => 'Domeny administratora',
    'backup.restore.serverPersonalClients' => 'Klienci administratora',
    'backup.restore.resellers' => 'Sprzedawcy',
    'backup.restore.resellerPersonalConfiguration' => 'Konfiguracja konta sprzedawcy',
    'backup.restore.resellerPersonalDomains' => 'Domeny sprzedawcy',
    'backup.restore.resellerPersonalClients' => 'Klienci sprzedawcy',
    'backup.restore.clientPersonalConfiguration' => 'Konfiguracja konta klienta',
    'backup.restore.clientPersonalDomains' => 'Domeny klienta',
    'backup.restore.restoreModifiedSection' => 'Przywróć plik kopii zapasowej pomimo uszkodzonego podpisu',
    'backup.restore.restoreModifiedDump' => 'Przywróć kopię zapasową, pomimo tego, że nie posiada poprawnego podpisu',
    'backup.restore.resolutionPolicy' => 'Konflikty wykorzystania zasobów',
    'backup.restore.resolutionPolicyDescription' => 'Konflikty synchronizacji pojawiają się, gdy odtwarzany obiekt już istnieje w systemie z nowszą datą modyfikacji lub gdy odtwarzany obiekt nie znajduje się aktualnie w systemie.',
    'backup.restore.backupRestoreFtpWrongPassword' => 'Podane hasło są niepoprawne. Plik kopii zapasowej zostanie skopiowany do lokalnej przechowalni serwera.',
    'backup.restore.backupRestoreLocalWrongPassword' => 'Nie udało się przywrócić kopii zapasowej. Podane hasło są niepoprawne.',
    'backup.restore.serverContentAndConfiguration' => 'Konfiguracja serwera i zawartość',
    'backup.restore.serverConfigurationOnly' => 'Konfiguracja serwera',
    'backup.restore.resellerContentAndConfiguration' => 'Konfiguracja konta sprzedawcy i zawartośćPolityka rozwiązywania konfliktów',
    'backup.restore.resellerConfigurationOnly' => 'Konfiguracja konta sprzedawcy',
    'backup.restore.clientContentAndConfiguration' => 'Konfiguracja konta klienta oraz treść',
    'backup.restore.clientConfigurationOnly' => 'Konfiguracja konta klienta',
    'backup.restore.domainContentAndConfiguration' => 'Konfiguracja domeny i zawartość',
    'backup.restore.domainConfigurationOnly' => 'Konfiguracja domeny',
    'backup.restore.restoreType' => 'Co chcesz przywrócić?',
    'backup.restore.restoreTypeFull' => 'Wszystkie obiekty (cały system)',
    'backup.restore.restoreTypeGranular' => 'Wybrane obiekty',
    'backup.restore.restoreObjectType' => 'Typ obiektu do przywrócenia',
    'backup.restore.restoreObjectTypeSubscriptions' => 'Subskrypcja',
    'backup.restore.restoreObjectTypeCustomers' => 'Klient',
    'backup.restore.restoreObjectTypeResellers' => 'Sprzedawca',
    'backup.restore.restoreObjectTypeMailUsers' => 'Konto pocztowe',
    'backup.restore.restoreObjectTypeDatabases' => 'Baza danych',
    'backup.restore.restoreObjectTypeCertificates' => 'Ceryfikaty SSl/TLS',
    'backup.restore.restoreObjectTypeSites' => 'Strony',
    'backup.restore.restoreObjectTypeDnsZones' => 'Strefa DNS',
    'backup.restore.restoreObjectTypeMailLists' => 'Listy mailingowe',
    'backup.restore.restoreObjectTypeWebContent' => 'Pliki domen',
    'backup.restore.restoreObjects' => '%%objectType%%',
    'backup.restore.restoreObjectsWebContent' => 'Wybrane pliki',
    'backup.restore.restoreSubscriptionLookup' => 'Subskrypcja',
    'backup.restore.restoreComponents' => 'Komponenty do przywrócenia',
    'backup.restore.errorLog' => 'Dziennik błędów',
    'backup.restore.backupDetailsLogDoesntExist' => 'Log kopii zapasowej nie jest dostępny.',
    'backup.restore.dumpFailedSection' => 'Dziennik błędów',
    'backup.restore.dumpFailed' => 'Nie udało się przywrócić danych: olik kopii zapasowej jest niepoprawna.',
    'backup.restore.granularNotSupported' => 'Mozesz wybrać obiekt do przywrócenia, kiedy przywracasz z kopii zapasowych utworzonych w Plesku 12.0 (lub późniejszej wersji).',
    'backup.restore.fullNotSupportedInResellerPowerUser' => 'Przywrócenie danych z kopii zapasowych nie jest obsługiwane w podglądzie Power User sprzedawcy. Wybierz obiekty, które mają być przywrócone. Możesz zmienić wygląd interfejsu tutaj: %%interfaceLink%%',
    'backup.restore.interfaceLink' => 'Ustawienia Interfejsu',
    'backup.restore.contentRestoreType' => 'Odzyskaj',
    'backup.restore.contentRestoreTypeSettingsOnly' => 'Tylko konfiguracja wybranych obiektów',
    'backup.restore.contentRestoreTypeFull' => 'Konfiguracja i treści wybranych obiektów',
    'backup.restore.errorWrongFormat' => 'Nie udało się przywrócić kopii zapasowej: Plik zawiera niepoprawne formatowanie.',
    'backup.restore.errorContentError' => 'Nie udało się przywrócić kopii zapasowej: Plik zawiera błędy treści.',
    'backup.restore.warningSignError' => 'Nie udało się potwierdzić podpisu kopii zapasowej. Plik kopii zapasowej mógł zostać zmodyfikowany, uszkodzony, utworzony na innym serwerze lub we wcześniejszej wersji Plesku.',
    'backup.restore.warningSignErrorNotAdmin' => 'Ta kopia zapasowa może być przywrócona tylko przez administratora Plesk.',
    'backup.restore.warningPartial' => "Nastepujące części przyrostowej kopii zapasowej nie zostały znalezione:%%endl%%%%missedParts%%%%endl%%Nie wszystkie pliki mogły być przywrócone. Wgraj brakujące części i spróbuj ponownie je przywrócić.",
    'backup.restore.warningDeprecatedBackupVersion' => 'Kopia zapasowa, którą próbujesz przywrócić, została utworzona w nieobsługiwanej wersji Plesk i nie można jej przywrócić. Użyj rozszerzenia Plesk Migrator by przetransferować dane ze starych wersji Plesk.',
    'backup.restore.encryptionKeyError' => 'Hasła do jednego lub kilku kont w tej kopii zapasowej nie mogą być przywrócone i zostaną zresetowane. Prawdopodobnie ta kopia zapasowa została utworzona na innym serwerze Pleska i zaszyfrowana kluczem szyfrującym.',
    'backup.restore.errorCorruptedContent' => 'Nie udało się przywrócić danych. Następujące pliki są uszkodzone:',
    'backup.restore.statusSection' => 'Status kopii zapasowej',
    'backup.restore.statusDetails' => 'Szczegóły statusu',
    'backup.restore.restoreBlocked' => 'Kopia zapasowa nie może być przywrócona.',
    'backup.restore.restoreBlockedDescription' => 'Kopia zapsowa typu %%backupType%% nie może być teraz przywrócona. Aby ją przywrócić, zaloguj się jako właściciel kopii zapasowej i kliknij nazwę kopii zapasowej w Zarządzanie kopią zapasową.',

    'backup.schedule.scheduleSection' => 'Plan zajęć',
    'backup.schedule.backupEnable' => 'Uruchom zadanie tworzenia kopii zapasowej',
    'backup.schedule.backupPeriod' => 'Uruchom to zadanie kopii zapasowej',
    'backup.schedule.on' => 'Wł',
    'backup.schedule.at' => 'z',
    'backup.schedule.useIncremental' => 'Użyj przyrostowej kopii zapasowej',
    'backup.schedule.fullBackupPeriod' => 'Wykonaj pełną kopię zapsową',
    'backup.schedule.daily' => 'Dziennie',
    'backup.schedule.weekly' => 'Tygodniowo',
    'backup.schedule.monthly' => 'Miesięcznie',
    'backup.schedule.yearly' => 'Rocznie',
    'backup.schedule.days' => 'dni',
    'backup.schedule.weeks' => 'tygodnie',
    'backup.schedule.months' => 'miesiące',
    'backup.schedule.years' => 'lata',
    'backup.schedule.backupTimeDescription' => 'Strefa czasowa: %%timezone%%.',
    'backup.schedule.systemTimeZone' => 'Domyślna systemowa strefa czasowa',
    'backup.schedule.first' => 'pierwszy',
    'backup.schedule.last' => 'ostatni',
    'backup.schedule.dayOfMonth' => 'dzień',
    'backup.schedule.email' => 'Jeśli wystąpi błąd podczas wykonywania tego zadania kopii zapasowej, wyślij e-mail z powiadomieniem do',
    'backup.schedule.invalidFields' => 'Niektóre pola są puste lub zawierają puste lub niepoprawne wartości: %%fields%%.',
    'backup.schedule.maxDumpFiles' => 'Maksymalna liczba przechowywanych plików kopii zapasowych (łącznie z zaplanowanymi i ręcznymi kopiami zapasowymi)',
    'backup.schedule.maxDumpFilesUnlimitedDescription' => 'Pozostaw puste pole, jeśli nie chcesz automatycznie usunąć pełnych kopii zapasowych.',
    'backup.schedule.maxDumpFilesLimitedDescription' => 'Limit określony przez dostawcę usług hostingowych dla pamięci masowej serwera to %%max%%. Twój limit musi być mniejszy lub równy %%max%%.',
    'backup.schedule.backupToCloudIsNotAllowed' => 'Przechowywanie zaplanowanych kopii zapasowych subskrypcji w zdalnej pamięci masowej w chmurze to wyjątkowa funkcja, którą można kupić w sklepie internetowym Plesk.',

    'backup.secure-backup.hint' => 'Możesz użyć hasła do zaszyfrowania haseł użytkowników zawartych w bazie danych Plesk w kopii zapasowej. Zwróć uwagę, że przywrócenie kopii zapasowej chronionej hasłem bez podania hasła spowoduje, że Plesk będzie generował losowe hasła użytkowników.',
    'backup.secure-backup.hintAdmin' => 'Możesz zaszyfrować hasła bazy danych Plesk zawarte w kopiach zapasowych za pomocą klucza szyfrowania Plesk lub hasła. Klucz jest unikatowy dla każdej instalacji Pleska. Kopie zapasowe zaszyfrowane za pomocą klucza można przywrócić tylko w instalacji Pleska, w której zostały utworzone, i nie można ich przywrócić w innej instalacji Pleska. Należy pamiętać, że Plesk nie chroni wszystkich poufnych danych w kopii zapasowej. Zalecamy przechowywanie kopii zapasowych w zdalnym magazynie w chmurze i włączenie szyfrowania kopii zapasowych po stronie magazynu w chmurze.',
    'backup.secure-backup.usePasswordProtection' => 'Użyj ochrony hasłem (zalecane)',
    'backup.secure-backup.backupPasswordSource' => 'Typ hasła',
    'backup.secure-backup.pleskKey' => 'Klucz szyfrowania Pleska',
    'backup.secure-backup.userPassword' => 'Określone hasło',
    'backup.secure-backup.password' => 'Hasło',
    'backup.secure-backup.passwordConfirmation' => 'Powtórz hasło',

    'backup.subform.settingsSection' => 'Ustawienia kopii zapasowej',
    'backup.subform.prefix' => 'Dodaj prefiks do nazwy kopii zapasowej',
    'backup.subform.comment' => 'Komentarze',
    'backup.subform.splitSize' => 'Utwórz wielowoluminową kopię zapasową, rozmiar (MB)',
    'backup.subform.repository' => 'Przechowaj w',
    'backup.subform.repositoryDescription' => 'Ustawienia przechowywania zasobów FTP(S) nie zostały określone. %%configure%%',
    'backup.subform.localAndSpecialRepositoryBackup' => 'Zarówno pamięć masowa serwera, jak i %%name%%',
    'backup.subform.remoteRepository' => 'pamięć masowa',
    'backup.subform.remoteRepositoryText' => 'Wybierz zdalną pamięć masową w chmurze',
    'backup.subform.configureRemoteRepositories' => 'Możesz <a href="%%url%%">skonfigurować zdalne pamięci masowe</a>, aby zachować kopie zapasowe w chmurze',
    'backup.subform.configureFtpRepository' => 'Możesz <a href="%%url%%"> skonfigurować serwer FTP </a>, aby zachować tam kopie zapasowe',
    'backup.subform.repositoryConfigure' => 'Konfiguruj',
    'backup.subform.email' => 'Kiedy kopia zapasowa zostanie utworzona, wyślij e-mail do',
    'backup.subform.contentSection' => 'Zawartość kopii zapasowej',
    'backup.subform.domainConfiguration' => 'Konfiguracja domeny',
    'backup.subform.domainConfigurationVhost' => 'Pliki użytkownika i bazy danych',
    'backup.subform.domainConfigurationMail' => 'Konfiguracja poczty i zawartość',
    'backup.subform.content' => 'Archiwum',
    'backup.subform.backupAll' => 'Wszystkie konfiguracje i zawartość',
    'backup.subform.backupVhost' => 'Wszystkie konfiguracje i zawartość z wyjątkiem poczty e-mail',
    'backup.subform.backupMail' => 'Tylko konfiguracja i zawartość poczty',
    'backup.subform.mssqlNativeBackup' => 'Użyj oryginalnej funkcjonalności kopii zapasowej MS SQL, jeśli jest to możliwe',
    'backup.subform.mssqlNativeBackupAdmin' => 'Użyj oryginalnegej funkcjonalności kopii zapasowej MS SQL (Dla zdalnych baz danych upewnij się, że skonfigurowane są ustawienia kopii zapasowej zdalnego serwera MS SQL w Narzędzia i ustawienia >  Serwer baz danych)',
    'backup.subform.localRepository' => 'Przechowalnia serwera',
    'backup.subform.localRepositoryPath' => 'Przechowalnia serwera w %%path%%',
    'backup.subform.backupNodeRepository' => '',
    'backup.subform.ftpRepository' => 'Zasoby FTP(S) na %%uri%% <a href="%%link%%">Zmień usawienia</a>',
    'backup.subform.ftpRepositoryText' => 'Zasoby FTP(S) na %%uri%%',
    'backup.subform.type' => 'Typ',
    'backup.subform.typeFullBackup' => 'Pełen',
    'backup.subform.typeIncremental' => 'Przyrostowy',
    'backup.subform.typeIncrementalDescription' => 'Utwórz kopię zapasową danych hostingu WWW oraz hostingu poczty, które zmieniły się od ostatniego tworzenia kopii zapasowej (bazy danych są zawsze kopiowane w całości).',
    'backup.subform.incrementalNotAvailable' => 'Aby utworzyć przyrostowe kopie zapasowe, najpierw musisz utworzyć pełną kopię zapasową.',
    'backup.subform.excludeLogs' => 'Wyłącz pliki logu',
    'backup.subform.excludeFiles' => 'Wyłącz wskazane pliki z kopii zapasowej',
    'backup.subform.excludeFilesDescription' => 'Mozesz tylko wyłączyć pliki wewnątrz przestrzeni WWW. Określ ścieżkę lub ścieżki powiązane z root przestrzeni WWW, oddzielając poszczególne pliki przecinkami. Używanie symbolu maski jest dozwolone (np. /somedir/log*).',

    'backup.upload.uploadHint' => 'Tutaj możesz wgrać pliki kopii zapasowej do przechowywania Pleska. Maksymalny rozmiar pliku to dwa gigabajty.',
    'backup.upload.backupFile' => 'Plik kopii zapasowej',
    'backup.upload.removeLink' => 'Usuń',
    'backup.upload.addFileLink' => 'Wyślij więcej plików',
    'backup.upload.backupSecuritySettings' => 'Zapasowej ustawieniach bezpieczeństwa',
    'backup.upload.signatureHint' => 'Plesk sprawdza, czy kopie zapasowe mają poprawną strukturę i podpis. Pliki, które zostały zmodyfikowane, uszkodzone lub utworzone na innym serwerze nie są godne zaufania. Poniższa opcja umożliwia odzyskanie danych z takich plików. Wybierz tę opcję tylko, jeśli ufasz źródłu kopii zapasowej, ponieważ wgranie takiego pliku może zagrozić bezpieczeństwu lub uniemożliwić działanie serwera. Uwaga: Pliki kopii zapasowej w wersjach Plesku wcześniejszych niż 11.5 są uznawane za niegodne zaufania, ponieważ nie posiadają podpisów. Upewnij się, że przywracasz takie pliki tylko z zaufanego źródła.',
    'backup.upload.ignoreSign' => 'Wgraj pliki kopii zapasowej bez poprawnego podpisu',
    'backup.upload.passwordHint' => 'Jeśli użyłeś zabezpieczanie hasłem dla tej kopii zapasowej, wpisz hasło w pole poniżej. Zauważ, że jeśli podasz nieprawidłowe hasło, otrzymasz ostrzeżenie od Plesku, jednak pliki kopii zapasoej i tak zostaną wgrane na serwer. Podczas przywracania kopii zapasowej zostaniesz poproszony o ponowne wpisanie hasła.',
    'backup.upload.alreadyExistsWarning' => 'Plik kopii zapasowej %%fileName%% istnieje już w lokalnej przechowalni serwera.',
    'backup.upload.incorrectPasswordWarning' => 'Podane hasło są niepoprawne. Podczas przywracania kopii zapasowej Plesk poprosi cię o ponowne wpisanie hasła.',
    'backup.upload.deprecatedDumpError' => 'Kopia zapasowa, którą próbujesz przesłać, została utworzona w nieobsługiwanej wersji Plesk i nie można jej zaimportować. Użyj rozszerzenia Plesk Migrator by przetransferować dane ze starych wersji Plesk.',
    'backup.upload.mailFormatWarning' => 'Plik kopii zapasowej %%fileName%% został wgrany do przechowalni. Ważne: Plik kopii zapasowej %%fileName%% zawiera zawartość poczty, która nie zostanie przywrócona, ponieważ jej format(Plesk 8.3 - 8.6) nie jest obsługiwany. Aby móc przywrócić zawartość poczty, utwórz jej kopię zapsową wykorzystując narzędzie Plesk Backup, wybierz opcję Utwórz kopię zapasową zawartości skrzynek pocztowych i wybierz opcję zrzutu przywracanego do jakiegokolwiek serwera poczty.',
    'backup.upload.corruptedSignatureAdminWarning' => 'Wgrany plik kopii zapasowej (%%fileName%%) został zmodyfikowany, uszkodzony, utworzony na innym serwerze lub w starszej wersji Plesku, która nie obsługuje podpisywania kopii zapasowych. Przed przywracaniem danych z tego pliku, upewnij się, że pochodzi z zaufanego źródła.',
    'backup.upload.corruptedSignatureAdminError' => 'Nie można wgrać pliku archiwum (%%fileName%%). Plik został zmodyfikowany, uszkodzony, utworzony na innym serwerze lub w starszej wersji Plesku, która nie obsługuje podpisywania kopii zapasowych. Jeśli masz zaufanie do tej kopii zapasowej, wybierz opcję &quot;Wgraj pliki kopii zapasowej bez poprawnego podpisu&quot; i powtórz wgrywanie.',
    'backup.upload.corruptedSignatureUserWarning' => 'Wgrany plik kopii zapasowej (%%fileName%%) zawiera zmodyfikowane lub uszkodzone dane, został utworzony na innym serwerze albo we wcześneijszej wersji Plesku.',
    'backup.upload.corruptedSignatureUserError' => 'Nie można wgrać pliku archiwum (%%fileName%%). Plik zawiera zmodyfikowane lub uszkodzone dane lub został utworzony na innym serwerze lub w starszej wersji Plesku. Aby odzyskać z istniejącego pliku archiwum, skontaktuj się z dostawcą usług hostingowych.',
    'backup.upload.uploadError' => 'Nie udało się wgrać %%fileName%% do przechowalni serwera: %%error%%',
    'backup.upload.fileNotSelected' => 'Nie wybrano plików do wgrania. Wybierz przynajmniej jeden plik.',
    'backup.upload.missedPartsWarning' => "Nastepujące części przyrostowej kopii zapasowej nie zostały wgrane:%%endl%%%%missedParts%%%%endl%%Wgraj brakujące części.",
    'backup.upload.unknownType' => 'Nieznany typ obiektu',
    'backup.upload.storageLink' => 'inne miejsce przechowywania',
    'backup.upload.anotherStorage' => 'Zrzut został wgrany do %%storageLink%%.',
    'backup.upload.resellerNotFound' => 'Sprzedawca %%name%% nie został znaleziony. Utwórz ją najpierw, aby przywrócić wgrany zrzut.',
    'backup.upload.clientNotFound' => 'Klient %%name%% nie został znaleziony. Utwórz ją najpierw, aby przywrócić wgrany zrzut.',
    'backup.upload.domainNotFound' => 'Nazwa domeny %%name%% nie został znaleziony. Utwórz ją najpierw, aby przywrócić wgrany zrzut.',

    'backup.web-content-dynamic.addButtonTitle' => 'Dodaj pliki',
    'backup.web-content-dynamic.noItems' => 'Nie wybrano żadnych plików',
    'backup.web-content-dynamic.hint' => 'Użyj pól wyboru, aby wybrac pliki i foldery.',
    'backup.web-content-dynamic.title' => 'Wybierz pliki',
    'backup.web-content-dynamic.columnName' => 'Nazwa',
    'backup.web-content-dynamic.columnChangeDate' => 'Zmodyfikowane',
    'backup.web-content-dynamic.columnSize' => 'Rozmiar',
    'backup.web-content-dynamic.columnPermissions' => 'Uprawnienia',
    'backup.web-content-dynamic.columnUser' => 'Użytkownik',
    'backup.web-content-dynamic.columnGroup' => 'Grupa',
    'backup.web-content-dynamic.waitButtonTitle' => 'Proszę czekać',
    'backup.web-content-dynamic.loadingTitle' => 'Proszę czekać. Ładowanie',

    'backup.invalidFields' => 'Niektóre pola są puste lub zawierają puste lub niepoprawne wartości.',
    'backup.notEnoughDiskSpace' => 'Za mało miejsca na dysku w %%path%% do utworzenia kopii zapasowej. Wymagane jest co najmniej %%required%% GB wolnego miejsca (dostępne jest %%available%% GB)',

    'cgroups-settings.cgroupsSettingsTab' => 'RAM, procesor,  I/O',
    'cgroups-settings.cgroupsSettingsTabDescription' => 'Ustaw limity zużycia zasobów systemowych przez subskrypcję. Plesk używa funkcjonalności jądra Linux nazywanej grupami kontrolnym (cgroups), aby mieć pewność, że limity nie zostaną przekroczone.',
    'cgroups-settings.cpuSettings' => 'Procesor',
    'cgroups-settings.cpuSettingsDescription' => 'Określ limit ilości zużycia procesora dla indywidualnych subskrypcji.',
    'cgroups-settings.cpuPeriodLimit' => 'Okres by sprawdzić użycie CPU',
    'cgroups-settings.percentUsageDescription' => 'Całkowita ilość czasu procesora równa się %%total%%%%units%% dla twojego serwera',
    'cgroups-settings.ramSettings' => 'RAM',
    'cgroups-settings.ramSettingsDescription' => 'Określ limit ilości zużycia RAM dla indywidualnych subskrypcji. Zauważ, że jeśli subskrypcja przekracza ten limit, proces zużywający najwięcej zasobów zostanie zatrzymany.',
    'cgroups-settings.ramPeriodLimit' => 'Okres by sprawdzić użycie RAM',
    'cgroups-settings.diskSettings' => 'Dane wejście/wyjście',
    'cgroups-settings.diskReadSettings' => 'Odczyt dysku',
    'cgroups-settings.diskReadSettingsDescription' => 'Zezwalaj indywidualnym subskrypcjom na używanie szerokopasmowego odczytu dysku tylko w obrębie określonego limitu.',
    'cgroups-settings.diskReadPeriodLimit' => 'Okres by sprawdzić użycie Disk Read',
    'cgroups-settings.diskWriteSettings' => 'Zapis dysku',
    'cgroups-settings.diskWriteSettingsDescription' => 'Zezwalaj indywidualnym subskrypcjom na używanie szerokopasmowego zapisu dysku tylko w obrębie określonego limitu.',
    'cgroups-settings.diskWritePeriodLimit' => 'Okres by sprawdzić użycie Disk Write',
    'cgroups-settings.limit' => 'Limit',
    'cgroups-settings.threshold' => 'Zawiadom o przekroczeniu',
    'cgroups-settings.limitNotificationEnabled' => 'Powiadomienie włączone',
    'cgroups-settings.periodFiveMinutes' => '5 minuty',
    'cgroups-settings.periodHour' => '1 godzina',
    'cgroups-settings.periodDay' => '1 dzień (24 godziny)',
    'cgroups-settings.mb' => 'MB',
    'cgroups-settings.mbs' => 'MB/s',

    'custom-button.privateLabel' => 'Pokaż tylko mnie',
    'custom-button.textLabel' => 'Etykieta przycisku',
    'custom-button.tooltipLabel' => 'Zawartość podpowiedzi pomocy kontekstowej',
    'custom-button.iconLabel' => 'Obrazek tła',
    'custom-button.priorityLabel' => 'Priorytet',
    'custom-button.urlLabel' => 'URL',
    'custom-button.urlParamsLabel' => 'Dodaj parametry do URL',
    'custom-button.placeLabel' => 'Lokalizacja',
    'custom-button.internalLabel' => 'Otwórz URL w Plesk',
    'custom-button.internalDescription' => 'Określ, czy otworzyć URL na stronie Plesk czy w nowym oknie przeglądarki.',
    'custom-button.noFrameLabel' => 'Nie używaj ramek',
    'custom-button.noFrameDescription' => 'Jeśli dodasz spersonalizowany przycisk, który prowadzi do rozszerzenia Plesku lub do aplikacji w Panelu klienta, możesz okreslić, w jaki sposób rozszerzenie lub aplikacja mają być wyświetlane: w ramce czy jako część interfejsu użytkownika Plesk.',
    'custom-button.urlParamLabel_dom_id' => 'Dołącz ID subskrypcji, ID domeny i ID aliasu domeny',
    'custom-button.urlParamLabel_dom_name' => 'Umieść nazwę domeny głównej',
    'custom-button.urlParamLabel_ftp_user' => 'Dołącz nazwę użytkownika FTP',
    'custom-button.urlParamLabel_ftp_pass' => 'Dołącz hasło FTP',
    'custom-button.urlParamLabel_cl_id' => 'Dołącz ID klienta',
    'custom-button.urlParamLabel_cname' => 'Dołącz nazwę firmy klienta',
    'custom-button.urlParamLabel_pname' => 'Dołącz kontakt klienta',
    'custom-button.urlParamLabel_email' => 'Dołącz adres e-mail klienta',
    'custom-button.buttonPlace_navigation' => 'Powszechny dostęp',
    'custom-button.buttonPlace_admin' => 'Strona domowa administratora',
    'custom-button.buttonPlace_admin-settings' => 'Strona Narzędzia i ustawienia administratora',
    'custom-button.buttonPlace_reseller' => "Strona domowa sprzedawcy",
    'custom-button.buttonPlace_reseller-settings' => 'Strona Narzędzia i Funkcjonalnośc sprzedawcyi',
    'custom-button.buttonPlace_client' => 'Pulpit klientów',
    'custom-button.buttonPlace_domain' => "Strony WWW i Domeny z subskrypcji",
    'custom-button.buttonPlace_domain_powerUser' => "Strony WWW i Domeny z przestrzeni sieciowej",
    'custom-button.buttonPlace_domain-properties' => 'Narzędzia serwisu WWW',

    'domain.move.title' => 'Przenieś domenę %%name%%',
    'domain.move.hint' => 'Domena zostanie przeniesiona do nowej subskrypcji z zawartością, plikami konfiguracyjnymi, plikami dziennika i aplikacjami APS.',
    'domain.move.hintMain' => 'Domena zostanie przeniesiona do nowej subskrypcji z zawartością, plikami konfiguracyjnymi, plikami dziennika, bazami danych, użytkownikami baz danych, dodatkowymi użytkownikami FTP, zaplanowanymi zadaniami, użytkownikami smb i aplikacjami APS.',
    'domain.move.hintSubdomains' => 'Poddomeny %%subdomains%% zostaną przeniesione wraz z domeną nadrzędną.',
    'domain.move.hintAliases' => 'Aliasy ​​domeny %%aliases%% zostaną przeniesione wraz z domeną nadrzędną.',
    'domain.move.hintSubdomainsAndAliases' => 'Poddomeny %%subdomains%% i aliasy domeny %%aliases%% zostaną przeniesione wraz z domeną nadrzędną.',
    'domain.move.labelDatabases' => 'Po przeniesieniu domeny otwórz kartę "Bazy danych", aby przenieść powiązane bazy danych.',
    'domain.move.hintDatabases' => 'W razie potrzeby przenieś bazy danych osobno.',

    'domain.move.Form.submitButton' => 'Przenieś',
    'domain.move.Form.cancelButton' => 'Anuluj',

    'domain.move.DrawerProgress.closeButton' => 'Zamknij',
    'domain.move.DrawerProgress.cancelButton' => 'Zamknij',

    'domain.move.ProgressStep.statusNotStarted' => 'W kolejce',
    'domain.move.ProgressStep.statusRunning' => 'Przetwarzanie',
    'domain.move.ProgressStep.statusDone' => 'Wykonano',
    'domain.move.ProgressStep.statusError' => 'Nieudane',

    'domain.move.selectTarget' => 'Dostępne subskrypcje',
    'domain.move.nothingFound' => 'Nic nie znaleziono',
    'domain.move.targetIsRequred' => 'Wybierz subskrypcję, do której chcesz przenieść domenę.',
    'domain.move.selectNewSubscription' => 'Utwórz nową subskrypcję',
    'domain.move.ipv4Address' => 'Adres IPv4',
    'domain.move.ipv4AddressHint' => 'Adres IP, na którym hostowana jest strona jest adresem sieciowym wirtualnego hosta strony.',
    'domain.move.ipv6Address' => 'Adresy IPv6',
    'domain.move.ipv6AddressHint' => 'Adres IP, na którym hostowana jest strona jest adresem sieciowym wirtualnego hosta strony.',
    'domain.move.ipAddressIsNotSelected' => 'Należy wybrać co najmniej jeden adres IP.',
    'domain.move.username' => 'Nazwa użytkownika',
    'domain.move.usernameHint' => 'Konto użytkownika systemu powiązane z przestrzenią WWW. Służy do uzyskiwania dostępu do hostowanych plików przez FTP i SSH.',
    'domain.move.usernameIsRequred' => 'Musisz podać nazwę użytkownika.',
    'domain.move.password' => 'Hasło',
    'domain.move.passwordIsRequred' => 'Musisz podać hasło.',
    'domain.move.noAvailableSubscriptions' => 'Brak dostępnych subskrypcji',
    'domain.move.noWebHosting' => 'W tej chwili nie zostanie utworzony żaden użytkownik systemu, ponieważ domena nie ma hostingu.',

    'domain.rename.title' => 'Change domain name',
    'domain.rename.titleAlias' => 'Change domain alias name',
    'domain.rename.hint' => 'You are now changing the domain name %%domainName%%',
    'domain.rename.hintAlias' => 'You are now changing the domain alias name %%domainName%%',
    'domain.rename.name' => 'New domain name',
    'domain.rename.nameAlias' => 'New domain alias name',
    'domain.rename.domainNameIsRequired' => 'Wymagane pole jest puste. Musisz określić wartość.',
    'domain.rename.submitButton' => 'Zmień',
    'domain.rename.submitButtonProgress' => 'Changing',
    'domain.rename.successMessage' => 'Domain name %%oldName%% was changed to %%newName%%.',
    'domain.rename.successMessageAlias' => 'Domain alias name %%oldName%% was changed to %%newName%%.',

    'domain.rename.Form.cancelButton' => 'Anuluj',

    'domain.outgoing-messages.hint' => 'Tutaj możesz zmienić limit liczby wychodzących wiadomości dla tej domeny. Nie będzie możliwości wysyłania liczby wiadomości większej niż ta określona przez limit..',
    'domain.outgoing-messages.domainOutgoingMessagesSubscriptionDefault' => 'Domyślnie (%%domainOutgoingMessages%% wiadomości na godzinę)',
    'domain.outgoing-messages.domainOutgoingMessagesSpecificHint' => 'wiadomości na godzinę',
    'domain.outgoing-messages.domainOutgoingMessages' => 'Limit wiadomości wychodzących',
    'domain.outgoing-messages.domainOutgoingMessagesCustomLimit' => 'Spersonalizowana wartość dla tej domeny',

    'domain.tech-domain-name.title' => 'Select your domain name',
    'domain.tech-domain-name.techDomainTitle' => 'Temporary domain name',
    'domain.tech-domain-name.customDomainTitle' => 'Registered domain name',
    'domain.tech-domain-name.techDomainText' => 'Use if you haven\'t purchased a domain name yet',
    'domain.tech-domain-name.customDomainText' => 'Use if you have already purchased a domain name',
    'domain.tech-domain-name.techDomain' => 'Your temporary domain name',
    'domain.tech-domain-name.customDomain' => 'Registered domain name',
    'domain.tech-domain-name.techDomainDesc' => 'Temporary domain names are used for accessing your site before you register and purchase a proper domain name. They are provided for free with the following conditions:',
    'domain.tech-domain-name.techDomainRandom' => 'The names are generated randomly',
    'domain.tech-domain-name.techDomainDns' => 'They are hosted in the .plesk.page DNS zone',
    'domain.tech-domain-name.techDomainMail' => 'They do not work with mail accounts',
    'domain.tech-domain-name.techDomainSwitch' => 'You can switch to a registered domain name at any time later by renaming your domain in the domain settings.',
    'domain.tech-domain-name.error' => 'Wystąpił nieoczekiwany błąd.',
    'domain.tech-domain-name.errorNoIpAddress' => 'Musisz wybrać adres IP.',

    'get-password.label' => 'Zresetuj hasło',
    'get-password.text' => 'Wpisz swój adres e-mail zarejestrowany w Plesku, a wyślemy Ci wiadomość umożliwiającą reset hasła.',
    'get-password.emailLabel' => 'Adres e-mail',
    'get-password.send' => 'Wyślij',
    'get-password.cancel' => 'Anuluj',
    'get-password.errorInvalidEmail' => 'Adres e-mail nie został rozpoznany. Sprawdź certyfikat i spróbuj ponownie.',
    'get-password.errorAdminPassword' => "Przeczytaj dokumentację aby znaleźć lokalizację hasła administratora systemu.\nBy zalogować jako 'admin', użyj polecenia 'plesk login' . Aby ustawić nowe hasło \\ 'admin ', użyj polecenia \\ 'plesk bin admin - set-password -passwd <new_password>'.",
    'get-password.errorAdminAliasPassword' => 'Nie możemy przesłać hasła za pośrednictwem poczty e-mail ze względów bezpieczeństwa. Aby zresetować hasło, skontaktuj się z administratorem serwera.',
    'get-password.errorClientPassword' => 'Nie możemy przesłać hasła za pośrednictwem poczty e-mail ze względów bezpieczeństwa. Aby zresetować hasło, skontaktuj się ze swoim dostawcą hostingu.',
    'get-password.errorMailPassword' => 'Nie możemy wysłać Twojego hasła przez e-mail. Aby zresetować hasło, skontaktuj się ze swoim dostawcą hostingu.',
    'get-password.errorDisabledAccount' => "Nie udało się wysłać informacji o haśle: Twoje konto jest zawieszone.",
    'get-password.errorEmailAlreadySent' => 'Przekroczyłeś dozwoloną liczbę prób odzyskania hasła w ciągu jednego dnia. Proszę wrócić jutro.',
    'get-password.errorRecoveryPassword' => 'Wystąpił błąd podczas wysyłania wiadomości e-mail dotyczącej resetowania hasła. Skontaktuj się z administratorem Plesk.',
    'get-password.messageSend' => 'Wiadomość e-mail dotycząca resetowania hasła została wysłana na Twój adres e-mail: %%email%%.',

    'iis-settings.formGeneralHint' => 'Tutaj możesz określić ustawienia serwera IIS dla serwisu WWW zmieniając wartości domyślne. Spersonalizowana konfiguracja IIS jest przydatna na przykład wtedy, kiedy chcesz użyć nowego typu plików indeksacyjnych w serwisie lub jeśli chcesz powiązać konkretny typ MIME z konkretnymi rozszerzeniami plików. Wartości domyślne są określane przez dostawcę usług hostingowych.',
    'iis-settings.formGeneralHint_powerUser' => 'Tutaj możesz określić ustawienia serwera sieciowego IIS dla tego serwisu WWW. Spersonalizowana konfiguracja IIS jest przydatna na przykład wtedy, kiedy chcesz użyć nowego typu plików indeksacyjnych w serwisie lub jeśli chcesz powiązać konkretny typ MIME z konkretnymi rozszerzeniami plików. Wartość domyślna oznacza, że IIS użyje korespondującej dyrektywy z konfiguracji serwera.',
    'iis-settings.virtualDirectoryLoadError' => 'Nie udało się pobrać właściwości podanego katalogu wirtualnego: %%errorMessage%%',
    'iis-settings.general' => 'Powszechne ustawienia',
    'iis-settings.example' => "Na przykład:\n%%example%%",
    'iis-settings.settingOn' => 'Wł',
    'iis-settings.settingOff' => 'Wyłącz (domyślny)',
    'iis-settings.settingDefault' => 'Domyślny',
    'iis-settings.settingCustom' => 'Wpis spersonalizowaną wartość',
    'iis-settings.mimeTypes' => 'Typy MIME',
    'iis-settings.mimeTypesExample' => "text/plain .mytxt\n image/jpeg .myjpeg\n\nTypy MIME łączą rozszerzenia plików z typami plików. Najczęściej ta operacja jest używana do utworzenia speronalizowanego rozszerzenia pliku dla popularnych typów plików.",
    'iis-settings.documents' => 'Dokumenty domyślne',
    'iis-settings.documentsOff' => 'Wyłączona',
    'iis-settings.documentsCustom' => 'Wprowadź wartości',
    'iis-settings.documentsExample' => "Index.html\nIndex.htm\nIndex.cfm \n\nKiedy przeglądarki nie dostarczają nazwy dokumentu w twoim serwisie WWW, IIS wyszuka określonych dokumentów domyślnych i uruchomi pierwszy znaleziony. Jeśli nie określisz dokumentów domyślnych, a włączysz tylko przeszukiwanie katalogów, wtedy przeglądarki wyświetlać będą listę katalogów zamiast strony z indeksem.",
    'iis-settings.expires' => 'Wygasa',
    'iis-settings.expiresDescription' => 'Serwer internetowy doda nagłówki "Wygasa" do stron internetowych. Znacznik czasu wygaśnięcia uzyskuje się przez dodanie czasu określonego powyżej do czasu, w którym dana strona internetowa jest wywoływana.',
    'iis-settings.expiresUnitDays' => 'dni',
    'iis-settings.expiresUnitHours' => 'godziny',
    'iis-settings.expiresUnitMinutes' => 'minuty',
    'iis-settings.expiresUnitSeconds' => 'sekundy',
    'iis-settings.headers' => 'Dodatkowe nagłówki',
    'iis-settings.headersExample' => "Cache-Control: public\nStrict-Transport-Security: max-age=63072000; includeSubdomains;\nX-Frame-Options: DENY\n\nSerwer WWW doda określone nagłówki odpowiedzi HTTP.",
    'iis-settings.directoryBrowsing' => 'Przeglądanie katalogu',
    'iis-settings.directoryBrowsingDescription' => 'Pozwala użytkownikom zobaczyć listę katalogów serwisu w przeglądarkach, np. kiedy domyślna strona z indeksem jest niedostępna.',
    'iis-settings.securityTabDirectory' => 'Ustawienia bezpieczeństwa katalogu',
    'iis-settings.allowAnonymous' => 'Anonimowa autentykacja',
    'iis-settings.allowAnonymousDescription' => 'Anonimowa autentykacja pozwala użytkownikom na dostęp do publicznych treści twojego serwisu. Zabezpieczone hasłem treści twojego serwisu, a także treści chronione na poziomie systemu plików, nie będą dostępne dla anonimowych użytkowników.',
    'iis-settings.allowWindows' => 'Autentykacja Windows',
    'iis-settings.allowWindowsDescription' => 'Autentykacja Windows (poprzednio nazywana NTLM) chroni zawartość twojego serwisu na poziomie systemu plików.',
    'iis-settings.requireSsl' => 'Wymaga SSL/TLS',
    'iis-settings.requireSslDescription' => 'Jeśli odblokowałeś obsługę SSL/TLS dla twojego serwisu, ta opcja zmusi klientów WWW (przeglądarki) do zabezpieczenia tylko połączeń HTTPS.',
    'iis-settings.securityTabIpDeny' => 'Ustawienia ograniczenia dostępu',
    'iis-settings.deny' => 'Odmów dostępu do serwisu',
    'iis-settings.denyOff' => 'Domyślny',
    'iis-settings.denyCustom' => 'Wpis spersonalizowaną wartość',
    'iis-settings.allow' => 'Wyłączając',
    'iis-settings.denyExample' => "10.1.0.0/16\n192.168.1.110\n\nOkreślone hosty i sieci mają zabroniony dostęp do serwisu. Użyj '*' i zabroń wszystkie połączenia.",
    'iis-settings.allowExample' => "192.168.0.0/16\n10.1.1.21\n\nOkreślone hosty i sieci mają zabroniony dostęp do serwisu.",
    'iis-settings.dynamicIpSecurity' => 'Zapobieganie atakom DoS dzięki dynamicznemu ograinczeniu IP IIS',
    'iis-settings.isDenyByConcurrentRequests' => 'Blokuj adresy IP na podstawie liczby równoczesnych żądań z unikalnego adresu IP',
    'iis-settings.maxConcurrentRequests' => 'Maksymalna liczba równoczesnych żądań',
    'iis-settings.isDenyByRequestRate' => 'Blokuj adresy IP na podstawie liczby żądań w danym okresie czasu',
    'iis-settings.maxRequests' => 'Maksymalna liczba żądań',
    'iis-settings.requestInterval' => 'Okres czasu (w milisekundach)',

    'ip-addresses-selector.ipAddress' => 'Adres IP',
    'ip-addresses-selector.ipv4Address' => 'Adres Ipv4',
    'ip-addresses-selector.ipv4AddressHint' => "Adres IP, na którym hostowana jest strona jest adresem sieciowym wirtualnego hosta strony.",
    'ip-addresses-selector.ipv6Address' => 'Adres IPv6',
    'ip-addresses-selector.ipv6AddressHint' => "Adres IP, na którym hostowana jest strona jest adresem sieciowym wirtualnego hosta strony.",
    'ip-addresses-selector.noIpAddressHint' => 'Żaden',
    'ip-addresses-selector.shared' => 'współdzielony',
    'ip-addresses-selector.exclusive' => 'dedykowany',
    'ip-addresses-selector.ipV6OnlyNotSupported' => 'Serwer FTP nie obsługuje IPv6. Przydziel co najmniej jeden adres IPv4, ponieważ użytkownik nie będzie mógł wgrywać plików na serwer poprzez FTP.',

    'log-rotation.customLogsDescription' => 'Zauważ, że twoje spersonalizowane logi nie rotują.',
    'log-rotation.logRotation' => 'Rotacja logów',
    'log-rotation.logRotationCondition' => 'Stan rotacji logów',
    'log-rotation.logRotationBySize' => 'według rozmiaru',
    'log-rotation.logRotationByTime' => 'Według czasu',
    'log-rotation.logRotationDaily' => 'Dziennie',
    'log-rotation.logRotationWeekly' => 'Tygodniowo',
    'log-rotation.logRotationMonthly' => 'Miesięcznie',
    'log-rotation.logRotationSizeDescription' => 'Wartość rozmiaru musi być pomiędzy %%min%% i %%max%% kB.',
    'log-rotation.maximumNumberOfFiles' => 'Maksymalna liczba plików logów',
    'log-rotation.compress' => 'Skompresuj pliki logów',
    'log-rotation.sendLogToEmail' => 'Kiedy Plesk odzyska dane z plików logów serwerów sieciowych i FTP, wyślij pliki mailem na podany adres',
    'log-rotation.kb' => 'KB',
    'log-rotation.logRotationPeriodGreater' => 'Okres nie może być większy niż limit serwera %%max%%.',

    'login.loginLabel' => 'Nazwa użytkownika',
    'login.passwdLabel' => 'Hasło',
    'login.localeLabel' => 'Język interfejsu',
    'login.defaultLocale' => 'Domyślny',
    'login.loginButtonLabel' => 'Zaloguj',
    'login.enterLoginAndPasswd' => 'Podaj swój login i hasło.',
    'login.forgotPasswordLabel' => 'Zapomniałeś swojego hasła?',
    'login.cookies' => 'Ciasteczka',
    'login.avoidSSLWarningsMsg' => 'Aby uniknąć ostrzeżeń SSL podczas logowania Plesk, użyj %%link%%',

    'panel-access.title' => 'Dostosowywanie adresu URL Plesk',
    'panel-access.hint' => 'Wybierz niestandardowe adresy URL do logowania w Plesk. Nie pozbawi Cię to możliwości zalogowania się do Plesk za pośrednictwem portu %%httpsPort%%. %%link%%',
    'panel-access.details' => 'Więcej szczegółów',
    'panel-access.proxyEnabled' => 'Wszystkie domeny i poddomeny, które rozpoznają adres IP serwera, ale nie są używane do hostingu',
    'panel-access.proxyDomain' => 'Określona domena lub subdomena, która rozwiązuje adres IP serwera, ale nie jest używana do hostingu',
    'panel-access.proxyDisabled' => 'Brak niestandardowych adresów URL. Tylko https://<server-IP-or-hostname>:%%httpsPort%%',

    'panel-access.Form.submitButton' => 'Zapisz',
    'panel-access.Form.cancelButton' => 'Anuluj',

    'panel-access.domainNameIsRequired' => 'Musisz podać nazwę domeny.',
    'panel-access.successMessage' => 'Zastosowano wybrany sposób logowania.',
    'panel-access.notSupported' => 'Twój Plesk nie obsługuje wybranego sposobu logowania.',
    'panel-access.notViaDomainName' => 'Aby zastosować ten sposób logowania, wybierz pierwszą opcję ("Wszystkie domeny i subdomeny…"), zaloguj się do Plesk za pośrednictwem https://%%domainName%%, a następnie wybierz drugą opcję.',
    'panel-access.notViaPort' => 'Aby zastosować ten sposób logowania, najpierw zaloguj się do Plesk za pośrednictwem https://<server-IP-or-hostname>:%%httpsPort%%.',

    'php-settings.performance' => 'Ustawienia wydajności i zabezpieczeń',
    'php-settings.settings' => 'Powszechne ustawienia',
    'php-settings.fastCgiSettings' => 'Ustawienia FastCGI',
    'php-settings.fpmSettings' => 'Ustawienia PHP-FPM',
    'php-settings.enableFastcgi' => 'Odblokuj ustawienia FastCGI',
    'php-settings.plainTextEditing' => 'Dodatkowe wytyczne',
    'php-settings.placeAdditionalCustomizationDirectivesHere' => 'Możesz zdefiniować dowolne parametry PHP, wpisując je w pole poniżej. Dyrektywy zostaną włączone do konfiguracji PHP. Użyj tej samej składni, co w przypadku php.ini. Na przykład, aby automatycznie załadować rozszerzenie mSQL, dodaj linię: extension=msql.so.',
    'php-settings.placeAdditionalCustomizationDirectivesHereAddonPlan' => 'Jeśli nie możesz znaleźć określonych parametrów PHP, dodaj je w polu poniżej. Te dodatkowe wytyczne będą połączone z wytycznymi głównego planu usługi. Użyj tej samej składni, której użyłeś przy php.ini. Na przykład, jeśli chcesz automatycznie ładować rozszerzenie mSQL extension, dodaj linię: extension=msql.so.',
    'php-settings.placeFpmAdditionalCustomizationDirectivesHere' => 'Możesz zdefiniować dowolne parametry PHP, wpisując je w pole poniżej. Dyrektywy zostaną włączone do konfiguracji PHP. Użyj tej samej składni, co w przypadku php.ini. Na przykład, aby automatycznie załadować rozszerzenie mSQL, dodaj linię: extension=msql.so. Aby dostosować ustawienia puli PHP-FPM, dodaj separator [php-fpm-pool-settings] i wpisz żądane ustawienia poniżej.',
    'php-settings.additionalConfigurationDirectives' => 'Dodatkowe wytyczne konfiguracji',
    'php-settings.defaultValue' => 'Domyślny',
    'php-settings.predefinedValue' => 'Wybierz wartość',
    'php-settings.customValue' => 'Wpis spersonalizowaną wartość',
    'php-settings.phpSettingDescription_memory_limit' => 'Maksymalna ilość pamięci w bajtach, którą skrypt może alokować.',
    'php-settings.phpSettingDescription_max_execution_time' => 'Maksymalny czas podany w sekundach, w którym skrypt może działać, zanim zostanie zakończony.',
    'php-settings.phpSettingDescription_max_input_time' => 'Maksymalny czas podany w sekundach, w którym skrypt może analizować dane wejściowe.',
    'php-settings.phpSettingDescription_post_max_size' => 'Maksymalny rozmiar danych podany w bajtach, który może być opublikownay przy pomocy metody POST. Zazwyczaj powinien byc większy niż maksymalny rozmiar pliku do wgrania (upload_max_filesize) i mniejszy niż limit pamięci (memory_limit).',
    'php-settings.phpSettingDescription_upload_max_filesize' => 'Maksymalny rozmiar wgrywanego pliku w bajtach.',
    'php-settings.phpSettingDescription_safe_mode' => 'Tryb bezpieczny PHP nakłada wiele ograniczeń na wykonanie skryptów głównie z powodów bezpieczeństwa.',
    'php-settings.phpSettingDescription_safe_mode_include_dir' => 'Pliki w okreslonym katalogu można otworzyć przez skrypty PHP, kiedy działa dyrektywa safe_mode. Ten katalog musi także być w include_path.',
    'php-settings.phpSettingDescription_safe_mode_exec_dir' => 'Programy w podanym katalogu mogą być wykonane przez skrypty PHP, kiedy działa dyrektywa safe_mode.',
    'php-settings.phpSettingDescription_include_path' => 'Lista katalogów, w których skrypty wyglądają jak katalogi (podobne do zmiennych ścieżki systemowej). Aby oddzielić katalogi, użyj dwukropka (:) w Linuksie i średnika (;) w Windowsie.',
    'php-settings.phpSettingDescription_sessionsave_path' => 'Katalog do przechowywania plików sesji PHP.',
    'php-settings.phpSettingDescription_mailforce_extra_parameters' => 'Dodatkowe parametry dla funkcji poczty.',
    'php-settings.phpSettingDescription_register_globals' => 'Zarejestruj zawartość zmiennych EGPCS (Środowisko, GET, POST, Ciasteczka, Serwer) jako globalne zmienne.',
    'php-settings.phpSettingDescription_open_basedir' => 'Pliki w określonych katalogach można otworzyć przez skrypty PHP. Aby oddzielić katalogi, użyj dwukropka (:) w Linuksie i średnika (;) w Windowsie.',
    'php-settings.phpSettingDescription_error_reporting' => 'Poziom składania raportu z błędu.',
    'php-settings.phpSettingDescription_display_errors' => 'Determinuje, czy błędy powinny być wyświetlane jako część danych wyjściowych.',
    'php-settings.phpSettingDescription_log_errors' => 'Odblokuj logowanie błędów PHP.',
    'php-settings.phpSettingDescription_allow_url_fopen' => 'Pozwala funkcjom pliku PHP odzyskać dane ze zdalnych lokalizacji poprzez FTP lub HTTP.',
    'php-settings.phpSettingDescription_file_uploads' => 'Pozwala na wgrywanie plików poprzez HTTP.',
    'php-settings.phpSettingDescription_short_open_tag' => 'Pozwala na krótką formę ( ) otwartego taga PHP.',
    'php-settings.phpSettingDescription_magic_quotes_gpc' => 'Ustawia status magic_quotes dla operacji GPC (Get/Post/Cookie). Kiedy włączone są magic_quotes, wszystkie znaki pojedynczego cudzysłowu, podwójnego cudzysłowu, ukośnik i NULL zostaną automatycznie zastąpione ukośnikiem.',
    'php-settings.phpSettingDescription_disable_functions' => 'Ta dyrektywa umożliwia wyłączenie niektórych funkcji. Zawiera listę nazw funkcji rozdzielaną przecinkami',
    'php-settings.phpSupport' => 'Obsługa PHP',
    'php-settings.phpRunAs' => 'uruchom PHP jako',
    'php-settings.phpVersion' => 'Wersja PHP',
    'php-settings.phpHandlerOutdated' => '(Nieaktualne)',
    'php-settings.phpHandlerDeprecated' => '(Przestarzałe)',
    'php-settings.phpServedByApache' => 'obsługiwany przez Apache',
    'php-settings.phpServedByNginx' => 'obsługiwany przez nginx',
    'php-settings.phpSettingsPhpVersion' => 'Twoja wersja PHP to %%version%%.',
    'php-settings.phpSettingsPhpDisabled' => 'PHP jest wyłączona.',
    'php-settings.phpHandlerTypeHint' => 'Poniżej znajdują się szczegóły konfiguracji PHP serwisu WWW. Możesz zmienić konfigurację PHP, jeśli dostawca hostingu zapewnia odpowiednie uprawnienia.',
    'php-settings.phpHandlerChangeHint' => 'Zmieniłeś ustawienia obsługi PHP. Jeśli zapiszesz te zmiany, skrypty PHP w Twojej witrynie mogą zostać zatrzymane na %%interval%% sekund z powodu konfiguracji serwera.',
    'php-settings.phpHandlerTypeHelpLink' => 'Dowiedz się, jak wybrać najodpowiedniejsze ustawienia PHP',
    'php-settings.phpHandlerTypeNotAvailableHint' => 'Obsługa PHP nie może być włączona, ponieważ obecna konfiguracja hostingu nie obejmuje żadnych wersji PHP dostępnych dla tej domeny.',
    'php-settings.phpHandlersNotAvailableHint' => 'Obsługa PHP nie może być włączona, ponieważ obecna konfiguracja Plesk nie zawiera żadnych dostępnych wersji PHP.',
    'php-settings.phpHandlerTypeNotAvailableHelpLink' => 'Dowiedz się, jak włączyć inne wersje PHP.',
    'php-settings.phpSupportReadonly' => '(wersja: %%version%%; procedura obsługi: %%handler%%) %%link%%',
    'php-settings.phpSupportReadonlyNotRegistered' => '(nie zarejestrowany) %%link%%',
    'php-settings.showPhpInfo' => 'Zobacz stronę phpinfo()',
    'php-settings.phpSettingsFormError' => 'Nie udało się odzyskać ustawień PHP, ponieważ brak wymaganych danych.',
    'php-settings.phpSettingsFormBrokenPhpHandler' => 'Nie udało się odzyskać ustawień PHP, ponieważ ten uchwyt jest zepsuty.',
    'php-settings.showPhpInfoTitle' => 'Zobacz phpinfo()',
    'php-settings.showPhpInfoDescription' => 'Niektóre ustawienia PHP zostały zmienione, ale zmiany nie zostały zapisane. Aby zobaczyć nowe wartości na stronie phpinfo(), zastosuj najpierw zmiany. W przeciwnym wypadku zobaczysz tylko obecne wartości.',
    'php-settings.showPhpInfoButton' => 'Zobacz phpinfo()',

    'pmm.agent.sync.check' => 'Agent transferu i migracji sprawdza możliwe aktualizacje.',
    'pmm.agent.sync.updating' => 'Synchronizowanie i pobieranie Agenta migracji i transferu',
    'pmm.agent.sync.done' => 'Zsynchronizowano Agenta migracji i transferu.',
    'pmm.agent.sync.downloadLink' => 'Kliknij, aby pobrać plik Agenta migracji i transferu, który powinien być zainstalowany na hoście źródłowym przed rozpoczęciem migracji.',
    'pmm.agent.sync.error' => 'Agent migracji i transferu nie uzyskał aktualizacji. Spróbuj ponownie później.',

    'restore-password.title' => 'Zmień swoje hasło',
    'restore-password.passwordLabel' => 'Nowe hasło',
    'restore-password.buttonRestore' => 'Zapisz',
    'restore-password.buttonCancel' => 'Anuluj',
    'restore-password.isEmpty' => 'Wymagane pole jest puste. Musisz określić wartość.',
    'restore-password.errorInvalidSecret' => 'Nieprawidłowy tajny kod',
    'restore-password.errorNotFoundSecret' => 'Poproś o nowy tajny kod',
    'restore-password.restoreSuccess' => 'Twoje hasło zostało zaktualizowane. Użyj nowego hasła, aby zalogować się do Plesk lub na swój adres e-mail.',

    'scheduler.settings.schedulerNotification' => 'Powiadomienia planu zadań',
    'scheduler.settings.notificationOff' => "Wyłączony",
    'scheduler.settings.notificationDefault' => "Wyślij na domyślny e-mail (%%email%%)",
    'scheduler.settings.notificationCustom' => "Wyślij na e-mail, który określiłem",
    'scheduler.settings.crontabSecureShell' => 'Skorupa crontaba',
    'scheduler.settings.schedulerTimezoneSelector' => 'Pokaż harmonogram zadań używając strefy czasowej',
    'scheduler.settings.schedulerTimezoneSelectorDefaultWithLabel' => 'Użyj domyślnej strefy czasowej systemu (%%timezone%%)',
    'scheduler.settings.schedulerTimezoneSelectorDefault' => 'Użyj domyślnej strefy czasowej systemu',
    'scheduler.settings.schedulerTimezoneSelectorCustom' => 'Użyj strefy czasowej, którą podaję',

    'scheduler.task.active' => 'Aktywne',
    'scheduler.task.subscription' => 'Subskrypcja',
    'scheduler.task.subscription_powerUser' => 'Przestrzeń WWW',
    'scheduler.task.type' => 'Typ zadania',
    'scheduler.task.typeCommand' => 'Uruchom polecenie',
    'scheduler.task.typeUrl' => 'Pobierz URL',
    'scheduler.task.typeScript' => 'Uruchom skrypt PHP',
    'scheduler.task.command' => 'Komenda',
    'scheduler.task.arguments' => 'z argumentami',
    'scheduler.task.url' => 'URL',
    'scheduler.task.urlDescription' => 'Podaj bezwzględny URL, na przykład http://example.com. Jeśli kod stanu odpowiedzi ma wartość 2xx lub 3xx, zadanie uznaje się za pomyślnie wykonane.',
    'scheduler.task.script' => 'Ścieżka skryptu',
    'scheduler.task.scriptRelativePathDescription' => 'Np.: %%path%%',
    'scheduler.task.scriptAbsolutePathDescription' => 'Określ pełną ścieżkę do skryptu. Np.: %%path%%',
    'scheduler.task.scriptPhpVersion' => 'Użyj wersji PHP',
    'scheduler.task.scriptPathPopupTitle' => 'Ścieżka skryptu',
    'scheduler.task.run' => 'Uruchom',
    'scheduler.task.on' => 'Wł',
    'scheduler.task.at' => 'z',
    'scheduler.task.sysUser' => 'Użytkownik systemu',
    'scheduler.task.hourly' => 'Co godzinę',
    'scheduler.task.daily' => 'Dziennie',
    'scheduler.task.weekly' => 'Tygodniowo',
    'scheduler.task.monthly' => 'Miesięcznie',
    'scheduler.task.yearly' => 'Rocznie',
    'scheduler.task.cronStyle' => 'Styl crona',
    'scheduler.task.cronStyleError' => 'Niepoprawna składnia crontaba.',
    'scheduler.task.cronStyleErrorWin' => 'Slash (/) i łącznik (-) nie są dozwolone.',
    'scheduler.task.cronStyleHint' => 'Użyj formatu crontaba UNIX "minuta godzina dzień miesiąca dzień tygodnia". Np. "0 22 * * 1-5". Plesk użyje domyślnej strefy czasowej systemu, aby uruchomić to zadanie.',
    'scheduler.task.cronStyleWinHint' => 'Użyj formatu "minuta godzina dzień miesiąca miesiąc dzień tygodnia", na przykład "0 22 * * 6,7". Plesk użyje domyślnej strefy czasowej systemu, aby uruchomić to zadanie.',
    'scheduler.task.notify' => 'Zawiadom',
    'scheduler.task.notifyIgnore' => 'Nie powiadamiaj',
    'scheduler.task.notifyErrors' => 'Tylko błędy',
    'scheduler.task.notifyAlways' => 'Za każdym razem',
    'scheduler.task.notifyErrorsHint' => 'Powiadomienia zawierają standardowy strumień błędu polecenia. Jeśli strumień jest pusty, powiadomienie nie jest wysyłane.',
    'scheduler.task.notifyErrorsHintWin' => 'Powiadomienia zawierają dane wyjściowe polecenia i są wysyłane tylko, jeśli kod wyjściowy nie jest zerowy.',
    'scheduler.task.notifyAlwaysHint' => 'Powiadomienia zawierają dane wyjściowe polecenia. Jeśli dane wyjściowe są puste, powiadomienie nie jest wysyłane.',
    'scheduler.task.notifyAlwaysHintWin' => 'Powiadomienia zawierają dane wyjściowe polecenia i są wysyłane bez względu na kod wyjściowy.',
    'scheduler.task.emailType' => 'Wyślij powiadomienia do',
    'scheduler.task.emailTypeDefault' => 'Domyślny użytkownik systemu (%%email%%)',
    'scheduler.task.emailTypeOwner' => 'Właściciel subskrypcji (%%email%%)',
    'scheduler.task.emailTypeOwnerAdmin' => 'Administrator (%%email%%)',
    'scheduler.task.emailTypeCustom' => 'Inni użytkownicy',
    'scheduler.task.emailTypeCustomDescription' => 'Możesz określić wiele adresów rozdzielonych przecinkami.',
    'scheduler.task.minute' => 'minuta',
    'scheduler.task.shortMinute' => 'Min',
    'scheduler.task.dayOfMonth' => 'dzień',
    'scheduler.task.description' => 'Opis',
    'scheduler.task.scheduleTimezoneHint' => 'Strefa czasowa uruchomienia zadania to %%timezone%%',
    'scheduler.task.runTaskNow' => 'Uruchom teraz',
    'scheduler.task.runningTask' => 'Uruchamianie zadania "%%task%%"...',

    'service-plan.mail.outgoing-messages.outgoingMessagesDefault' => 'Domyślna wartość ogólna dla serwera (%%default%% messages per hour)',
    'service-plan.mail.outgoing-messages.outgoingMessagesSpecificPlan' => 'Spersonalizowana wartość dla planu',
    'service-plan.mail.outgoing-messages.outgoingMessagesSpecificSubscription' => 'Spersonalizowana wartość dla subskrypcji',
    'service-plan.mail.outgoing-messages.outgoingMessagesSpecificHint' => 'wiadomości',
    'service-plan.mail.outgoing-messages.mboxOutgoingMessages' => 'Wychodzące wiadomości ze skrzynki pocztowej (na godzinę)',
    'service-plan.mail.outgoing-messages.domainOutgoingMessages' => 'Wychodzące wiadomości z domeny (na godzinę)',
    'service-plan.mail.outgoing-messages.subscriptionOutgoingMessages' => 'Wychodzące wiadomości z subskrypcji (na godzinę)',
    'service-plan.mail.outgoing-messages.outgoingMessagesOverLimit' => 'Procent wiadomości powyżej godzinnego limitu, który powinien być wysłany w ciągu kolejnej godziny',
    'service-plan.mail.outgoing-messages.outgoingMessagesOverLimitDescription' => 'Jeśli limit wiadomości poczty wychodzącej ze skrzynki pocztowej na godzinę wynosi 100 i wynosi 10%, to użytkownik może wysłać 110 wiadomości na godzinę; 100 wiadomości zostanie wysłanych w ciągu godziny, a 10 wiadomości zostanie umieszczonych w kolejce i zaplanowanych do wysłania w kolejnej godzinie.',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmail' => 'Poltyka korzystania z Sendmail',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailDefault' => 'Domyślne ustawienia ogólne serwera (Sendmail jest dozwolone)',
    'service-plan.mail.outgoing-messages.outgoingMessagesNotEnableSendmailDefault' => 'Domyślne ustawienia ogólne serwera (Sendmail nie jest dozwolone)',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailCustomPlan' => 'Spersonalizowane ustawienia dla planu',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailCustomSubscription' => 'Spersonalizowane ustawienia dla subskrypcji',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailCustomLabel' => 'Zezwalaj na używanie Sendmail dla skryptów i użytkownikó w tej subskrypcji',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailCustomHint' => 'użytkownicy będą mogli wysyłać wiadomości e-mail (w imieniu użytkownika systemu subskrypcji), używając Sendmail, nawet jeśli limity skrzynki pocztowej i domeny zostały przekroczone. Maksymalna liczba wiadomości, którą można wysłać poprzez Sendmail zostanie zdefiniowana w limicie dla całej subskrypcji.',

    'setup.hint' => 'Witamy w Plesku, panelu kontrolnym, który pomaga w zarządzaniu serwerem. Plesk zapewnia gotowe do kodowania środowisko i oferuje pakiet zaawansowanych rozszerzeń, które pomogą Ci tworzyć strony internetowe i aplikacje. Dokończ proces instalacji, aby rozpocząć korzystanie z Plesk (zajmie to tylko minutę).',
    'setup.contactInfoSection' => 'Informacje kontaktowe',
    'setup.contactInfoSectionHint' => 'Wpisz swoje imię i adres e-mail, aby zidentyfikować siebie jako właściciela serwera i otrzymywać ważne powiadomienia o serwerze. Jeśli jesteś administratorem serwera korporacyjnego, nie wpisuj swojego osobistego imienia i nazwiska ani adresu e-mail. Zamiast tego użyj nazwy stanowiska i firmowego adresu e-mail, aby uniknąć możliwego naruszenia przepisów o ochronie danych.',
    'setup.contactName' => 'Twoja nazwa kontaktu',
    'setup.emptyContactName' => 'Proszę podać dane kontaktowe.',
    'setup.contactNameTooLong' => 'Kontakt jest zbyt długi (maksymalnie %max% znaków).',
    'setup.email' => 'E-mail',
    'setup.emptyEmail' => 'Proszę podać adres e-mail.',
    'setup.passwordSection' => 'Hasło',
    'setup.passwordSectionHint' => 'Następnym razem, gdy zalogujesz się do Plesk, użyj nazwy użytkownika \'admin\' i hasła podanego poniżej.',
    'setup.password' => 'Hasło',
    'setup.licenseSection' => 'Licencja',
    'setup.licenseSectionHint' => 'Aby rozpocząć korzystanie z Plesk, musisz zainstalować licencję.',
    'setup.licenseType' => 'Wybierz typ licencji',
    'setup.licenseTypePaid' => 'Kontynuuj, używając płatnej licencji',
    'setup.onlineStoreLink' => 'Sklep online',
    'setup.licenseTypeTrial' => 'Kontynuuj z licencją próbną (bez ograniczeń funkcjonalnych)',
    'setup.activationCodeHint' => 'Jeśli masz już licencję Plesk, wklej tutaj kod aktywacyjny, który otrzymałeś. Jeśli nie, możesz kupić nową licencję w naszym %%onlineStoreLink%%.',
    'setup.privacyPolicyLink' => 'Polityka prywatności Plesk',
    'setup.trialLicenseAgreement' => 'Aby wydać licencję próbną, Plesk International GmbH będzie wykorzystywać i przetwarzać dostarczone informacje w swoich systemach wewnętrznych zgodnie z %%privacyPolicyLink%%.',
    'setup.eulaAgreementLabel' => 'Potwierdzam, że przeczytałem i akceptuję %%link%%',
    'setup.eula' => 'Umowa licencyjna użytkownika końcowego',
    'setup.invalidEulaAgreementValue' => 'Musisz zaakceptować umowę licencyjną użytkownika końcowego',
    'setup.sendButton' => 'Wejdź do Plesk &gt;&gt;',

    'ssl-certificate.add.name' => 'Nazwa certyfikatu',
    'ssl-certificate.add.longName' => 'Podana nazwa certyfikatu jest za długa (dozwolone maksymalnie %max% symboli).',
    'ssl-certificate.add.certificateNameUsed' => 'Certyfikat o nazwie %%name%% już istnieje.',
    'ssl-certificate.add.certificateAdded' => 'Certyfikat SSL/TLS został wydany. Aby zaczął działać, przypisz certyfikat do domeny, poczty lub webmaila.',
    'ssl-certificate.add.certificateUpdated' => 'Zaktualizowano certyfikat SSL/TLS.',
    'ssl-certificate.add.settings' => 'Ustawienia',
    'ssl-certificate.add.settingsHint' => 'Użyj tego formularza, aby wygenerować żądanie certyfikatu, aby kupić certyfikat od swojego dostawcy, lub w celu wygenerowania certyfikatu z podpisem własnym.',
    'ssl-certificate.add.settingsHint2' => 'Żądanie jest plikiem CSR, który zawiera informacje o twojej domenie, które podałeś w formularzu. Możesz przesłać żądanie do organizacji wystawiającej certyfikaty, aby wystawiła certyfikat dla ciebie. Następnie możesz przesłać go za pomocą jednego z poniższych formularzy przesyłania.',
    'ssl-certificate.add.settingsHint3' => 'Certyfikat z podpisem własnym jest certyfikatem tożsamości podpisanym przez jego twórcę. Jeśli użyjesz takiego certyfikatu, oznacza to, że sam weryfikujesz tożsamość swoich serwisów. Chociaż samopodpisywalne certyfikaty zezwalają na używanie SSL/TLS, są mniej zaufane i uważane za mniej bezpieczne.',
    'ssl-certificate.add.bits' => 'Bity',
    'ssl-certificate.add.country' => 'Kraj',
    'ssl-certificate.add.state' => 'Województwo lub powiat',
    'ssl-certificate.add.longState' => 'Podany stan lub województwo są za długie.',
    'ssl-certificate.add.city' => 'Lokalizacja (Miasto)',
    'ssl-certificate.add.longCity' => 'Podana nazwa miasta jest zbyt długa.',
    'ssl-certificate.add.shortCity' => 'Podana nazwa miasta jest zbyt krótka.',
    'ssl-certificate.add.companyName' => 'Nazwa organizacji (Firma)',
    'ssl-certificate.add.longCompanyName' => 'Podana nazwa firmy jest zbyt długa.',
    'ssl-certificate.add.companyUnitName' => 'Nazwa departamenty/pionu organizacji',
    'ssl-certificate.add.longCompanyUnitName' => 'Podana nazwa oddziału organizacji jest za długa (dozwolone maksymalnie %max% symboli).',
    'ssl-certificate.add.domainName' => 'Nazwa domeny',
    'ssl-certificate.add.email' => 'E-mail',
    'ssl-certificate.add.request' => 'Żądanie',
    'ssl-certificate.add.buyCertificate' => 'Kup certyfikat SSL/TLS',
    'ssl-certificate.add.selfSigned' => 'Self-Signed',
    'ssl-certificate.add.invalidCertificateParams' => 'Niektóre pliki są puste lub zawierają niepoprawne wartości. Wartości powinny być ograniczone do 64 znaków. Jeżeli używasz międzynarodowych nazw domen, upewnij się, że nazwy domeny pomiędzy kropkami nie przekracza 63 symboli długości po przetransformowaniu na format ASCII. Oznacz pola:',
    'ssl-certificate.add.unableCreateCsr' => 'Nie udało sie utworzyć CSR: %%error%%',
    'ssl-certificate.add.unableCreateSelfSigned' => 'Nie udało się utworzyć samopodpisywalnego certyfikatu: %%error%%',
    'ssl-certificate.add.unableCreateUpload' => 'Nie udało się skonfigurować danych certyfikatu: %%error%%',
    'ssl-certificate.add.unableSaveCertificate' => 'Nie udało się zapisać certyfikatu w bazie danych: %%error%%',
    'ssl-certificate.add.uploadFiles' => 'Wgraj pliki certyfikatu',
    'ssl-certificate.add.uploadFilesHint' => 'Użyj tego formularza, żeby wgrać komponenty certyfikatu jako pliki składowe.',
    'ssl-certificate.add.csr' => 'CSR',
    'ssl-certificate.add.privateKey' => "Prywatny klucz (*.key)",
    'ssl-certificate.add.certificate' => "Certyfikat (*.crt)",
    'ssl-certificate.add.caCertificate' => "Certyfikat CA (*-ca.crt)",
    'ssl-certificate.add.sendFiles' => "Wgraj certyfikat",
    'ssl-certificate.add.fileNotUploaded' => 'Nie udało się wgrać pliku certyfikatu %%name%%.',
    'ssl-certificate.add.unableSetPrivateKey' => 'Błąd ustawiania klucza: %%error%%',
    'ssl-certificate.add.unableSetCertificate' => 'Nie udało się skonfigurować certyfikatu: %%error%%',
    'ssl-certificate.add.unableSetCaCertificate' => 'Nie udało się skonfigurować certyfikatu CA: %%error%%',
    'ssl-certificate.add.unableCheckCaCertificate' => 'Nie udało się sprawdzić, czy certyfikat CA podpisuje certyfikat: %%error%%',
    'ssl-certificate.add.removeCaCertificate' => 'Usuń',
    'ssl-certificate.add.removeCaCertificateConfirmation' => 'Czy chcesz usunąć certyfikat CA?',
    'ssl-certificate.add.unableRemoveCaCertificate' => 'Nie udało się wyczyścić certyfikatu CA: %%error%%',
    'ssl-certificate.add.caCertificateRemoved' => 'Część CA certyfikatu została usunięta.',
    'ssl-certificate.add.rename' => 'Zmień nazwę',
    'ssl-certificate.add.unableRenameCertificate' => 'Nie udało się zmienić nazwy certyfikatu: %%error%%',
    'ssl-certificate.add.certificateRenamed' => 'Nazwa certyfikatu została zmieniona na %%name%%.',
    'ssl-certificate.add.uploadText' => "Wgraj certyfikat jako tekst",
    'ssl-certificate.add.uploadTextHint' => 'Użyj tego formularza, żeby wgrać komponenty certyfikatu jako tekst. Kopiuj zawartość pliku i wklej ją w odpowiednie pola.',
    'ssl-certificate.add.sendText' => "Wgraj certyfikat",
    'ssl-certificate.add.componentIsMissing' => 'Składnik jest niedostępny.',

    'ssl-certificate.find-private-key.findPrivateKey' => 'Wgraj certyfikat tutaj',
    'ssl-certificate.find-private-key.formGeneralHint' => 'Jeśli utworzyłeś żądanie podpisania certyfikatu na tym serwerze i otrzymałeś plik certyfikatu, wgraj plik tutaj. Jeśli chcesz wgrać parę certyfikat i klucz prywatny wygenerowaną na innym serwerze lub wygenerować samopodpisywalny certyfikat, kliknij <b>Dodaj certyfikat SSL/TLS</b>.',
    'ssl-certificate.find-private-key.formCertificateAddingHint' => 'Po dodaniu certyfikatu SSL/TLS do domeny, musisz odblokować obsługę SSL/TLS i wybrać certyfikat w ustawieniach hostingu serwisu WWW: <b>Serwisy WWW & Domeny</b> > <b>Ustawienia hostingu</b> domeny > <b>Bezpieczeństwo</b>.',
    'ssl-certificate.find-private-key.uploadCertificate' => 'Certyfikat (*.crt)',
    'ssl-certificate.find-private-key.sendFile' => 'Wgraj certyfikat',
    'ssl-certificate.find-private-key.fileNotUploaded' => 'Nie udało się wgrać pliku certyfikatu.',
    'ssl-certificate.find-private-key.invalidCertificateFormat' => 'Nieprawidłowy format certyfikatu.',
    'ssl-certificate.find-private-key.unableFindPrivateKey' => 'Nie można znaleźć odpowiedniego prywatnego klucza dla certyfikatu.',

    'ssl-certificate.secure.certificate' => 'Wybierz certyfikat',
    'ssl-certificate.secure.serverPool' => 'pula serwera',
    'ssl-certificate.secure.certificateName' => '%%certificateName%% (%%repositoryName%%)',

    'web-app-firewall.pageHint' => 'Tutaj możesz skonfigurować zaporę ogniową aplikacji sieciowej (ModSecurity).',
    'web-app-firewall.webSitePageHint' => 'Tutaj możesz skonfigurować zaporę ogniową aplikacji sieciowej (ModSecurity).',
    'web-app-firewall.ruleEngine' => 'Tryb zapory ogniowej aplikacji WWW',
    'web-app-firewall.ruleEngineOn' => 'Wł',
    'web-app-firewall.ruleEngineOnDescription' => 'Każde przychodzące żądanie HTTP i powiązana odpowiedź są sprawdzane według zestawu reguł. Jeśli sprawdzanie powiedzie się, żądanie HTTP jest przekazywane do treści serwisu WWW. Jeśli sprawdzanie się nie uda, wydarzenie jest zapisane w logach, powiadomienie zostaje wysłane, a odpowiedź HTTP zostaje opatrzona kodem błędu.',
    'web-app-firewall.ruleEngineOff' => 'Wył',
    'web-app-firewall.ruleEngineOffDescription' => 'Przychodzące żądania HTTP i powiązane odpowiedzi nie są sprawdzone.',
    'web-app-firewall.ruleEngineDetectionOnly' => 'Wykrywanie tylko',
    'web-app-firewall.ruleEngineDetectionOnlyDescription' => 'Każde przychodzące żądanie HTTP i powiązana odpowiedź są sprawdzane według zestawu reguł. Jeśli sprawdzanie powiedzie się, żądanie HTTP jest przekazywane do treści serwisu WWW. Jeśli sprawdzanie nie powiedzie się, wydarzenie zostaje zapisane w logach, a żadne inne działanie nie jest wykonywane.',
    'web-app-firewall.ruleSetsSection' => 'Zestawy reguł',
    'web-app-firewall.ruleSetsSectionHint' => 'Zestaw reguł jest pakietem, który zawiera pliki o określonych zasadach bezpieczeństwa. Zasady bezpieczeństwa są sprawdzane przez wyszukiwarkę zapory ogniowej aplikacji sieciowej w poszukiwaniu każdego przychodzącego żądania HTTP.',
    'web-app-firewall.ruleSet' => 'Zestaw reguł',
    'web-app-firewall.ruleSetCrs' => 'OWASP (bezpłatny)',
    'web-app-firewall.ruleSetCrsDescription' => 'Podstawowy zestaw reguł OWASP ModSecurity jest bardzo restrykcyjny i może blokować niektóre funkcje (na przykład udostępnianie plików, pocztę internetową) i niektóre funkcje aplikacji internetowych (na przykład wtyczki WordPress).',
    'web-app-firewall.ruleSetCrsConfirmTitle' => 'Czy na pewno chcesz zastosować zmiany?',
    'web-app-firewall.ruleSetCrsConfirmDescription' => 'Reguły OWASP mogą być zbyt restrykcyjne, co powoduje blokowanie niektórych funkcji, takich jak współdzielenie plików, poczty WWW i aplikacji WWW.',
    'web-app-firewall.ruleSetTortix' => 'Atomic Standard (bezpłatny, można go zaktualizować do Atomic Advanced)',
    'web-app-firewall.ruleSetTortixDescription' => 'Startowa wersja ModSecurity Rules autorstwa Atomicorp. Reguły zapewniają podstawową ochronę i są aktualizowane co miesiąc.',
    'web-app-firewall.ruleSetTortixHowTo' => 'Aby uaktualnić tę regułę, ustaw Atomic Advanced:',
    'web-app-firewall.ruleSetTortixBuy' => 'Kup %%linkPleskStore%% z witryny Plesk i %%linkDocumentation%%.',
    'web-app-firewall.ruleSetTortixLinkPleskStoreLabel' => 'Zaawansowane reguły ModSecurity autorstwa Atomicorp',
    'web-app-firewall.ruleSetTortixLinkDocumentationLabel' => 'zainstaluj zakupiony dodatkowy klucz licencyjny',
    'web-app-firewall.ruleSetTortixSelect' => 'Wybierz ten zestaw reguł, który zmieni nazwę na "Atomic Advanced (kupiony od Plesk)"',
    'web-app-firewall.ruleSetTortixPro' => 'Atomic Advanced (kupiony od Plesk)',
    'web-app-firewall.ruleSetTortixProDescription' => 'Zaawansowane reguły ModSecurity firmy Atomicorp obejmują zasady Atomic Standard oraz wiele zaawansowanych funkcji.',
    'web-app-firewall.ruleSetAtomic' => 'Atomic Advanced (kupiony od Atomicorp)',
    'web-app-firewall.ruleSetAtomicDescription' => 'Zaawansowane reguły ModSecurity firmy Atomicorp obejmują zasady Atomic Standard oraz wiele zaawansowanych funkcji.',
    'web-app-firewall.ruleSetAtomicInstall' => 'Przełącz się na inne konto Atomicorp.',
    'web-app-firewall.ruleSetAtomicInstalled' => 'Zestaw reguł jest aktywny.',
    'web-app-firewall.ruleSetAtomicHowTo' => 'Jeśli masz już konto Atomicorp z zakupionymi regułami Atomic Advanced, wprowadź poświadczenia konta poniżej, aby włączyć ten zestaw reguł.',
    'web-app-firewall.ruleSetAtomicSwitchHowTo' => 'Jeśli masz już konto Atomicorp z zakupionymi regułami Atomic Advanced, wprowadź poniżej poświadczenia konta, aby zmienić konto.',
    'web-app-firewall.ruleSetAtomicLogin' => 'Nazwa użytkownika',
    'web-app-firewall.ruleSetAtomicPassword' => 'Hasło',
    'web-app-firewall.ruleSetComodo' => 'Comodo (darmowa subskrypcja)',
    'web-app-firewall.ruleSetComodoDescription' => 'Darmowe reguły ModSecurity z Comodo. Zapewniają podstawową ochronę.',
    'web-app-firewall.ruleSetComodoInstall' => 'Przełącz się na inne konto Comodo.',
    'web-app-firewall.ruleSetComodoInstalled' => 'Zestaw reguł jest aktywny.',
    'web-app-firewall.ruleSetComodoHowTo' => 'Aby odblokować ten zestaw reguł:',
    'web-app-firewall.ruleSetComodoSwitchHowTo' => 'Aby przełączyć się na inne konto:',
    'web-app-firewall.ruleSetComodoRegister' => 'Zarejestruj się na stronie Comodo.',
    'web-app-firewall.ruleSetComodoCredentials' => 'Wprowadź swoją nazwę użytkownika i hasło z tej strony internetowej.',
    'web-app-firewall.ruleSetComodoLogin' => 'Nazwa użytkownika',
    'web-app-firewall.ruleSetComodoPassword' => 'Hasło',
    'web-app-firewall.ruleSetComodoFree' => 'Comodo (bezpłatny)',
    'web-app-firewall.ruleSetComodoFreeDescription' => 'Darmowe reguły ModSecurity z Comodo. Zapewniają podstawową ochronę.',
    'web-app-firewall.ruleSetCustom' => 'Spersonalizowany zestaw reguł',
    'web-app-firewall.ruleSetCustomDescription' => 'Wgraj spersonalizowany zestaw reguł zapory ogniowej aplikacji sieciowej. Obsługiwane formaty: zip, tar.gz, tgz, tar.bz2, conf.',
    'web-app-firewall.ruleSetCustomUpload' => 'Wybierz inny plik',
    'web-app-firewall.ruleSetError' => 'Nie udało się zainstalować zestawu reguł ModSecurity: %%error%%',
    'web-app-firewall.ruleSetAuthError' => 'Podana nazwa użytkownika lub hasło są niepoprawne.',
    'web-app-firewall.webServer' => 'Run rules on',
    'web-app-firewall.webServerHint' => 'Choose the web server and the ModSecurity version where the selected rule set will be run. Only compatible rule sets are available for selection.',
    'web-app-firewall.webServerApache' => 'Apache (ModSecurity 2.9)',
    'web-app-firewall.webServerNginx' => 'Nginx (ModSecurity 3.0)',
    'web-app-firewall.webServerIis' => 'IIS (ModSecurity 2.9)',
    'web-app-firewall.nginxNotRunning' => 'Reverse Proxy Server (nginx) is switched off and cannot be used to process requests. Choose <a href="%%serverUrl%%">another web server</a> or switch on the reverse proxy server on the <a href="%%servicesUrl%%">Services Management page</a>.',
    'web-app-firewall.ruleSetUpdate' => 'Aktualizuj zestawy reguł',
    'web-app-firewall.ruleSetUpdateDaily' => 'Dziennie',
    'web-app-firewall.ruleSetUpdateWeekly' => 'Tygodniowo',
    'web-app-firewall.ruleSetUpdateMonthly' => 'Miesięcznie',
    'web-app-firewall.currentRuleSet' => 'Zestaw reguł',
    'web-app-firewall.currentRuleSetValue' => '%%ruleSet%% %%changeRuleSetLink%%',
    'web-app-firewall.currentRuleSetRunningOn' => '%%ruleSet%% running on %%webServer%%',
    'web-app-firewall.changeRuleSetLink' => 'Zmień zestaw reguł',
    'web-app-firewall.ruleSetRollbackFailed' => 'Nie udało sie użyć obecnego zestawu reguł ModSecurity oraz nie udało się przywrócić poprzedniej wersji, ponieważ zawierają niepoprawne reguły.',
    'web-app-firewall.configurationSection' => 'Konfiguracja',
    'web-app-firewall.configurationSectionHint' => 'Możesz szybko i łatwo skonfigurować zaporę ogniową aplikacji WWW, używając predefiniowanego zestawu parametrów lub swoich własnych, dostosowanych dyrektyw ModSecurity.',
    'web-app-firewall.configPreset' => 'Predefiniowany zestaw wartości',
    'web-app-firewall.configPresetFast' => 'Szybki',
    'web-app-firewall.configPresetFastDescription' => 'URL żądania HTTP i części nagłówków zostaną przeanalizowane.',
    'web-app-firewall.configPresetTradeOff' => 'Średni',
    'web-app-firewall.configPresetTradeOffDescription' => 'URL żądania HTTP, nagłówki i dane żądania POST zostaną przeanalizowane.',
    'web-app-firewall.configPresetThrough' => 'Dokładny',
    'web-app-firewall.configPresetThroughDescription' => 'Pełne naglówki żądań HTTP, dane po żądaniu POST i treść glówna odpowiedzi HTTP będą przeanalizowane.',
    'web-app-firewall.configCustom' => 'Spersonalizowane dyrektywy',
    'web-app-firewall.configCustomDescription' => "Wpisz dyrektywę ModSecurity tutaj. Nadpisze ona poprzednio określone dyrektywy (zestawy reguł, określone reguły, predefiniowane zestawy wartości, itd.).\nNa przykład: SecDebugLogLevel 6",
    'web-app-firewall.configCustomError' => 'Niepoprawna konfiguracja ModSecurity: %%error%%',
    'web-app-firewall.configRollbackFailed' => 'Nie udało się użyć obecnego pliku konfiguracyjnego ModSecurity i wrócić do poprzedniej wersji pliku, ponieważ zawierają niepoprawną konfigurację.',
    'web-app-firewall.rulesSection' => 'Wyłacz reguły bezpieczeństwa',
    'web-app-firewall.rulesSectionHint' => 'Tutaj możesz wyłączyć reguły bezpieczeństwa. Jest to przydatne, jeśli reguły są zbyt restrykcyjne dla niektórych serwisów. Aby dezaktywować reguły bezpieczeństwa, określ ich ID (na przkład, 340003), tagi (na przykład, CVE-2011-4898), lub wyrażenia używane w wiadomościach dotyczących reguł (na przykład, XSS).',
    'web-app-firewall.filterById' => 'ID reguł bezpiezceństwa',
    'web-app-firewall.filterByTag' => 'Tag',
    'web-app-firewall.filterByTagActive' => 'Aktywny:',
    'web-app-firewall.filterByTagDeactivated' => 'Dezaktywowane:',
    'web-app-firewall.filterByRegexp' => 'Regularne wyrażenia w wiadomościach reguł',
    'web-app-firewall.auditLogSection' => 'Log audytu ModSecurity',
    'web-app-firewall.auditLogHint1' => 'Plik logu audytu ModSecurity jest najwartościowsza infomacja w systemie. Kiedy ModSecurity wykryje, że ma miejsce jakiekolwiek wydarzenie, generuje wpis w pliku logu audytu.',
    'web-app-firewall.auditLogHint2' => 'Serwis WWW może przestać działać zgodnie z oczekiwaniami po zmianie trybu zapory ogniowej aplikacji sieciowej na Włączona z Wyłączona lub Tylko wykrywanie. W takim wypadku przeanalizuj logi audytu ModSecurity, żeby dowiedzieć się, co się stało. Możesz wyłączyć restrykcyjne zasady bezpieczeństwa lub dostosować serwis WWW.',
    'web-app-firewall.auditLogHint3' => 'Aby dowiedzieć się, dlaczego żądanie HTTP nie może być ukończone dla serwisu WWW:',
    'web-app-firewall.auditLogPoint1' => 'Kliknij link pliku logów ModSecurity i otwórz log audytu w nowym oknie przeglądarki.',
    'web-app-firewall.auditLogPoint2' => 'Użyj Szukaj (Ctrl+F w większości przeglądarek), aby znaleźć wydarzenia serwisu WWW (nazwy domeny), w których pojawiają się problemy. Na przykład, twoja_domena.tld. Przeglądarka podświetli wpisy takie jak HOST: twoja_domena.tld.',
    'web-app-firewall.auditLogPoint3' => 'W trzech liniach nad podświetlonym wpisem, znajdź łańcuch taki jak --eece5138-B--. Osiem symboli pomiędzy myślnikami (w naszym przykładzie eece5138) to ID wydarzenia wywołanego żądaniem HTTP.',
    'web-app-firewall.auditLogPoint4' => 'Szukaj dalej w poszukiwaniu wpisów o tym samym ID wydarzenia. Szukaj wpisu z literą H po ID wydarzenia (w naszy przykładzie eece5138-H--). Ten wpis zawiera ID i opis reguły bezpieczeństwa uruchomionej podczas sprawdzania żądania HTTP. ID reguły bezpieczeństwa jest liczbą całkowitą rozpoczynającą się od 3 umieszczona w cudzysłowie z prefiksem id w nawiasie kwadratowym. Na przykład, [id "340003"].',
    'web-app-firewall.auditLogPoint5' => 'Znajdź ID reguły bezpieczeństwa w wydarzeniu używając podłańcucha [id "3.',
    'web-app-firewall.auditLogPoint6' => 'Wyłącz regułę bezpieczeństwa o tym ID w sekcji Reguły bezpieczeństwa poniżej: wpisz ID reguły bezpieczeństwa (tylko cyfry) w polu ID reguły bezpieczeństwa i kliknij OK.',
    'web-app-firewall.auditLogViewLink' => 'Plik logu ModSecurity',
    'web-app-firewall.auditLogListLink' => 'Archiwum logów',
    'web-app-firewall.errorLogSection' => 'Dziennik błędów',
    'web-app-firewall.errorLogSectionHint' => 'Serwis WWW może przestać działać zgodnie z oczekiwaniami po zmianie trybu zapory ogniowej aplikacji sieciowej na Włączona z Wyłączona lub Tylko wykrywanie. W takim wypadku przeanalizuj logi błędów, żeby dowiedzieć się, co się stało. Możesz wyłączyć restrykcyjne zasady bezpieczeństwa lub dostosować serwis WWW.',
    'web-app-firewall.errorLogViewLink' => 'Plik logów błędów',
];