<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Instalowanie %%name%% na %%path%%...',
    'aps-install.queueNoPath' => 'Instalowanie %%name%%...',
    'aps-install.done' => 'Zainstalowano %%name%% pod %%path%%. Możesz zobaczyć dane do logowania do aplikacji poniżej. %%additionalMessage%%',
    'aps-install.doneNoPath' => 'Zainstalowano %%name%%. Możesz zobaczyć dane do logowania do aplikacji poniżej. %%additionalMessage%%',
    'aps-install.doneAdvanced' => 'Zainstalowano %%name%% pod %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => 'Zainstalowano %%name%%. %%additionalMessage%%',
    'aps-install.error' => 'Nieudana instalacja %%name%% pod %%path%%. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Instalacja %%name%% nie powiodła się. %%errorMessage%%',

    'aps-update.queueDownload' => 'Pobieranie %%packageName%%...',
    'aps-update.errorDownload' => 'Pobieranie %%packageName%% nie powiodło się:',
    'aps-update.queueInstall' => 'Aktualizowanie instalacji %%name%% dla %%domainName%%...',
    'aps-update.doneInstall' => 'Instalacja %%name%% dla %%domainName%% została zaktualizowana.',
    'aps-update.errorInstall' => 'Aktualizowanie instalacji %%name%% dla %%domainName%% nie powiodło się:',
    'aps-update.queueInstallMulti' => 'Aktualizowanie %%instances%% instalacji %%name%%...',
    'aps-update.doneInstallMulti' => '%%successes%% instalacji z %%name%% zostało zaktualizowanych.',
    'aps-update.errorInstallMulti' => 'Aktualizowanie %%failures%% instalacji %%name%% nie powiodło się:',
    'aps-update.incorrectUpdateInformation' => 'Informacja o aktualizacji jest niepoprawna.',

    'common.hideCompletedTasks' => 'Ukryj Zakończone',
    'common.progressBarHide' => 'Ukryj',
    'common.progressBarShow' => 'Pokaż',
    'common.close' => 'Zamknij',
    'common.refresh' => 'Odśwież stronę',
    'common.taskInProgress' => '%%count%% zadania/ń w toku…',
    'common.percentCompleted' => '%%percent%%% ukończono',
    'common.allTasksCompleted' => 'Wszystkie %%num%% zadania zostały zakończone.',
    'common.minimize' => 'Minimalizuj',
    'common.statusDone' => 'Wykonano',
    'common.statusError' => 'Nieudane',
    'common.statusNotStarted' => 'W kolejce',
    'common.statusCanceled' => 'Anulowane',
    'common.progressDialogLink' => 'szczegółowe postępy',

    'database-check.queue' => 'Sprawdzanie tabel bazy danych %%database%%...',
    'database-check.done' => 'Baza danych %%database%% nie ma błędów.',
    'database-check.error' => 'Nie udało się sprawdzić bazy danych %%database%% w poszukiwaniu błędów.',
    'database-check.done-with-errors' => "Baza danych %%database%% ma %%number%% problem(y). \n %%link%%",
    'database-check.info-link-title' => 'Zobacz szczegóły i rozwiąż',

    'database-download.queue' => 'Przygotowywanie zrzutu %%database%% do eksportowania...',
    'database-download.done' => 'Zrzut %%database%% jest gotowy. Możesz go pobrać %%downloadLink%%.',
    'database-download.downloadLink' => 'Pobierz',
    'database-download.error' => 'Nie udało się wyeksportować zrzutu %%database%%:',

    'database-repair.queue' => 'Naprawianie tabeli bazy danych %%database%%...',
    'database-repair.done' => 'Baza danych %%database%% nie ma błędów.',
    'database-repair.error' => 'Nie udało się naprawić bazy danych %%database%%.',
    'database-repair.done-with-errors' => "Baza danych %%database%% ma %%number%% problem(y). \n %%link%%",
    'database-repair.info-link-title' => 'Zobacz szczegóły',

    'database-upload.queue' => 'Importuj zrzut %%database%%...',
    'database-upload.done' => 'Zrzut %%database%% został zaimportowany.',
    'database-upload.error' => 'Nie udało się zaimportować zrzutu %%database%%:',
    'database-upload.done-with-errors' => "Zrzut %%database%% został zaimportowany z błędami.",
    'database-upload.orphanedUsersSuccess' => 'Baza danych %%database%% zostałą zaimportowana. Jednak niektórzy użytkownicy zostali osieroceni (nie mają żadnych powiązanych loginów na serwerze bazy danych). Aby móc uzyskać dostęp do swojej bazy danych, przypisz loginy do tych użytkowników. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Następujący użytkownicy zostali osieroceni (nie mają powiązanych loginów na serwerze bazy danych): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Zobacz użytkowników',

    'domain-app-scan.queue' => 'Skanowanie w poszukiwaniu aplikacji...',
    'domain-app-scan.done' => 'Skanowanie w poszukiwaniu aplikacji zakończyło się.',
    'domain-app-scan.error' => 'Skanowanie w poszukiwaniu aplikacji zakończyło się z błędem.',

    'domain-move.queue' => 'Przenoszenie %%domainName%% do %%webspaceName%%',
    'domain-move.done' => '%%domainName%% została przeniesiona do %%webspaceName%%',
    'domain-move.error' => '%%domainName%% nie została przeniesiona do %%webspaceName%%',

    'domain-split.queue' => 'Przeniesienie %%domainName%% do nowej subskrypcji',
    'domain-split.done' => '%%domainName%% została przeniesiona do nowej subskrypcji',
    'domain-split.error' => '%%domainName%% nie została przeniesiona do nowej subskrypcji',

    'force-log-rotation.queue' => 'Stosowanie globalnych ustawień rotacji dzienników',
    'force-log-rotation.done' => 'Zastosowano globalne ustawienia rotacji dzienników.',
    'force-log-rotation.error' => 'Stosowanie globalnej rotacji dzienników zakończone błędami',
    'force-log-rotation.systemLogRotationError' => 'Dzienniki systemowe: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Plan usługi %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Domena %%name%%: %%error%%',

    'initial-setup.queue' => 'Inicjowanie Plesk...',
    'initial-setup.done' => 'Plesk został zainicjowany.',
    'initial-setup.doneWithErrors' => 'Wystąpił błąd podczas inicjowania Plesk.',
    'initial-setup.error' => 'Inicjowanie Plesk nie powiodło się.',

    'ip-update.queue' => 'Aktualizacja adresu IP',
    'ip-update.done' => 'Adres IP zaktualizowany.',
    'ip-update.error' => 'Aktualizacja adresu IP zakończona z błędami',
    'ip-update.updating' => 'Aktualizacja adresu IP',
    'ip-update.updatingWebServer' => 'Aktualizacja adresu IP: aktualizacja serwera WWW',
    'ip-update.updatingFtpServer' => 'Aktualizacja adresu IP: aktualizacja serwera FTP',
    'ip-update.updatingDnsZones' => 'Aktualizacja adresu IP: aktualizacja stref DNS',
    'ip-update.restartingDnsService' => 'Aktualizacja adresu IP: restart serwera DNS',

    'logrotate_anonymize_ips.queue' => 'Anonimizuj adresy IP w dziennikach',
    'logrotate_anonymize_ips.queueRevert' => 'Usuwaj anonimowość adresów IP w dziennikach',
    'logrotate_anonymize_ips.done' => 'Adresy IP zostały zanonimizowane.',
    'logrotate_anonymize_ips.doneRevert' => 'Adresy IP zostały pozbawione anonimowości.',
    'logrotate_anonymize_ips.error' => 'Anonimizowanie adresów IP zakończone błędami',
    'logrotate_anonymize_ips.errorRevert' => 'Usuwanie anonimowości adresów IP zakończone błędami',

    'panel-components-install.queue' => 'Instalowanie wybranych komponentów',
    'panel-components-install.done' => 'Wybrane komponenty zostały zainstalowane.',
    'panel-components-install.error' => 'Nie udało się zainstalować komponentów. Powiadomienie z opisem błedu zostało wysłane na twój adres e-mail.',

    'panel-update.queue' => 'Plesk instaluje aktualizacje. To może potrwać. %%warning%%',
    'panel-update.warning' => 'Proszę nie wykonywać żadnych czynności zarządzania w Plesku, dopóki nie zakończy się aktualizacja.',
    'panel-update.done' => 'Plesk został zaktualizowany. %%details%%',
    'panel-update.changelog' => 'Zobacz szczegółowe informacje o aktualizacjach.',
    'panel-update.error' => 'Nie udało się zaktualizować Plesk. %%errorDetails%%',
    'panel-update.support' => 'Aby rozwiązać ten problem, możesz wysłać aktualizację logu do obsługi Pleska. %%failedLog%% Przed zamknięciem tej wiadomości skopiuj plik dziennika do komputera.',
    'panel-update.failedLog' => 'Wyświetl dziennik aktualizacji z %%date%%.',

    'pum-update-packages.queue' => 'Aktualizowanie %%count%% pakietu/ów.',
    'pum-update-packages.done' => '%%count%% pakiety zostały zaktualizowane.',
    'pum-update-packages.error' => 'Aktualizacja nie powiodła się.',

    'scheduler-run-task.queue' => 'Uruchamianie zadania "%%task%%"...',
    'scheduler-run-task.done' => 'Zadanie "%%task%%" zakończone z powodzeniem w %%seconds%% sekund(y).',
    'scheduler-run-task.error' => 'Zadanie "%%task%%" zakończone z błędem w %%seconds%% sekund(y).',
    'scheduler-run-task.popupSeeDetails' => 'Zobacz szczegóły',
    'scheduler-run-task.popupTitle' => 'Uruchom zaplanowane zadanie',
    'scheduler-run-task.popupDone' => 'Zadanie "%%task%%" zakończone z powodzeniem w %%seconds%% sekund(y), dane wyjściowe:',
    'scheduler-run-task.popupError' => 'Zadanie "%%task%%" zakończone z błędem w %%seconds%% sekund(y), dane wyjściowe:',
    'scheduler-run-task.popupClose' => 'Zamknij',

    'sdk.queue' => 'Zadanie "%%name%%" jest w toku...',
    'sdk.error' => 'Zadanie "%%name%%" nie powiodło się.',
    'sdk.pingError' => 'Zadanie "%%name%%" nie zostało spingowane.',
    'sdk.done' => 'Zadanie "%%name%%" zostało zakończone.',
    'sdk.canceled' => 'Zadanie "%%name%%" zostało anulowane.',

    'sync-php-settings.queue' => 'Zastosowanie globalnych ustawień PHP do domen...',
    'sync-php-settings.done' => 'Globalne ustawienia PHP zostały zastosowane do domen.',
    'sync-php-settings.error' => 'Wystapił błąd podczas stosowania globalnych ustawień PHP do domen.',
];