<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup-database.title' => 'Utwórz kopię zapasową repozytorium bazy danych',
    'backup-database.legacyModeHint' => 'Proszę użyć działań eksportu zrzutu oraz importu zrzutu w %%link%% zamiast tworzenia kopii zapasowych bazy danych w schowku, ponieważ ta funkcjonalność jest niezalecana.',
    'backup-database.legacyModeHintLinkText' => 'Lista baz danych',

    'backup.title' => 'Serwer kopii zapasowej',
    'backup.domainTitle' => 'Kopia zapasowa subskrypcji',
    'backup.clientTitle' => 'Wykonaj kopię zapasową twoich danych',
    'backup.extensionTitle' => "Utwórz kopię zapasową danych rozszerzenia",
    'backup.nodeIsNotConfigured' => 'Usługa wykonywania kopii zapsowej nie jest skonfigurowana. Użyj server_pref command-line, aby skonfigurować zdalny serwer do przechowywania kopii zapasowych.',
    'backup.transferIsNotAvailable' => 'Usługa wykonywania kopii zapasowej jest niedostępna, ponieważ nie jest skonfigurowana. Skontaktuj się z dostawcą hostingu.',
    'backup.ftpRepositoryNotConfigured' => 'Kopie zapasowe można przechowywać tylko w storage\'u zdalnym, ale w tej chwili żadnego nie skonfigurowano. Skonfiguruj pamięć zdalną w ustawieniach magazynu zdalnego.',
    'backup.error' => 'Proces kopii zapasowej nie powiódł się: %%message%%',
    'backup.success' => 'Proces tworzenia kopii zapasowej został uruchomiony.',

    'common.dumpInvalidType' => 'Niepoprawny typ pliku kopii zapasowej.',
    'common.dumpNotFound' => 'Nie udało się znaleźć pliku kopii zapasowej.',
    'common.failedToOpenDump' => 'Nie udało się otworzyć zrzutu %%name%%: %%error%%',
    'common.taskNotFound' => 'Zadanie o id: %%id%% nie znaleziono.',
    'common.downloadFailed' => 'Nie udało się pobrać pliku kopii zapasowej.',

    'conflict-database.title' => 'Określ mapowanie serwerów baz danych',

    'conflict-ip.title' => 'Zdefiniuj ustawienia mapowania adres P',

    'copy-to-server.title' => 'Skopiuj kopię zapasową utworzona na %%backup%% do przechowywania serwera',

    'delete.success' => 'Wybrane kopie zapasowe zostały usunięte z przechowywania.',
    'delete.fail' => 'Nie udało się usunąć kopii zapasowej %%name%% ze przechowalni.',

    'download-local.title' => 'Pobierz plik kopii zapasowej',

    'download-log.unfinishedTask' => 'Plik logu jest niedostępny, dopóki zadanie nie zostanie zakończone.',
    'download-log.unableOpenLog' => 'Nie można otworzyć pliku logu.',

    'ftp-settings.title' => 'Ustawienia zasobów FTP(S)',
    'ftp-settings.success' => 'Ustawienia zasobów FTP(S) zostały zaktualizowane.',

    'remote-storages.title' => 'Ustawienia zdalnego przechowywania',
    'remote-storages.configured' => 'Gotowy do użycia',
    'remote-storages.notConfigured' => 'Nie skonfigurowany',
    'remote-storages.ftpSettings' => 'FTP(S)',
    'remote-storages.securitySettingsTitle' => 'Ustawienia zabezpieczeń kopii zapasowej',
    'remote-storages.securitySettingsDescription' => 'Możesz użyć hasła do zaszyfrowania haseł użytkowników zawartych w bazie danych Plesk w kopii zapasowej. Przywrócenie kopii zapasowej chronionej hasłem bez podania hasła spowoduje, że Plesk będzie generował losowe hasła użytkowników. Należy pamiętać, że Plesk nie chroni wszystkich poufnych danych w kopii zapasowej. Zalecamy przechowywanie kopii zapasowych w zdalnym magazynie w chmurze i włączenie szyfrowania kopii zapasowych po stronie magazynu w chmurze.',
    'remote-storages.passwordProtection' => 'Ochrona hasłem',
    'remote-storages.enabled' => 'Odblokowany',
    'remote-storages.disabled' => 'Wyłączony',
    'remote-storages.change' => 'zmień',

    'remote-settings.success' => 'Ustawienia pamięci masowej zostały zaktualizowane.',
    'remote-settings.notAuthorized' => 'Nie można autoryzować %%extName%%: %%error%%. Ten storage nie może być używany, dopóki autoryzacja nie zostanie zakończona. %%authLink%%.',
    'remote-settings.notAuthorizedLinkTitle' => 'Autoryzuj',

    'security-settings.title' => 'Ustawienia zabezpieczeń kopii zapasowej',
    'security-settings.success' => 'Ustawienia zabezpieczeń kopii zapasowej zostały zaktualizowane.',

    'list.title' => 'Menedżer kopii zapasowej',
    'list.titleForObject' => 'Menedżer kopii zapasowej dla %%name%%',
    'list.successCopyDumpToServer' => 'Wybrane pliki zostały przeniesione do przechowalni serwera.',

    'restore-status.statusRestoreProgress' => 'Przywracanie %%name%%.',
    'restore-status.statusRestoreSuccess' => 'Zakończono przywracanie kopii zapasowej %%name%%.',
    'restore-status.statusRemoteRestoreSuccess' => 'Zdalna kopia zapasowa %%name%% została zaimportowana do pamięci serwera i odtworzona.',
    'restore-status.statusRemoteRestoreSuccessAnotherStorage' => 'Zdalna kopia zapasowa %%name%% została zaimportowana do %%storageLink%% i została przywrócona.',
    'restore-status.statusRestoreWarning' => 'Przywracanie kopii zapasowej %%name%% zostało zakończone, chociaz wystąpiły problemy.',
    'restore-status.statusRemoteRestoreWarning' => 'Zdalna kopia zapasowa %%name%% została zaimportowana do magazynu serwera i przywrócona z powodu problemów.',
    'restore-status.storageLink' => 'inne miejsce przechowywania',
    'restore-status.statusRemoteRestoreWarningAnotherStorage' => 'Zdalna kopia zapasowa %%name%% została zaimportowana do %%storageLink%% i została przywrócona z powodu problemów.',
    'restore-status.statusRestoreError' => 'Przywracanie kopii zapasowej %%name%% nie udało się.',
    'restore-status.statusRestoreStopping' => 'Zatrzymywanie odtwarzania kopii zapasowej %%name%%.',
    'restore-status.statusRestoreStop' => 'Przywracanie kopii zapasowej %%name%% zostało zatrzymane.',
    'restore-status.statusBackupInfo' => 'Kopia zapasowa %%name%% została utworzona, chociaż mogły wystąpić drobne błędy z przechowywaniem danych.',
    'restore-status.statusBackupWarning' => 'Kopia zapasowa %%name%% została utworzona i może być przywrócona, chociaż mogły wystąpić drobne blędy.',
    'restore-status.statusBackupError' => 'Kopia zapasowa %%name%% nie została utworzona.',
    'restore-status.statusBackupErrorWithDump' => 'Kopia zapasowa %%name%% została utworzona, chociaż mogły wystąpić drobne blędy i kopia zapasowa może nie być w pełni poprawna.',
    'restore-status.statusBackupStopped' => 'Kopia zapasowa %%name%% została zatrzymana.',
    'restore-status.downloadLog' => 'Pobierz plik logów',
    'restore-status.viewLog' => 'Zobacz log',
    'restore-status.closeMessage' => 'Zamknij tę wiadomość',
    'restore-status.stop' => 'Zatrzymaj',

    'restore.title' => 'Przywracanie kopii zapasowej utworzonej w %%backup%%',
    'restore.shortTitle' => 'Przywróć',
    'restore.unknownOwner' => 'Nieznany',

    'schedule.title' => 'Ustawienia harmonogramu backupu',
    'schedule.nodeIsNotConfigured' => 'Usługa wykonywania kopii zapsowej nie jest skonfigurowana. Użyj server_pref command-line, aby skonfigurować zdalny serwer do przechowywania kopii zapasowych.',
    'schedule.transferIsNotAvailable' => 'Usługa wykonywania kopii zapasowej jest niedostępna, ponieważ nie jest skonfigurowana. Skontaktuj się z dostawcą hostingu.',
    'schedule.ftpRepositoryNotConfigured' => 'Tylko zdalne magazyny są dozwolone dla kopii zapasowych, ale ich ustawienia nie są określone. Najpierw skonfiguruj pamięć zdalną.',
    'schedule.success' => 'Zaplanowano zadanie wykonania kopii zapasowej.',

    'schedule.cloudBackupRestrictionHint' => 'Przechowywanie zaplanowanych kopii zapasowych subskrypcji w zdalnej pamięci masowej w chmurze to wyjątkowa funkcja, którą może odblokować dostawca usług hostingowych. Przechowuj kopie zapasowe w pamięci serwera, w pamięci FTP lub korzystaj z ręcznych kopii zapasowych.',
    'schedule.cloudBackupRestrictionHintWithBuy' => 'Przechowywanie zaplanowanych kopii zapasowych subskrypcji w zdalnej pamięci masowej w chmurze to funkcja premium.',
    'schedule.cloudBackupRestrictionDescription' => 'Przechowywanie zaplanowanych kopii zapasowych subskrypcji w zdalnej pamięci masowej w chmurze to funkcja premium. Skontaktuj się ze swoim dostawcą hostingu, aby ją odblokować. Można również przechowywać kopie zapasowe w pamięci serwera, w pamięci FTP lub korzystać z ręcznych kopii zapasowych.',
    'schedule.cloudBackupRestrictionDescriptionWithBuy' => 'Przechowywanie zaplanowanych kopii zapasowych subskrypcji w zdalnej pamięci masowej w chmurze to funkcja premium. Kliknij "Kup teraz", aby kupić ją ze sklepu internetowego Plesk (jeden zakup odblokuje możliwość korzystania ze wszystkich magazynów w chmurze), a następnie wróć tutaj, aby zakończyć konfigurację zaplanowanej kopii zapasowej.',
    'schedule.cloudBackupRestrictionBuyButton' => 'Kup teraz',
    'schedule.cloudBackupRestrictionCloseButton' => 'Zamknij',

    'settings.title' => 'Ustawienia Archiwizacji',
    'settings.settingsUpdated' => 'Zaktualizowano ustawienia ogólnej kopii zapasowej serwera.',

    'size-hint.title' => 'Szczegóły',
    'size-hint.waitMessage' => 'Obliczanie...',
    'size-hint.thisSize' => 'To dodanie:',
    'size-hint.prevSize' => 'Poprzednie dodatki:',
    'size-hint.baseSize' => 'Wstępna kopia zapasowa:',
    'size-hint.totalSize' => 'Całkowity rozmiar:',

    'task-details.title' => 'Szczegóły kopii zapasowej',
    'task-details.detailsSection' => 'Szczegóły',
    'task-details.propertyStartDate' => 'Data utworzenia',
    'task-details.propertyBackupName' => 'Nazwa kopii zapasowej',
    'task-details.propertyCreatedBy' => 'Utworzone przez',
    'task-details.propertyCurrentOperation' => 'Obecne działanie',
    'task-details.propertyProgress' => 'Ogólny postęp',
    'task-details.errorLogSection' => 'Dziennik błędów',
    'task-details.unknownOwner' => 'Nieznany',
    'task-details.ok' => 'OK',
    'task-details.stop' => 'Zatrzymaj',
    'task-details.statusStopping' => 'Zadanie kopii zapasowej zatrzymuje się.',

    'upload.title' => 'Wgraj piki kopii zapasowej z twojego komputera do przechowalni serwera',
    'upload.success' => 'Wybrane pliki kopii zapasowej zostały wgrane do przechowalni serwera.',

    'view-log.restoreTitle' => 'Szczegóły zadania przywrócenia %%name%%',
    'view-log.backupTitle' => 'Szczegóły zadania kopii zapasowej %%name%%',
    'view-log.unfinishedTask' => 'Plik logu jest niedostępny, dopóki zadanie nie zostanie zakończone.',
    'view-log.unableOpenLog' => 'Nie można otworzyć pliku logu.',
];