<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'admin-info.adminInfoSection' => 'Informação para o administrador',
    'admin-info.descriptionAdmin' => 'Descrição do Administrador',
    'admin-info.descriptionReseller' => 'Descrição do revendedor',
    'admin-info.descriptionOwner' => 'Descrição do proprietário',
    'admin-info.description' => 'Descrição',
    'admin-info.descriptionSuccess' => 'A descrição foi atualizada.',
    'admin-info.longDescription' => 'A descrição especificada é muito longo. Ele não pode ter mais que %%max%% símbolos.',
    'admin-info.add' => 'Adicionar descrição',
    'admin-info.edit' => 'Editar',
    'admin-info.remove' => 'Remover',
    'admin-info.confirmOnRemove' => 'Você quer remover esta descrição?',
    'admin-info.popupTitleCustomer' => '%%descriptionType%% do cliente %%name%%',
    'admin-info.popupTitleReseller' => '%%descriptionType%% do revendedor %%name%%',
    'admin-info.popupTitleSubscription' => '%%descriptionType%% da assinatura %%name%%',
    'admin-info.popupHintAdmin' => 'Essa descrição é visível somente para o administrador.',
    'admin-info.popupHintReseller' => 'Essa descrição é visível somente para o revendedor e o administrador.',
    'admin-info.popupHintOwner' => 'Essa descrição é visível para o seu autor e para o autor do provedor de hospedagem.',
    'admin-info.customerDescriptionHint' => 'Clientes não podem ver essa descrição.',
    'admin-info.subscriptionDescriptionHint' => "Esta informação é visível apenas para o provedor de hospedagem (administrador do Plesk ou revendedor).",

    'apache-settings.formGeneralHint' => 'Aqui, você pode especificar as configurações do servidor da internet Apache para este site.  A configuração Apache customizada é útil, por exemplo, quando você deseja usar um novo tipo de arquivos de índice no seu site ou para associar um determinado tipo MIME com determinadas extensões de nome de arquivos. O valor-padrão significa que o Apache usará a diretiva correspondente de sua configuração do servidor. Se o Apache estiver executando com o nginx como servidor frontend, você também poderá especificar as configurações do nginx nesta página.',
    'apache-settings.general' => 'Configurações Apache comuns',
    'apache-settings.example' => "Por exemplo:\n%%example%%",
    'apache-settings.settingOn' => 'Ligar',
    'apache-settings.settingOff' => 'Desligado (Padrão)',
    'apache-settings.settingDefault' => 'Padrão',
    'apache-settings.settingCustom' => 'Inserir valor customizado',
    'apache-settings.mimeTypes' => 'Tipos MIME',
    'apache-settings.mimeTypesExample' => "text/plain .txt\nimage/jpeg .jpeg \n\nTipos MIME associam as extensões de arquivo com os tipos de arquivo. Normalmente, isso é usado para criar uma extensão de arquivo customizada para tipos de arquivo comuns.",
    'apache-settings.handlers' => 'Handlers',
    'apache-settings.handlersExample' => "php-script .php\ncgi-script .cgi \n\nOs handlers Apache definem como o servidor da web processa os arquivos com determinadas extensões quando elas são solicitadas. Por exemplo, a sequência 'php-script .script' significa que o Apache manipulará os arquivos .script como scripts php.",
    'apache-settings.deny' => 'Negar acesso ao site',
    'apache-settings.allow' => 'Excluindo',
    'apache-settings.denyExample' => "10.1.0.0/16\n192.168.1.110\n\nOs hosts e as redes especificadas são proibidos de acessar o site. Utilize o '*' para rejeitar todas as conexões.",
    'apache-settings.allowExample' => "192.168.0.0/16\n10.1.1.21\n\nOs hosts e as redes especificadas são permitidos para acessar o site.",
    'apache-settings.directoryIndex' => 'Arquivos de índice',
    'apache-settings.directoryIndexExample' => "index.htm index.php index.pl \n\nO Apache vai procurar os arquivos especificados quando a página de índice do site for solicitada.",
    'apache-settings.expires' => 'Expira em',
    'apache-settings.expiresStaticOnly' => 'resposta com cabeçalhos Expira em somente para arquivos estáticos',
    'apache-settings.expiresDescription' => 'O servidor Web irá adicionar os cabeçalhos de resposta “Expira em” às páginas da Web. O carimbo de data/hora de expiração é obtido ao adicionar a quantidade de tempo especificada acima ao tempo em que uma página da Web é solicitada.',
    'apache-settings.expiresStaticOnlyDescription' => 'O cabeçalho "Expira em" será adicionado apenas nos arquivos estáticos. Os arquivos considerados estáticos são controlados pelas opções "Processamento de arquivos estáticos inteligentes" e "Servir arquivos estáticos diretamente pelo nginx".',
    'apache-settings.expiresUnitDays' => 'dias',
    'apache-settings.expiresUnitHours' => 'horas',
    'apache-settings.expiresUnitMinutes' => 'minutos',
    'apache-settings.expiresUnitSeconds' => 'segundos',
    'apache-settings.headers' => 'Cabeçalhos adicionais',
    'apache-settings.headersExample' => "Controle de cache: Segurança de Transporte Estrito público: Id-máx.=63072000 Opções de quadro X: NEGAR O servidor Web irá adicionar os cabeçalhos de resposta HTTP especificados.",
    'apache-settings.restrictFollowSymLinks' => 'Restringir habilidade de seguir links simbólicos',
    'apache-settings.restrictFollowSymLinksDescription' => "Selecione esta opção para proibir que os usuários utilizem a diretiva FollowSymLink no arquivo .htaccess e remodele a segurança do servidor.",
    'apache-settings.nginx' => 'configurações do nginx',
    'apache-settings.nginxProxyMode' => 'Modo proxy',
    'apache-settings.nginxProxyModeDescription' => 'Pedidos proxy Nginx para Apache. Desligar para parar de usar o Apache.',
    'apache-settings.nginxTransparentMode' => 'Processamento de arquivos estáticos inteligentes',
    'apache-settings.nginxTransparentModeDescription' => 'Se desligado, Apache processará todas as solicitações para arquivos estáticos. nginx somente passarão as solicitações e as respostas sem modificação. Desative esta opção somente para soluções de problemas.',
    'apache-settings.nginxServeStatic' => 'Fornecer arquivos estáticos diretamente pelo nginx',
    'apache-settings.nginxStaticExtensions' => 'Especifique as extensões de arquivos separadas por espaços e pelo símbolo "|". As solicitações para esses arquivos serão tratadas por nginx e nunca por Apache. Cuidado: As regras de revisão não serão aplicadas.',
    'apache-settings.nginxServePhp' => 'Processar PHP por nginx',
    'apache-settings.nginxServePhpDescription' => 'Os arquivos PHP (.php) serão tratados por nginx e PHP-FPM. Se desativado, os arquivos PHP serão processados por Apache.',
    'apache-settings.nginxCacheEnabled' => 'Habilitar o cache do nginx',
    'apache-settings.nginxCacheEnabledDescription' => 'O cache pode reduzir o tempo de resposta do site e carregar do servidor, deve ser usado com cuidado.',
    'apache-settings.nginxCacheSize' => 'Tamanho da memória cache',
    'apache-settings.nginxCacheSizeGb' => 'GB',
    'apache-settings.nginxCacheSizeMb' => 'MB',
    'apache-settings.nginxCacheSizeKb' => 'KB',
    'apache-settings.nginxCacheSizeBytes' => 'B',
    'apache-settings.nginxCacheTimeout' => 'Tempo limite de cache',
    'apache-settings.nginxCacheTimeoutDays' => 'dias',
    'apache-settings.nginxCacheTimeoutHours' => 'horas',
    'apache-settings.nginxCacheTimeoutMinutes' => 'minutos',
    'apache-settings.nginxCacheTimeoutSeconds' => 'segundos',
    'apache-settings.nginxCacheKey' => 'Chave de cache',
    'apache-settings.nginxCacheCookies' => 'Solicitações de cache utilizado cookies',
    'apache-settings.nginxCacheBypassLocations' => 'Desativar o armazenamento em cache para os locais',
    'apache-settings.nginxCacheBypass' => 'Ignorar cache quando',
    'apache-settings.nginxCacheBypassHeaderNocache' => 'Os cabeçalhos de autorização HTTP nocache são recebidos no pedido',
    'apache-settings.nginxCacheBypassHeaderAuth' => 'Os cabeçalhos de autorização HTTP são recebidos no pedido',
    'apache-settings.nginxCacheBypassGetNocache' => 'O parâmetro GET nocache é recebido no pedido',
    'apache-settings.nginxCacheUseStale' => 'Retorna registros obsoletos em cache',
    'apache-settings.nginxCacheUseStale5xx' => 'Upstream retorna o erro do servidor 5xx',
    'apache-settings.nginxCacheUseStale4xx' => 'Upstream retorna o erro do cliente 4xx',
    'apache-settings.nginxCacheUseStaleUpdating' => 'Cache está sendo atualizado',
    'apache-settings.additional' => 'Diretivas Apache adicionais',
    'apache-settings.additionalSettingsDescription' => 'Se não for possível encontrar configurações específicas, adicione-as nos campos abaixo. Essas configurações anularão as diretivas Apache do servidor. As diretivas do primeiro campo são usadas quando um visitante acessa o site pelo HTTP. O segundo campo contém as diretivas para HTTPS. Geralmente, você deve adicionar suas diretivas em ambos os campos. Use a mesma sintaxe que você usa para httpd.include. Por exemplo, se você deseja configurar uma página de erro customizada, adicione a linha: ErrorDocument 401 /my_error_page.html',
    'apache-settings.additionalSettings' => 'Diretivas adicionais para HTTP',
    'apache-settings.additionalSslSettings' => 'Diretivas adicionais para HTTPS',
    'apache-settings.additionalSettingsError' => 'Configuração Apache inválida: %%error%%',
    'apache-settings.rollbackFailed' => 'Não foi possível usar o arquivo de configuração Apache atual e voltar para a versão anterior do arquivo, pois ambos contêm configuração inválida.',
    'apache-settings.additionalNginx' => 'Diretivas nginx adicionais',
    'apache-settings.additionalNginxSettingsDescription' => 'Aqui, você pode especificar as configurações para o servidor proxy reverso nginx que executa à frente do Apache. Suas diretivas anularão a configuração nginx do servidor. Por exemplo, talvez você queira alterar o tempo limite de conexão ou compactar as solicitações com o gzip. Use a mesma sintaxe que você usa para nginx.conf. Por exemplo, se você deseja compactar todas as solicitações de proxy com o gzip, adicione a linha: \'gzip_proxied any;\'.',
    'apache-settings.additionalNginxSettings' => 'Diretivas nginx adicionais',
    'apache-settings.additionalNginxSettingsError' => 'Configuração nginx inválida: %%error%%',
    'apache-settings.nginxRollbackFailed' => 'Não foi possível usar o arquivo de configuração nginx atual e voltar para a versão anterior do arquivo, pois ambos contêm configuração inválida.',

    'backup.backup-password-protection.securitySettingsSection' => 'Configurações de segurança de backup',
    'backup.backup-password-protection.backupPasswordFromFtpSettings' => 'Obter a senha a partir das configurações de armazenamentos Remotos',
    'backup.backup-password-protection.backupPasswordManualInput' => 'Inserir senha manualmente',
    'backup.backup-password-protection.providePasswordCheckbox' => 'Fornecer senha',
    'backup.backup-password-protection.backupPassword' => 'Senha',
    'backup.backup-password-protection.inputPasswordType' => 'Tipo de senha',
    'backup.backup-password-protection.confirmBackupPassword' => 'Repita a senha',
    'backup.backup-password-protection.backupPasswordHint' => 'Se inserir uma senha incorreta, o backup será restaurado com sucesso mas as senhas de usuário (com exceção de senhas nas contas do Panel) não serão compatíveis com as originais devido à decodificação errada. A lista de novas senhas serão disponibilizadas quando a restauração estiver terminada. Decodifique senhas de usuários. Se esqueceu sua senha de criptografia, limpe essa opção. As senhas de usuário (com exceção de senhas em contas de Panel) serão regeneradas.',
    'backup.backup-password-protection.backupPasswordFtpHint' => 'Se as senhas de usuário no backup estiverem criptografadas, insira a senha que você utilizou para criptografia nos campos abaixo. Observe que, se uma senha incorreta for fornecida, o Plesk não restaurará o backup. Em vez disso, o backup será copiado para o armazenamento local.',

    'backup.conflict-database.dbMappingLegend' => 'Mapeamento do servidor de banco de dados',
    'backup.conflict-database.serverType' => 'Tipo de servidor',
    'backup.conflict-database.hostName' => 'Nome do host',
    'backup.conflict-database.port' => 'Porta',
    'backup.conflict-database.destinationDbServer' => 'Servidor de banco de dados de destino',
    'backup.conflict-database.mysql' => 'MySQL',
    'backup.conflict-database.postgresql' => 'PostgreSQL',
    'backup.conflict-database.mssql' => 'MSSQL',
    'backup.conflict-database.migrationDbServerNotFind' => 'O banco de dados não pode ser restaurado: Não há nenhum servidor de base de dados.',

    'backup.conflict-ip.buttonUploadMappingFile' => 'Upload do arquivo de mapeamento de IP',
    'backup.conflict-ip.ipMappingLegend' => 'Mapeamento de IP',
    'backup.conflict-ip.buttonSaveCurrentMapping' => 'Salvar o mapeamento de IP atual no arquivo',
    'backup.conflict-ip.ipAddressNotFound' => 'Não existem endereços IP gratuitos deste tipo.',
    'backup.conflict-ip.sharedIp' => 'compartilhado',
    'backup.conflict-ip.dedicatedIp' => 'dedicado',
    'backup.conflict-ip.fileNotFound' => 'O arquivo não pode estar vazio.',
    'backup.conflict-ip.invalidIpToMap' => 'Um valor inválido para um endereço de IP velho: %%ip%%',
    'backup.conflict-ip.invalidMappingValue' => 'Um valor inválido para o novo endereço de IP: %%ip%%',
    'backup.conflict-ip.ipNotFound' => 'O endereço IP %%ip%% não foi encontrado no banco de dados.',
    'backup.conflict-ip.uploadIpMappingFileLegend' => 'Upload do arquivo de mapeamento de IP',
    'backup.conflict-ip.ipMappingFileHint' => 'O arquivo de mapeamento de IP é um arquivo de texto simples. Cada linha desse arquivo contém o mapeamento de IP no formato: <antigo endereço de IP> <novo endereço de IP>',
    'backup.conflict-ip.oldIp' => 'Endereços de IP antigos',
    'backup.conflict-ip.newIp' => 'Novos endereços de IP',

    'backup.copy-to-server.ignoreBackupSign' => 'Upload dos arquivos de backup sem uma assinatura válida',
    'backup.copy-to-server.wrongPassword' => 'A senha especificada está incorreta. Durante a restauração do backup, o Plesk o avisará para inserir a senha novamente.',
    'backup.copy-to-server.corruptedSignatureUploaded' => 'O arquivo de backup baixado %%fileName%% foi modificado, corrompido, criado em outro servidor ou em uma versão Plesk antiga que não suporta a assinatura de backups. Antes de restaurar os dados deste arquivo de backup, certifique-se de que você pode confiar na fonte deste arquivo.',
    'backup.copy-to-server.corruptedSignatureNotUploadedUser' => 'Não foi possível fazer o upload o arquivo de backup %%fileName%%. O arquivo contém dados modificados ou corrompidos, ou foi criado em outro servidor ou em uma versão Plesk antiga. Para restaurar os dados deste arquivo, entre em contato com seu provedor de hospedagem.',
    'backup.copy-to-server.corruptedSignatureNotUploadedAdmin' => 'Não foi possível fazer o upload o arquivo de backup %%fileName%%. O arquivo foi modificado, corrompido, criado em outro servidor ou em uma versão Plesk antiga que não suporta a assinatura de backups. Se você confia neste backup, selecione a opção "Upload dos arquivos de backup sem uma assinatura válida" e repita o upload.',
    'backup.copy-to-server.unableToMoveToLocalRepository' => "Não é possível mover o backup selecionado %%fileName%% para o armazenamento do servidor. Erro: %%error%%.",
    'backup.copy-to-server.missedPartsWarning' => "As partes seguintes do backup progressivo não foram copiadas:%%endl%%%%missedParts%%%%endl%%Copie as partes ausentes.",

    'backup.ftp-settings.isActive' => 'Usar armazenamento do FTP(S)',
    'backup.ftp-settings.host' => 'IP ou nome do host do servidor de FTP',
    'backup.ftp-settings.directory' => 'Diretório para armazenagem de arquivos de backup',
    'backup.ftp-settings.directoryHint' => 'Por exemplo, /minhapasta/meusbackups/',
    'backup.ftp-settings.ftpLogin' => 'Nome de usuário do FTP',
    'backup.ftp-settings.ftpPassword' => 'Senha do FTP',
    'backup.ftp-settings.usePassiveMode' => 'Utilizar o modo passivo',
    'backup.ftp-settings.useFtps' => 'Utilize FTPS',
    'backup.ftp-settings.errorHostIsLocal' => 'É proibido utilizar o servidor de FTP do Plesk local como um armazenamento remoto. Por favor, especifique um local remoto.',
    'backup.ftp-settings.warningHostIsLocal' => 'As configurações do armazenamento do FTP(S) foram ajustadas para armazenar backups no servidor onde seus arquivos de assinaturas estão localizados. Essa configuração não é recomendada em razão do risco de perda de dados e uso exagerado do espaço em disco.',
    'backup.ftp-settings.enterFtpLogin' => 'Insira um nome de usuário correto.',
    'backup.ftp-settings.enterFtpPassword' => 'Insira uma senha correta.',

    'backup.remote-settings.isActive' => 'Usar o armazenamento',
    'backup.remote-settings.initError' => 'Incapaz de iniciar página de configurações %%extName%%: %%error%%',

    'backup.remote-storages.backupSecuritySettings' => 'Configurações de segurança de backup',

    'backup.restore.detailsSection' => 'Detalhes',
    'backup.restore.contentInfoSection' => 'Conteúdo de backup',
    'backup.restore.restorationOptionsSection' => 'Opções de restauração',
    'backup.restore.emailNotification' => 'Quando a restauração estiver completa, envie uma notificação para',
    'backup.restore.comments' => 'Comentários',
    'backup.restore.creationDate' => 'Data de criação',
    'backup.restore.systemNotes' => 'Notas do sistema',
    'backup.restore.ownerAdmin' => 'Criador pelo administrador.',
    'backup.restore.ownerReseller' => 'Criado por um revendedor.',
    'backup.restore.ownerCustomer' => 'Criado pelo cliente.',
    'backup.restore.ownerServiceUser' => 'Criado por um usuário adicional.',
    'backup.restore.partOfParentBackup' => 'Parte do backup %%type%%',
    'backup.restore.server' => 'servidor',
    'backup.restore.reseller' => 'revendedor',
    'backup.restore.client' => 'cliente',
    'backup.restore.incremental' => 'Acréscimo.',
    'backup.restore.multiVolume' => 'Multivolume.',
    'backup.restore.backupSize' => 'Tamanho do backup',
    'backup.restore.backupSizeFirstIncremental' => '%%this%% (esta adição) + %%base%% (backup inicial) = %%total%%',
    'backup.restore.backupSizeIncremental' => '%%this%% (esta adição) + %%prev%% (adições anteriores) + %%base%% (backup inicial) = %%total%%',
    'backup.restore.download' => 'Download',
    'backup.restore.downloadHint' => 'Efetue o download do arquivo de backup para seu computador local.',
    'backup.restore.downloadDisabled' => 'O download dos arquivos de backup está indisponível temporariamente. Tente novamente mais tarde ou entre em contato com seu prestador de serviços.',
    'backup.restore.copy' => 'Copiar para armazenamento do servidor',
    'backup.restore.copyHint' => 'Copiar os arquivos de backup selecionados para o armazenamento do servidor.',
    'backup.restore.contentInfo' => 'O backup contém',
    'backup.restore.restoreButton' => 'Restaurar',
    'backup.restore.mail' => 'E-mail',
    'backup.restore.domainConfiguration' => 'Configuração de domínio',
    'backup.restore.virtualHost' => 'Conteúdo do host virtual',
    'backup.restore.database' => 'Bancos de dados',
    'backup.restore.serverConfiguration' => 'Configurações do servidor',
    'backup.restore.serverConfigurationLicense' => 'Chave de licença',
    'backup.restore.serverPersonalConfiguration' => 'Configuração da conta do administrador',
    'backup.restore.serverPersonalDomains' => 'Domínios do administrador',
    'backup.restore.serverPersonalClients' => 'Clientes do administrador',
    'backup.restore.resellers' => 'Revendedores',
    'backup.restore.resellerPersonalConfiguration' => 'Configuração de conta do revendedor',
    'backup.restore.resellerPersonalDomains' => 'Domínios do revendedor',
    'backup.restore.resellerPersonalClients' => 'Clientes do revendedor',
    'backup.restore.clientPersonalConfiguration' => 'Configuração da conta do cliente',
    'backup.restore.clientPersonalDomains' => 'Domínios do cliente',
    'backup.restore.restoreModifiedSection' => 'Restaure o arquivo de backup independente da assinatura corrompida',
    'backup.restore.restoreModifiedDump' => 'Restaurar este backup apesar de ele não ter uma assinatura válida',
    'backup.restore.resolutionPolicy' => 'Política de resolução',
    'backup.restore.resolutionPolicyDescription' => 'Conflitos relacionados ao tempo ocorrem quando o objeto restaurado já existe no sistema com uma data de modificação mais recente ou quando o objeto restaurado não está atualmente presente no sistema.',
    'backup.restore.backupRestoreFtpWrongPassword' => 'A senha especificada está incorreta. O arquivo de backup será copiado para o armazenamento local do servidor.',
    'backup.restore.backupRestoreLocalWrongPassword' => 'Impossível restaurar os dados de backup. A senha especificada está incorreta.',
    'backup.restore.serverContentAndConfiguration' => 'Configuração do servidor e conteúdo',
    'backup.restore.serverConfigurationOnly' => 'Configuração do servidor',
    'backup.restore.resellerContentAndConfiguration' => 'Configuração da conta do revendedor e conteúdo',
    'backup.restore.resellerConfigurationOnly' => 'Configuração de conta do revendedor',
    'backup.restore.clientContentAndConfiguration' => 'Configuração da conta do cliente e conteúdo',
    'backup.restore.clientConfigurationOnly' => 'Configuração da conta do cliente',
    'backup.restore.domainContentAndConfiguration' => 'Configuração de domínio e conteúdo',
    'backup.restore.domainConfigurationOnly' => 'Configuração de domínio',
    'backup.restore.restoreType' => 'O que você quer restaurar?',
    'backup.restore.restoreTypeFull' => 'Todos os objetos (todo o sistema)',
    'backup.restore.restoreTypeGranular' => 'Objetos selecionados',
    'backup.restore.restoreObjectType' => 'Tipo de objeto para restaurar',
    'backup.restore.restoreObjectTypeSubscriptions' => 'Assinatura',
    'backup.restore.restoreObjectTypeCustomers' => 'Cliente',
    'backup.restore.restoreObjectTypeResellers' => 'Revendedor',
    'backup.restore.restoreObjectTypeMailUsers' => 'Conta de e-mail',
    'backup.restore.restoreObjectTypeDatabases' => 'Bancos de dados',
    'backup.restore.restoreObjectTypeCertificates' => 'Certificados SSL/TLS',
    'backup.restore.restoreObjectTypeSites' => 'Sites',
    'backup.restore.restoreObjectTypeDnsZones' => 'Zona DNS',
    'backup.restore.restoreObjectTypeMailLists' => 'Malas diretas',
    'backup.restore.restoreObjectTypeWebContent' => 'Arquivos de domínios',
    'backup.restore.restoreObjects' => '%%objectType%%',
    'backup.restore.restoreObjectsWebContent' => 'Arquivos selecionados',
    'backup.restore.restoreSubscriptionLookup' => 'Assinatura',
    'backup.restore.restoreComponents' => 'Componentes para restauração',
    'backup.restore.errorLog' => 'Log de erros',
    'backup.restore.backupDetailsLogDoesntExist' => 'O servidor de log não está disponível.',
    'backup.restore.dumpFailedSection' => 'Log de erros',
    'backup.restore.dumpFailed' => 'Impossível restaurar os dados: O arquivo de backup é inválido.',
    'backup.restore.granularNotSupported' => 'Você pode selecionar apenas os objetos que deseja restaurar quando você estiver restaurando a partir de backups criados no Plesk 12.0 ou posterior.',
    'backup.restore.fullNotSupportedInResellerPowerUser' => 'Restauração de todos os dados dos backups não é suportado pela visualização do usuário com autorização do revendedor. Selecione os objetos para restaurar. Você pode alterar sua exibição da interface em %%interfaceLink%%',
    'backup.restore.interfaceLink' => 'Preferências de interface',
    'backup.restore.contentRestoreType' => 'Restaurar',
    'backup.restore.contentRestoreTypeSettingsOnly' => 'Apenas a configuração dos objetos selecionados',
    'backup.restore.contentRestoreTypeFull' => 'Configuração e conteúdo dos objetos selecionados',
    'backup.restore.errorWrongFormat' => 'Falha na restauração de backup: o arquivo contém formatação errada.',
    'backup.restore.errorContentError' => 'Falha na restauração de backup: o arquivo contém erros de conteúdo.',
    'backup.restore.warningSignError' => 'Impossível validar a assinatura do backup. O arquivo de backup pode ter sido modificado, corrompido, criado na versão Panel anterior ou em outro servidor Plesk.',
    'backup.restore.warningSignErrorNotAdmin' => 'Este backup pode ser restaurado apenas pelo administrador do Plesk.',
    'backup.restore.warningPartial' => "As partes seguintes do backup progressivo não foram encontradas:%%endl%%%%missedParts%%%%endl%%Nem todos os arquivos podem ser restaurados. Faça o upload das partes ausentes e tente restaurar novamente.",
    'backup.restore.warningDeprecatedBackupVersion' => 'O backup que você está tentando restaurar foi criado em uma versão Plesk não suportada e não pode ser restaurado. Use a extensão Plesk Migrator para transferir seus dados de antigas versões do Plesk.',
    'backup.restore.encryptionKeyError' => 'As senhas para uma ou mais contas neste backup não podem ser restauradas e serão redefinidas. Provavelmente este backup foi criado em um servidor Plesk diferente e criptografado com sua chave de criptografia.',
    'backup.restore.errorCorruptedContent' => 'Não foi possível restaurar os dados. Os arquivos a seguir estão corrompidos:',
    'backup.restore.statusSection' => 'Status de backup',
    'backup.restore.statusDetails' => 'Detalhes do status',
    'backup.restore.restoreBlocked' => 'O backup não pode ser restaurado.',
    'backup.restore.restoreBlockedDescription' => 'O backup do tipo %%backupType%% não pode ser restaurado agora. Para restaurá-lo, faça o login como proprietário do backup e clique neste nome de backup no Gerenciador de Backup.',

    'backup.schedule.scheduleSection' => 'Cronograma',
    'backup.schedule.backupEnable' => 'Ative a tarefa de backup',
    'backup.schedule.backupPeriod' => 'Executar a tarefa de backup',
    'backup.schedule.on' => 'em',
    'backup.schedule.at' => 'em',
    'backup.schedule.useIncremental' => 'Utilizar um Backup Adicional',
    'backup.schedule.fullBackupPeriod' => 'Realizar backup completo',
    'backup.schedule.daily' => 'Diário',
    'backup.schedule.weekly' => 'Semanal',
    'backup.schedule.monthly' => 'Mensal',
    'backup.schedule.yearly' => 'Anual',
    'backup.schedule.days' => 'dias',
    'backup.schedule.weeks' => 'semanas',
    'backup.schedule.months' => 'meses',
    'backup.schedule.years' => 'anos',
    'backup.schedule.backupTimeDescription' => 'Fuso horário: %%timezone%%.',
    'backup.schedule.systemTimeZone' => 'Fuso horário do sistema padrão',
    'backup.schedule.first' => 'primeiro',
    'backup.schedule.last' => 'último',
    'backup.schedule.dayOfMonth' => 'dia',
    'backup.schedule.email' => 'Se ocorrerem erros durante a execução dessa tarefa de backup, enviar um e-mail de notificação para',
    'backup.schedule.invalidFields' => 'Alguns campos estão vazios ou contêm um valor incorreto: %%fields%%.',
    'backup.schedule.maxDumpFiles' => 'Número máximo de arquivos de backup completo para armazenar (incluindo backups agendados e manuais)',
    'backup.schedule.maxDumpFilesUnlimitedDescription' => 'Deixar este campo em branco se você não quiser remover todos os backups automaticamente.',
    'backup.schedule.maxDumpFilesLimitedDescription' => 'O limite especificado pelo provedor de hospedagem para o armazenamento do servidor é %%max%%. Seu limite deve ser menor ou igual a %%max%%.',
    'backup.schedule.backupToCloudIsNotAllowed' => 'O armazenamento de backups de assinaturas agendadas em um armazenamento em nuvem remoto é um recurso premium que pode ser adquirido na Plesk Online Store.',

    'backup.secure-backup.hint' => 'Você pode usar uma senha para criptografar as senhas dos usuários contidas no banco de dados Plesk em um backup. Observe que restaurar um backup protegido por senha sem fornecê-la fará com que o Plesk gere senhas de usuário aleatoriamente.',
    'backup.secure-backup.hintAdmin' => 'Você pode criptografar senhas do banco de dados Plesk contidas em backups com a chave de criptografia Plesk ou com uma senha. A chave é exclusiva para cada instalação do Plesk. Os backups criptografados com a chave podem ser restaurados apenas na instalação do Plesk em que foram criados e não podem ser restaurados em outra instalação do Plesk. Observe que o Plesk não protege todos os dados confidenciais em um backup. Recomendamos que você armazene backups no armazenamento em nuvem remoto e ative a criptografia de backup no lado do armazenamento em nuvem.',
    'backup.secure-backup.usePasswordProtection' => 'Utilize senha de proteção (recomendado).',
    'backup.secure-backup.backupPasswordSource' => 'Tipo de senha',
    'backup.secure-backup.pleskKey' => 'Chave de criptografia do Plesk',
    'backup.secure-backup.userPassword' => 'Senha especificada',
    'backup.secure-backup.password' => 'Senha',
    'backup.secure-backup.passwordConfirmation' => 'Repita a senha',

    'backup.subform.settingsSection' => 'Configurações de backup',
    'backup.subform.prefix' => 'Acrescentar o prefixo ao nome do backup',
    'backup.subform.comment' => 'Comentários',
    'backup.subform.splitSize' => 'Criar um backup multivolume, tamanho do volume (MB)',
    'backup.subform.repository' => 'Armazenar em',
    'backup.subform.repositoryDescription' => 'Configurações do armazenamento do FTP(S) não especificadas. %%configure%%',
    'backup.subform.localAndSpecialRepositoryBackup' => 'Armazenamento do servidor e %%name%%',
    'backup.subform.remoteRepository' => 'armazenamento remoto',
    'backup.subform.remoteRepositoryText' => 'Selecionar armazenamento em nuvem remoto',
    'backup.subform.configureRemoteRepositories' => 'É possível <a href="%%url%%">configurar os armazenamentos remotos</a> para manter seus backups na nuvem',
    'backup.subform.configureFtpRepository' => 'Você pode <a href="%%url%%">configurar o armazenamento em  FTP </a> para manter seus backups aqui',
    'backup.subform.repositoryConfigure' => 'Configurar',
    'backup.subform.email' => 'Quando a tarefa de backup estiver concluída, envie um e-mail de notificação para',
    'backup.subform.contentSection' => 'Conteúdo de backup',
    'backup.subform.domainConfiguration' => 'Configuração de domínio',
    'backup.subform.domainConfigurationVhost' => 'Os arquivos e bancos de dados',
    'backup.subform.domainConfigurationMail' => 'A configuração de e-mail e conteúdo',
    'backup.subform.content' => 'Fazer backup',
    'backup.subform.backupAll' => 'Todas as configurações e conteúdos',
    'backup.subform.backupVhost' => 'Todas as configurações e conteúdo, com exceção de e-mail',
    'backup.subform.backupMail' => 'Somente a configuração de e-mail e conteúdo',
    'backup.subform.mssqlNativeBackup' => 'Utilizar a funcionalidade de backup MS SQL nativo se possível',
    'backup.subform.mssqlNativeBackupAdmin' => 'Utilizar a funcionalidade de backup MS SQL nativo (Para bancos de dados remotos, certifique-se de configurar as configurações do backup do servidor remoto MS SQL em Ferramentas e Configurações> Servidores do Banco de Dados)',
    'backup.subform.localRepository' => 'Armazenamento do servidor',
    'backup.subform.localRepositoryPath' => 'Armazenamento do servidor em %%path%%',
    'backup.subform.backupNodeRepository' => '',
    'backup.subform.ftpRepository' => 'Armazenamento do FTP(S) em %%uri%% <a href="%%link%%">Alterar Configurações</a>',
    'backup.subform.ftpRepositoryText' => 'Armazenamento do FTP(S) em %%uri%%',
    'backup.subform.type' => 'Tipo',
    'backup.subform.typeFullBackup' => 'Completo',
    'backup.subform.typeIncremental' => 'Acréscimo',
    'backup.subform.typeIncrementalDescription' => 'Faça o backup de dados de hospedagem da web e e-mail que foram alterados desde o último backup (os backups dos bancos de dados são sempre feitos por completo).',
    'backup.subform.incrementalNotAvailable' => 'Para criar backups adicionais, crie primeiro um backup completo.',
    'backup.subform.excludeLogs' => 'Excluir arquivos de registro',
    'backup.subform.excludeFiles' => 'Excluir arquivos específicos dentro de webspaces.',
    'backup.subform.excludeFilesDescription' => 'Você pode excluir apenas arquivos em webspaces. Especifique o caminho ou caminhos relacionados à raiz do webspace, separando os arquivos individuais com vírgulas. É permitido utilizar o símbolo da máscara (p. ex. /somedir/log*).',

    'backup.upload.uploadHint' => 'Aqui você pode fazer o upload de arquivos de backup para armazenamento do Plesk. O tamanho máximo do arquivo é limitado a dois gigabytes.',
    'backup.upload.backupFile' => 'Arquivo de backup',
    'backup.upload.removeLink' => 'Remover',
    'backup.upload.addFileLink' => 'Efetue o upload de mais arquivos',
    'backup.upload.backupSecuritySettings' => 'Configurações de segurança de backup',
    'backup.upload.signatureHint' => 'O Plesk verifica os arquivos de backup para uma estrutura e assinatura válida. Os arquivos que foram modificados, corrompidos ou criados em outro servidor não são confiáveis. A opção abaixo permite que você restaure os dados destes arquivos. Selecione esta opção se você confia na fonte de backup, porque fazer o upload de um arquivo destes pode comprometer a segurança ou interromper a operação do servidor. Observação: Os arquivos de backup feitos nas versões Plesk anteriores à 11.5 são considerados como não confiáveis porque não possuem assinaturas. Certifique-se de restaurar esses arquivos se você confia em sua fonte.',
    'backup.upload.ignoreSign' => 'Upload dos arquivos de backup sem uma assinatura válida',
    'backup.upload.passwordHint' => 'Se as senhas de usuário no backup estiverem criptografadas, insira a senha que você utilizou para criptografia nos campos abaixo. Observe que, se você colocar uma senha incorreta, o Plesk o advertirá, mas fará o upload do backup no servidor mesmo assim. Durante a restauração do backup, será solicitado que insira a senha novamente.',
    'backup.upload.alreadyExistsWarning' => 'O arquivo de backup %%fileName%% já existe no armazenamento local do servidor.',
    'backup.upload.incorrectPasswordWarning' => 'A senha especificada está incorreta. Durante a restauração do backup, o Plesk o avisará para inserir a senha novamente.',
    'backup.upload.deprecatedDumpError' => 'O backup que você está tentando fazer o upload foi criado em uma versão Plesk não suportada e não pode ser importado. Use a extensão Plesk Migrator para transferir seus dados de antigas versões do Plesk.',
    'backup.upload.mailFormatWarning' => 'O upload do arquivo de backup %%fileName%% para o armazenamento foi concluído. Importante: O arquivo de backup %%fileName%% contém conteúdo de e-mail que não será restaurado, pois o seu formato (Plesk 8.3 - 8.6) não é suportado. Para ser capaz de restaurar o conteúdo de e-mail, faça o backup utilizando a ferramenta Plesk Backup, selecione a opção Efetuar o backup das caixas de e-mail.&gt; com o arquivo de despejo restaurado para qualquer servidor de e-mail.',
    'backup.upload.corruptedSignatureAdminWarning' => 'O arquivo de backup baixado (%%fileName%%) foi modificado, corrompido, criado em outro servidor ou em uma versão Plesk antiga que não suporta a assinatura de backups. Antes de restaurar os dados deste arquivo de backup, certifique-se de que você pode confiar na fonte deste arquivo.',
    'backup.upload.corruptedSignatureAdminError' => 'Não foi possível fazer o upload o arquivo de backup (%%fileName%%). O arquivo foi modificado, corrompido, criado em outro servidor ou em uma versão Plesk antiga que não suporta a assinatura de backups. Se você confia neste backup, selecione a opção "Upload dos arquivos de backup sem uma assinatura válida" e repita o upload.',
    'backup.upload.corruptedSignatureUserWarning' => 'O arquivo de backup baixado (%%fileName%%) contém dados modificados ou corrompidos, ou foi criado em outro servidor ou em uma versão Plesk antiga.',
    'backup.upload.corruptedSignatureUserError' => 'Não foi possível fazer o upload o arquivo de backup (%%fileName%%). O arquivo contém dados modificados ou corrompidos, ou foi criado em outro servidor ou em uma versão Plesk antiga. Para restaurar os dados deste arquivo, entre em contato com seu provedor de hospedagem.',
    'backup.upload.uploadError' => 'Não é possível fazer o upload do %%fileName%% para o armazenamento do servidor: %%error%%',
    'backup.upload.fileNotSelected' => 'Nenhum arquivo foi selecionado para upload. Selecione pelo menos um arquivo.',
    'backup.upload.missedPartsWarning' => "O upload das partes seguintes do backup progressivo não foi feito:%%endl%%%%missedParts%%%%endl%%Faça o upload das partes ausentes.",
    'backup.upload.unknownType' => 'Tipo de objeto desconhecido',
    'backup.upload.storageLink' => 'outro armazenamento',
    'backup.upload.anotherStorage' => 'A descarga foi carregada para %%storageLink%%.',
    'backup.upload.resellerNotFound' => 'O revendedor %%name%% não foi criado. Criar primeiro para restaurar a informação atualizada.',
    'backup.upload.clientNotFound' => 'O cliente %%name%% não foi criado. Criar primeiro para restaurar a informação atualizada.',
    'backup.upload.domainNotFound' => 'O domínio %%name%% não foi criado. Criar primeiro para restaurar a informação atualizada.',

    'backup.web-content-dynamic.addButtonTitle' => 'Adicionar arquivos',
    'backup.web-content-dynamic.noItems' => 'Nenhum arquivo selecionado',
    'backup.web-content-dynamic.hint' => 'Use as caixas de seleção para selecionar os arquivos e pastas.',
    'backup.web-content-dynamic.title' => 'Selecione os arquivos',
    'backup.web-content-dynamic.columnName' => 'Nome',
    'backup.web-content-dynamic.columnChangeDate' => 'Modificado',
    'backup.web-content-dynamic.columnSize' => 'Tamanho',
    'backup.web-content-dynamic.columnPermissions' => 'Permissões',
    'backup.web-content-dynamic.columnUser' => 'Usuário',
    'backup.web-content-dynamic.columnGroup' => 'Grupo',
    'backup.web-content-dynamic.waitButtonTitle' => 'Aguarde',
    'backup.web-content-dynamic.loadingTitle' => 'Aguarde. Carregando...',

    'backup.invalidFields' => 'Alguns campos estão vazios ou contêm um valor incorreto.',
    'backup.notEnoughDiskSpace' => 'Não há espaço em disco suficiente no %%path%% para criar o backup. Pelo menos %%required%% GB é necessário espaço livre (%%available%% GB está disponível)',

    'cgroups-settings.cgroupsSettingsTab' => 'RAM, CPU, Disk I/O',
    'cgroups-settings.cgroupsSettingsTabDescription' => 'Configure limites para o consumo dos recursos do sistema por uma assinatura. Plesk usa um recurso do kernel Linux chamado de controle de grupos (cgroups) para garantir que os limites não se excedam.',
    'cgroups-settings.cpuSettings' => 'CPU',
    'cgroups-settings.cpuSettingsDescription' => 'Limitar assinaturas individuais para a quantidade especificada de uso da CPU.',
    'cgroups-settings.cpuPeriodLimit' => 'Período para verificar o uso de CPU',
    'cgroups-settings.percentUsageDescription' => 'A quantidade total de tempo de CPU para o seu servidor é igual a %%total%%%%units%%',
    'cgroups-settings.ramSettings' => 'RAM',
    'cgroups-settings.ramSettingsDescription' => 'Limitar assinaturas individuais para a quantidade especificada de uso da RAM. Observe que, se uma assinatura de exceder esse limite, o processo que consome mais será interrompido.',
    'cgroups-settings.ramPeriodLimit' => 'Período para verificar o uso de RAM',
    'cgroups-settings.diskSettings' => 'Disco I/O',
    'cgroups-settings.diskReadSettings' => 'Leitura de disco',
    'cgroups-settings.diskReadSettingsDescription' => 'Permitir que as assinaturas individuais usem somente a leitura do disco da largura da banda dentro do limite especificado.',
    'cgroups-settings.diskReadPeriodLimit' => 'Período para verificar o uso da Leitura em disco',
    'cgroups-settings.diskWriteSettings' => 'Gravação em Disco',
    'cgroups-settings.diskWriteSettingsDescription' => 'Permitir que as assinaturas individuais usem somente a gravação do disco da largura da banda dentro do limite especificado.',
    'cgroups-settings.diskWritePeriodLimit' => 'Período para verificar o uso da Gravação em disco',
    'cgroups-settings.limit' => 'Limite',
    'cgroups-settings.threshold' => 'Notificar quando excedido',
    'cgroups-settings.limitNotificationEnabled' => 'Notificação habilitada',
    'cgroups-settings.periodFiveMinutes' => '5 minutos',
    'cgroups-settings.periodHour' => '1 hora',
    'cgroups-settings.periodDay' => '1 dias (24 horas)',
    'cgroups-settings.mb' => 'MB',
    'cgroups-settings.mbs' => 'KB/s',

    'custom-button.privateLabel' => 'Mostre-me apenas',
    'custom-button.textLabel' => 'Rótulo do botão',
    'custom-button.tooltipLabel' => 'Texto da dica de ferramenta',
    'custom-button.iconLabel' => 'Imagem do plano de fundo',
    'custom-button.priorityLabel' => 'Prioridade',
    'custom-button.urlLabel' => 'URL',
    'custom-button.urlParamsLabel' => 'Adicionar parâmetros a URL',
    'custom-button.placeLabel' => 'Localização',
    'custom-button.internalLabel' => 'Abrir a URL no Plesk',
    'custom-button.internalDescription' => 'O URL será aberto na mesma janela de navegador do Plesk.',
    'custom-button.noFrameLabel' => 'Utilize quadros ao mostrar os módulos do Painel (compatibilidade inversa)',
    'custom-button.noFrameDescription' => 'Se você adicionar um botão personalizado que leva a um serviço (como um aplicativo ou módulo do Plesk) no Painel do Cliente, pode especificar como esse serviço deve ser apresentado: em um quatro ou parte de um Plesk GUI.',
    'custom-button.urlParamLabel_dom_id' => 'Incluir a ID de assinatura, ID de domínio e ID de apelido de domínio',
    'custom-button.urlParamLabel_dom_name' => 'Incluir o nome de Domínio Primário',
    'custom-button.urlParamLabel_ftp_user' => 'Incluir o nome de usuário de FTP',
    'custom-button.urlParamLabel_ftp_pass' => 'Incluir senha FTP',
    'custom-button.urlParamLabel_cl_id' => 'Incluir a ID do cliente',
    'custom-button.urlParamLabel_cname' => 'Incluir o nome da empresa do cliente',
    'custom-button.urlParamLabel_pname' => 'Incluir o nome do contato do cliente',
    'custom-button.urlParamLabel_email' => 'Inclua o e-mail do cliente',
    'custom-button.buttonPlace_navigation' => 'Acesso comum',
    'custom-button.buttonPlace_admin' => 'Página inicial do administrador',
    'custom-button.buttonPlace_admin-settings' => 'Página de configurações e ferramentas de administração',
    'custom-button.buttonPlace_reseller' => "Página inicial do revendedor",
    'custom-button.buttonPlace_reseller-settings' => 'Página de utilidades e ferramentas de revendedor',
    'custom-button.buttonPlace_client' => 'Página inicial do cliente',
    'custom-button.buttonPlace_domain' => "Página de Websites e Domínios da Assinatura",
    'custom-button.buttonPlace_domain_powerUser' => "Página de Websites e Domínios do espaço Web",
    'custom-button.buttonPlace_domain-properties' => 'Ferramentas de web site',

    'domain.move.title' => 'Mover domínio %%name%%',
    'domain.move.hint' => 'O domínio será movido para uma nova assinatura com seu conteúdo, arquivos de configuração, arquivos de log e aplicativos APS.',
    'domain.move.hintMain' => 'O domínio será movido para uma nova assinatura com seu conteúdo, arquivos de configuração, arquivos de log, bancos de dados, usuários de banco de dados, usuários adicionais de FTP, tarefas agendadas, usuários SMB e aplicativos APS.',
    'domain.move.hintSubdomains' => 'Os subdomínio(s) %%subdomains%% será movido junto com o domínio pai.',
    'domain.move.hintAliases' => 'O(s) alias(es) do domínio %%aliases%% será movido juntamente com o domínio pai.',
    'domain.move.hintSubdomainsAndAliases' => 'O(s) subdomínio(s) %%subdomains%% e o(s) alias(es) de domínio %%aliases%% serão movidos juntos com o domínio pai.',
    'domain.move.labelDatabases' => 'Depois de mover o domínio, abra a guia "Bancos de dados" para mover os bancos de dados associados.',
    'domain.move.hintDatabases' => 'Se necessário, mova os bancos de dados separadamente.',

    'domain.move.Form.submitButton' => 'Transferir',
    'domain.move.Form.cancelButton' => 'Cancelar',

    'domain.move.DrawerProgress.closeButton' => 'Fechar',
    'domain.move.DrawerProgress.cancelButton' => 'Fechar',

    'domain.move.ProgressStep.statusNotStarted' => 'Enfileirado',
    'domain.move.ProgressStep.statusRunning' => 'A processar',
    'domain.move.ProgressStep.statusDone' => 'Concluído',
    'domain.move.ProgressStep.statusError' => 'Falha',

    'domain.move.selectTarget' => 'Assinaturas disponíveis',
    'domain.move.nothingFound' => 'Nada encontrado',
    'domain.move.targetIsRequred' => 'Selecione a assinatura para mover o domínio para.',
    'domain.move.selectNewSubscription' => 'Criar uma nova assinatura',
    'domain.move.ipv4Address' => 'Endereço IPv4',
    'domain.move.ipv4AddressHint' => 'Endereço IP no qual o website está hospedado é um endereço de rede do host virtual do website.',
    'domain.move.ipv6Address' => 'endereço de IPv6',
    'domain.move.ipv6AddressHint' => 'Endereço IP no qual o website está hospedado é um endereço de rede do host virtual do website.',
    'domain.move.ipAddressIsNotSelected' => 'No mínimo um endereço IP deveria ser selecionado',
    'domain.move.username' => 'Nome do usuário',
    'domain.move.usernameHint' => 'A conta de usuário do sistema associada ao espaço da web. Usado para acessar os arquivos hospedados via FTP e SSH.',
    'domain.move.usernameIsRequred' => 'Você deve fornecer um nome de usuário.',
    'domain.move.password' => 'Senha',
    'domain.move.passwordIsRequred' => 'Você deve fornecer uma senha.',
    'domain.move.noAvailableSubscriptions' => 'Nenhuma inscrição disponível',
    'domain.move.noWebHosting' => 'Nenhum usuário do sistema será criado neste momento porque o domínio não possui hospedagem na web.',

    'domain.rename.title' => 'Change domain name',
    'domain.rename.titleAlias' => 'Change domain alias name',
    'domain.rename.hint' => 'You are now changing the domain name %%domainName%%',
    'domain.rename.hintAlias' => 'You are now changing the domain alias name %%domainName%%',
    'domain.rename.name' => 'New domain name',
    'domain.rename.nameAlias' => 'New domain alias name',
    'domain.rename.domainNameIsRequired' => 'Este campo obrigatório está vazio. Você precisa especificar um valor.',
    'domain.rename.submitButton' => 'Trocar',
    'domain.rename.submitButtonProgress' => 'Changing',
    'domain.rename.successMessage' => 'Domain name %%oldName%% was changed to %%newName%%.',
    'domain.rename.successMessageAlias' => 'Domain alias name %%oldName%% was changed to %%newName%%.',

    'domain.rename.Form.cancelButton' => 'Cancelar',

    'domain.outgoing-messages.hint' => 'Aqui você pode alterar o limite do número de mensagens enviadas para este domínio. Não será possível enviar mais mensagens do que o limite especificado.',
    'domain.outgoing-messages.domainOutgoingMessagesSubscriptionDefault' => 'Padrão (%%domainOutgoingMessages%% mensagens por hora)',
    'domain.outgoing-messages.domainOutgoingMessagesSpecificHint' => 'mensagens por hora',
    'domain.outgoing-messages.domainOutgoingMessages' => 'Limite das mensagens de saída',
    'domain.outgoing-messages.domainOutgoingMessagesCustomLimit' => 'Valor customizado para este domínio',

    'domain.tech-domain-name.title' => 'Select your domain name',
    'domain.tech-domain-name.techDomainTitle' => 'Temporary domain name',
    'domain.tech-domain-name.customDomainTitle' => 'Registered domain name',
    'domain.tech-domain-name.techDomainText' => 'Use if you haven\'t purchased a domain name yet',
    'domain.tech-domain-name.customDomainText' => 'Use if you have already purchased a domain name',
    'domain.tech-domain-name.techDomain' => 'Your temporary domain name',
    'domain.tech-domain-name.customDomain' => 'Registered domain name',
    'domain.tech-domain-name.techDomainDesc' => 'Temporary domain names are used for accessing your site before you register and purchase a proper domain name. They are provided for free with the following conditions:',
    'domain.tech-domain-name.techDomainRandom' => 'The names are generated randomly',
    'domain.tech-domain-name.techDomainDns' => 'They are hosted in the .plesk.page DNS zone',
    'domain.tech-domain-name.techDomainMail' => 'They do not work with mail accounts',
    'domain.tech-domain-name.techDomainSwitch' => 'You can switch to a registered domain name at any time later by renaming your domain in the domain settings.',
    'domain.tech-domain-name.error' => 'Um erro inesperado ocorreu.',
    'domain.tech-domain-name.errorNoIpAddress' => 'Você precisa selecionar o endereço IP.',

    'get-password.label' => 'Redefinir a senha',
    'get-password.text' => 'Digite seu endereço de e-mail registrado no Plesk e nós lhe enviaremos um e-mail de redefinição de senha.',
    'get-password.emailLabel' => 'Endereço de e-mail',
    'get-password.send' => 'Enviar',
    'get-password.cancel' => 'Cancelar',
    'get-password.errorInvalidEmail' => 'O endereço de email não foi reconhecido. Por favor, verifique e tente novamente.',
    'get-password.errorAdminPassword' => "A senha do administrador não pode ser enviada por e-mail por razões de segurança. Para registrar-se como 'admin', use o comando 'plesk login'. Para configurar uma nova senha 'admin', use o comando 'plesk bin admin --set-password -passwd <new_password>'.",
    'get-password.errorAdminAliasPassword' => 'Não podemos enviar sua senha por e-mail por motivos de segurança. Para reconfigurar sua senha, entre em contato com o administrador do sistema.',
    'get-password.errorClientPassword' => 'Não podemos enviar sua senha por e-mail por motivos de segurança. Para reconfigurar sua senha, entre em contato com seu provedor de hospedagem.',
    'get-password.errorMailPassword' => 'Não podemos enviar sua senha por email. Para reconfigurar sua senha, entre em contato com seu provedor de hospedagem.',
    'get-password.errorDisabledAccount' => "Não é possível enviar as informações da senha: Sua conta foi suspensa.",
    'get-password.errorEmailAlreadySent' => 'Você excedeu o número permitido das tentativas de recuperação da senha para hoje. Volte novamente amanhã.',
    'get-password.errorRecoveryPassword' => 'Ocorreu um erro ao enviar um e-mail de redefinição de senha. Entre em contato com o administrador do Plesk.',
    'get-password.messageSend' => 'O e-mail de redefinição de senha foi enviado para o seu endereço de e-mail: %%email%%.',

    'iis-settings.formGeneralHint' => 'Aqui, você pode especificar as configurações de servidor da internet do IIS para o seu site alterando os valores-padrão. A configuração IIS customizada é útil, por exemplo, quando você deseja usar um novo tipo de arquivos de índice no seu site ou para associar um determinado tipo MIME com determinadas extensões de nome de arquivos. Os valores-padrão são definidos pelo seu provedor de hospedagem.',
    'iis-settings.formGeneralHint_powerUser' => 'Aqui, você pode especificar as configurações do servidor da internet IIS para este site. A configuração IIS customizada é útil, por exemplo, quando você deseja usar um novo tipo de arquivos de índice no seu site ou para associar um determinado tipo MIME com determinadas extensões de nome de arquivos. Os valores-padrão significam que o IIS usará as diretivas correspondentes a partir de sua configuração-padrão.',
    'iis-settings.virtualDirectoryLoadError' => 'Não foi possível obter as propriedades do diretório virtual especificado: %%errorMessage%%',
    'iis-settings.general' => 'Configurações comuns',
    'iis-settings.example' => "Por exemplo:\n%%example%%",
    'iis-settings.settingOn' => 'Ligar',
    'iis-settings.settingOff' => 'Desligado (Padrão)',
    'iis-settings.settingDefault' => 'Padrão',
    'iis-settings.settingCustom' => 'Inserir valor customizado',
    'iis-settings.mimeTypes' => 'Tipos MIME',
    'iis-settings.mimeTypesExample' => "text/plain .mytxt\nimage/jpeg .myjpeg \n\nTipos MIME associam as extensões de arquivo com os tipos de arquivo. Normalmente, isso é usado para criar uma extensão de arquivo customizada para tipos de arquivo comuns.",
    'iis-settings.documents' => 'Documentos padrão',
    'iis-settings.documentsOff' => 'Desabilitado',
    'iis-settings.documentsCustom' => 'Insira valores',
    'iis-settings.documentsExample' => "Index.html\nIndex.htm\nIndex.cfm \n\nQuando os navegadores não fornecerem o nome de um documento no seu site, o IIS buscará os documentos padrão especificados e fornecerá o primeiro encontrado. Se você não especificar os documentos padrão, mas ativar na navegação de diretório, a listagem de diretórios será exibida nos navegadores em vez da página de índice.",
    'iis-settings.expires' => 'Expira em',
    'iis-settings.expiresDescription' => 'O servidor Web irá adicionar os cabeçalhos de resposta “Expira em” às páginas da Web. O carimbo de data/hora de expiração é obtido ao adicionar a quantidade de tempo especificada acima ao tempo em que uma página da Web é solicitada.',
    'iis-settings.expiresUnitDays' => 'dias',
    'iis-settings.expiresUnitHours' => 'horas',
    'iis-settings.expiresUnitMinutes' => 'minutos',
    'iis-settings.expiresUnitSeconds' => 'segundos',
    'iis-settings.headers' => 'Cabeçalhos adicionais',
    'iis-settings.headersExample' => "Controle de Cache: public Strict-Transport-Security: max-age=63072000; includeSubdomains; X-Frame-Options: NEGAR O servidor Web irá adicionar os cabeçalhos de resposta HTTP especificados.",
    'iis-settings.directoryBrowsing' => 'Pesquisa no diretório',
    'iis-settings.directoryBrowsingDescription' => 'Permite que usuários vejam a listagem de diretórios do site em navegadores da web, por exemplo, quando a página de índice padrão não estiver disponível.',
    'iis-settings.securityTabDirectory' => 'Configurações de segurança do diretório',
    'iis-settings.allowAnonymous' => 'Autenticação anônima',
    'iis-settings.allowAnonymousDescription' => 'Autenticação anônima permite que usuários acessem o conteúdo público do seu site. O conteúdo protegido com senha do seu site, bem como o conteúdo protegido em um nível de sistema de arquivo, não estará disponível para usuários anônimos.',
    'iis-settings.allowWindows' => 'Autenticação do Windows',
    'iis-settings.allowWindowsDescription' => 'A autenticação do Windows (formalmente chamado NTLM) protege o conteúdo do seu site em nível de sistema de arquivo.',
    'iis-settings.requireSsl' => 'Exigir SSL/TLS',
    'iis-settings.requireSslDescription' => 'Se você habilitou o suporte ao SSL/TLS para o seu site, esta opção forçará os clientes da web (navegadores) a usarem somente as conexões HTTPS seguras.',
    'iis-settings.securityTabIpDeny' => 'Configurações de restrição de acesso',
    'iis-settings.deny' => 'Negar acesso ao site',
    'iis-settings.denyOff' => 'Padrão',
    'iis-settings.denyCustom' => 'Inserir valor de personalização',
    'iis-settings.allow' => 'Excluindo',
    'iis-settings.denyExample' => "10.1.0.0/16\n192.168.1.110\n\nOs hosts e as redes especificadas são proibidos de acessar o site. Utilize o '*' para rejeitar todas as conexões.",
    'iis-settings.allowExample' => "192.168.0.0/16\n10.1.1.21\n\nOs hosts e as redes especificadas são permitidos para acessar o site.",
    'iis-settings.dynamicIpSecurity' => 'Prevenindo ataques DoS por restrição de IP dinâmico do IIS',
    'iis-settings.isDenyByConcurrentRequests' => 'Negar endereços IP baseados no número de solicitações simultâneas de um endereço IP único',
    'iis-settings.maxConcurrentRequests' => 'Número máximo de solicitações simultâneas',
    'iis-settings.isDenyByRequestRate' => 'Negar endereços IP baseados no número de solicitações ao longo de um período de tempo',
    'iis-settings.maxRequests' => 'Número máximo de solicitações',
    'iis-settings.requestInterval' => 'Período de tempo (em milissegundos)',

    'ip-addresses-selector.ipAddress' => 'Endereço IP',
    'ip-addresses-selector.ipv4Address' => 'Endereço IPv4',
    'ip-addresses-selector.ipv4AddressHint' => "O endereço IP no qual o web site está hospedado é um endereço de rede do host virtual do web site.",
    'ip-addresses-selector.ipv6Address' => 'Endereço IPv6',
    'ip-addresses-selector.ipv6AddressHint' => "O endereço IP no qual o web site está hospedado é um endereço de rede do host virtual do web site.",
    'ip-addresses-selector.noIpAddressHint' => 'Nenhum',
    'ip-addresses-selector.shared' => 'compartilhado',
    'ip-addresses-selector.exclusive' => 'dedicado',
    'ip-addresses-selector.ipV6OnlyNotSupported' => 'O servidor de FTP não suporta IPv6. Efetue a alocação de um endereço IPv4 no mínimo; caso contrário, o usuário não poderá efetuar upload dos arquivos para o servidor via FTP.',

    'log-rotation.customLogsDescription' => 'Note que seus registros personalizados não estão alternados.',
    'log-rotation.logRotation' => 'Rotação de logs',
    'log-rotation.logRotationCondition' => 'Condição de rotação de logs',
    'log-rotation.logRotationBySize' => 'Por tamanho',
    'log-rotation.logRotationByTime' => 'Por horário',
    'log-rotation.logRotationDaily' => 'Diário',
    'log-rotation.logRotationWeekly' => 'Semanal',
    'log-rotation.logRotationMonthly' => 'Mensal',
    'log-rotation.logRotationSizeDescription' => 'Valor de tamanho deve ser entre %%min%% e %%max%% kB.',
    'log-rotation.maximumNumberOfFiles' => 'Número máximo de arquivos de log',
    'log-rotation.compress' => 'Comprima os arquivos de log',
    'log-rotation.sendLogToEmail' => 'Após o Plesk recuperar os dados dos arquivos de registro de internet e servidores de FTP, envie um e-mail com os registros para este endereço',
    'log-rotation.kb' => 'KB',
    'log-rotation.logRotationPeriodGreater' => 'O período não pode ser maior que o limite de todo o servidor %%max%%.',

    'login.loginLabel' => 'Nome de usuário',
    'login.passwdLabel' => 'Senha',
    'login.localeLabel' => 'Idioma da interface',
    'login.defaultLocale' => 'Padrão',
    'login.loginButtonLabel' => 'Efetue o login',
    'login.enterLoginAndPasswd' => 'Insira seu nome de usuário e senha.',
    'login.forgotPasswordLabel' => 'Esqueceu sua senha?',
    'login.cookies' => 'Cookies',
    'login.avoidSSLWarningsMsg' => 'Para evitar avisos de SSL durante o login no Plesk, use %%link%%',

    'panel-access.title' => 'Personalizando o URL do Plesk',
    'panel-access.hint' => 'Escolha URLs personalizadas para fazer login no Plesk. Isso não tira a possibilidade de efetuar login no Plesk via porta %%httpsPort%%. %%link%%',
    'panel-access.details' => 'Mais detalhes',
    'panel-access.proxyEnabled' => 'Todos os domínios e subdomínios que resolvem para o endereço IP do servidor, mas não são usados para hospedar',
    'panel-access.proxyDomain' => 'O domínio ou subdomínio especificado que resolve para o endereço IP do servidor, mas não é usado para hospedar',
    'panel-access.proxyDisabled' => 'Nenhuma URL personalizada. Somente https://<server-IP-or-hostname>:%%httpsPort%%',

    'panel-access.Form.submitButton' => 'Salvar',
    'panel-access.Form.cancelButton' => 'Cancelar',

    'panel-access.domainNameIsRequired' => 'Você deve fornecer um nome de domínio.',
    'panel-access.successMessage' => 'A maneira selecionada de efetuar login foi aplicada.',
    'panel-access.notSupported' => 'O Plesk não suporta a forma de login selecionada.',
    'panel-access.notViaDomainName' => 'Para aplicar essa forma de login, escolha a primeira opção ("Todos os domínios e subdomínios..."), faça login no Plesk via https://%%domainName%%, e escolha a segunda opção.',
    'panel-access.notViaPort' => 'Para aplicar essa forma de login, faça login no Plesk via https://<server-IP-or-hostname>:%%httpsPort%% primeiro.',

    'php-settings.performance' => 'Configurações de desempenho e segurança',
    'php-settings.settings' => 'Configurações comuns',
    'php-settings.fastCgiSettings' => 'Configurações FastCGI',
    'php-settings.fpmSettings' => 'Configurações PHP-FPM',
    'php-settings.enableFastcgi' => 'Ativar configurações FastCGI',
    'php-settings.plainTextEditing' => 'Diretrizes adicionais',
    'php-settings.placeAdditionalCustomizationDirectivesHere' => 'É possível definir quaisquer parâmetros de PHP digitando-os no campo abaixo. As diretrizes serão incluídas na configuração do PHP. Utilize a mesma sintaxe que você utiliza para php.ini. Por exemplo, para carregar automaticamente a extensão mSQL, adicione a linha: extension=msql.so.',
    'php-settings.placeAdditionalCustomizationDirectivesHereAddonPlan' => 'Se não for possível encontrar parâmetros PHP específicos, adicione-os no campo abaixo. As diretrizes serão incluídas na configuração final PHP. Por exemplo, se deseja carregar automaticamente a extensão mSQL, adicionar a linha: extension=msql.so. Essas diretrizes adicionais serão consolidadas com as diretrizes do plano de serviço principal.',
    'php-settings.placeFpmAdditionalCustomizationDirectivesHere' => 'É possível definir quaisquer parâmetros de PHP digitando-os no campo abaixo. As diretrizes serão incluídas na configuração do PHP. Utilize a mesma sintaxe que você utiliza para php.ini. Por exemplo, para carregar automaticamente a extensão mSQL, adicione a linha: extension=msql.so. Para personalizar a configuração do pool PHP-FPM, adicione o separador [php-fpm-pool-settings] e digite as configurações desejadas abaixo.',
    'php-settings.additionalConfigurationDirectives' => 'Diretrizes de configuração adicional',
    'php-settings.defaultValue' => 'Padrão',
    'php-settings.predefinedValue' => 'Selecione um valor',
    'php-settings.customValue' => 'Inserir valor customizado',
    'php-settings.phpSettingDescription_memory_limit' => 'A quantidade máxima de memória, em bytes, em permitida para que um texto seja atribuído.',
    'php-settings.phpSettingDescription_max_execution_time' => 'O tempo máximo, em segundos, permitido para que um texto seja executado antes de ser concluído.',
    'php-settings.phpSettingDescription_max_input_time' => 'O tempo máximo, em segundos, permitido para que um texto analise os dados de entrada.',
    'php-settings.phpSettingDescription_post_max_size' => 'O tamanho máximo, em bytes, de dados que podem ser enviados por e-mail com o método POST. Em geral, devem ser maior do que upload_max_filesize e menor do que memory_limit.',
    'php-settings.phpSettingDescription_upload_max_filesize' => 'O tamanho máximo, em bytes, de um arquivo de upload.',
    'php-settings.phpSettingDescription_safe_mode' => 'O modo de segurança PHP coloca inúmeras restrições na execução de scripts, sobretudo por razões de segurança.',
    'php-settings.phpSettingDescription_safe_mode_include_dir' => 'Os arquivos no diretório especificado podem ser executados por scripts PHP quando a diretiva safe_mode estiver em vigor. O diretório também deve estar em include_path.',
    'php-settings.phpSettingDescription_safe_mode_exec_dir' => 'Os programas no diretório especificado podem ser executados por scripts PHP quando a diretiva safe_mode estiver em vigor.',
    'php-settings.phpSettingDescription_include_path' => 'A lista de diretórios onde os textos procuram por arquivos (similar à variável de CAMINHO do sistema). Para separar diretórios, usar dois pontos (:) no Linux e ponto e vírgula (;) no Windows.',
    'php-settings.phpSettingDescription_sessionsave_path' => 'O diretório para armazenar arquivos da sessão PHP.',
    'php-settings.phpSettingDescription_mailforce_extra_parameters' => 'Parâmetros adicionais para a função de e-mail().',
    'php-settings.phpSettingDescription_register_globals' => 'Registra os conteúdos das variáveis EGPCS (Environment, GET, POST, Cookie, Server) como variáveis globais.',
    'php-settings.phpSettingDescription_open_basedir' => 'Os arquivos nos diretórios especificados podem ser acessados por scripts PHP. Para separar diretórios, usar dois pontos (:) no Linux e ponto e vírgula (;) no Windows.',
    'php-settings.phpSettingDescription_error_reporting' => 'O nível de relatório de erro.',
    'php-settings.phpSettingDescription_display_errors' => 'Determina se os erros devem ser exibidos como uma parte do resultado.',
    'php-settings.phpSettingDescription_log_errors' => 'Habilita o registro em log dos erros PHP.',
    'php-settings.phpSettingDescription_allow_url_fopen' => 'Permite que as funções de arquivo PHP recuperem os dados de locais remotos por meio de FTP ou HTTP.',
    'php-settings.phpSettingDescription_file_uploads' => 'Permite fazer upload de arquivos por meio de HTTP.',
    'php-settings.phpSettingDescription_short_open_tag' => 'Permite a forma curta ( ) da tag aberta PHP\'s.',
    'php-settings.phpSettingDescription_magic_quotes_gpc' => 'Configura a condição magic_quotes para as operações GPC (Get/Post/Cookie). Quando magaic_quotes estiver ativado, todas as aspas simples, aspas duplas, barra invertida, e caracteres especiais NULOS serão representados por sequência de escape com barra invertida automaticamente.',
    'php-settings.phpSettingDescription_disable_functions' => 'A diretriz permite que você desabilite determinadas funções. Ela recebe uma lista delimitada por virgulas dos nomes da função.',
    'php-settings.phpSupport' => 'Suporte PHP',
    'php-settings.phpRunAs' => 'executar o PHP como',
    'php-settings.phpVersion' => 'Versão do PHP',
    'php-settings.phpHandlerOutdated' => '(Desatualizada)',
    'php-settings.phpHandlerDeprecated' => '(Descontinuada)',
    'php-settings.phpServedByApache' => 'servido por Apache',
    'php-settings.phpServedByNginx' => 'servido por nginx',
    'php-settings.phpSettingsPhpVersion' => 'Sua versão PHP é %%version%%.',
    'php-settings.phpSettingsPhpDisabled' => 'PHP está desativado.',
    'php-settings.phpHandlerTypeHint' => 'Abaixo encontram-se os detalhes da configuração do PHP do site. É possível alterar a configuração do PHP se o provedor de hospedagem conceder a permissão correspondente.',
    'php-settings.phpHandlerChangeHint' => 'Você alterou as configurações do manipulador PHP. Se você salvar essas alterações, os scripts PHP no seu site poderão parar por %%interval%% segundos devido à configuração do servidor.',
    'php-settings.phpHandlerTypeHelpLink' => 'Saiba como escolher as configurações de PHP mais adequadas',
    'php-settings.phpHandlerTypeNotAvailableHint' => 'O suporte a PHP não pode ser ativado porque a configuração atual de hospedagem não inclui nenhuma versão de PHP disponível para este domínio.',
    'php-settings.phpHandlersNotAvailableHint' => 'O suporte a PHP não pode ser ativado porque as configurações atuais do Plesk não inclui nenhuma versão do PHP disponível.',
    'php-settings.phpHandlerTypeNotAvailableHelpLink' => 'Descubra como habilitar outras versões do PHP.',
    'php-settings.phpSupportReadonly' => '(versão: %%version%%; handler: %%handler%%) %%link%%',
    'php-settings.phpSupportReadonlyNotRegistered' => '(não registrado) %%link%%',
    'php-settings.showPhpInfo' => 'Ver a página phpinfo()',
    'php-settings.phpSettingsFormError' => 'Impossível recuperar as configurações do PHP porque os dados necessários estão ausentes.',
    'php-settings.phpSettingsFormBrokenPhpHandler' => 'Impossível recuperar as configurações do PHP porque este manipulador está corrompido.',
    'php-settings.showPhpInfoTitle' => 'Ver phpinfo()',
    'php-settings.showPhpInfoDescription' => 'Algumas de suas configurações PHP foram alteradas, mas as alterações não foram salvas ainda. Aplique as alterações para visualizar os novos valores na página phpinfo(). Caso contrário, os valores atuais serão exibidos.',
    'php-settings.showPhpInfoButton' => 'Ver phpinfo()',

    'pmm.agent.sync.check' => 'Verificações de Agentes de Migração e Transferência para atualizações.',
    'pmm.agent.sync.updating' => 'Sincronização e download dos agentes de migração e transferência.',
    'pmm.agent.sync.done' => 'O Agente de migração e transferência foi sincronizado com êxito.',
    'pmm.agent.sync.downloadLink' => 'Clique para fazer o download do arquivo do agente de migração e transferência que deve ser instalado no host de origem antes de a migração iniciar.',
    'pmm.agent.sync.error' => 'Agente de Migração e Transferência falhou em obter as atualizações. Tente novamente mais tarde.',

    'restore-password.title' => 'Alterar Sua Senha',
    'restore-password.passwordLabel' => 'Nova senha',
    'restore-password.buttonRestore' => 'Salvar',
    'restore-password.buttonCancel' => 'Cancelar',
    'restore-password.isEmpty' => 'O campo obrigatório está vazio. Você precisa especificar um valor.',
    'restore-password.errorInvalidSecret' => 'Código secreto inválido!',
    'restore-password.errorNotFoundSecret' => 'Por favor, solicite um novo código secreto',
    'restore-password.restoreSuccess' => 'Sua senha foi atualizada. Use a nova senha para fazer login no Plesk ou em seu e-mail.',

    'scheduler.settings.schedulerNotification' => 'Notificação do agendador',
    'scheduler.settings.notificationOff' => "Desativado",
    'scheduler.settings.notificationDefault' => "Envie para o e-mail-padrão (%%email%%)",
    'scheduler.settings.notificationCustom' => "Envie para o e-mail que eu especificar",
    'scheduler.settings.crontabSecureShell' => 'Shell Crontab',
    'scheduler.settings.schedulerTimezoneSelector' => 'Mostrar programação de tarefas utilizando um fuso horário',
    'scheduler.settings.schedulerTimezoneSelectorDefaultWithLabel' => 'Utilizar o fuso horário do sistema padrão (%%timezone%%)',
    'scheduler.settings.schedulerTimezoneSelectorDefault' => 'Utilizar o fuso horário do sistema padrão',
    'scheduler.settings.schedulerTimezoneSelectorCustom' => 'Utilizar o fuso horário que eu especificar',

    'scheduler.task.active' => 'Ativo',
    'scheduler.task.subscription' => 'Assinatura',
    'scheduler.task.subscription_powerUser' => 'Espaço web',
    'scheduler.task.type' => 'Tipo de tarefa',
    'scheduler.task.typeCommand' => 'Executar um comando',
    'scheduler.task.typeUrl' => 'Obter uma URL',
    'scheduler.task.typeScript' => 'Executar um script PHP',
    'scheduler.task.command' => 'Comando',
    'scheduler.task.arguments' => 'com argumentos',
    'scheduler.task.url' => 'URL',
    'scheduler.task.urlDescription' => 'Especifique um URL absoluto, por exemplo, http://exemplo.com.br Se o código de status da resposta for 2xx ou 3xx, a tarefa é considerada como tendo sido executada com sucesso.',
    'scheduler.task.script' => 'Caminho do script',
    'scheduler.task.scriptRelativePathDescription' => 'Exemplo: %%path%%',
    'scheduler.task.scriptAbsolutePathDescription' => 'Especificar o caminho completo para o script. Exemplo: %%path%%',
    'scheduler.task.scriptPhpVersion' => 'Utilizar a versão PHP',
    'scheduler.task.scriptPathPopupTitle' => 'Caminho do script',
    'scheduler.task.run' => 'Executar',
    'scheduler.task.on' => 'em',
    'scheduler.task.at' => 'em',
    'scheduler.task.sysUser' => 'Usuário do sistema',
    'scheduler.task.hourly' => 'Por hora',
    'scheduler.task.daily' => 'Diário',
    'scheduler.task.weekly' => 'Semanal',
    'scheduler.task.monthly' => 'Mensal',
    'scheduler.task.yearly' => 'Anual',
    'scheduler.task.cronStyle' => 'Estilo Cron',
    'scheduler.task.cronStyleError' => 'crontab syntax inválido.',
    'scheduler.task.cronStyleErrorWin' => 'Barra (/) e hífen (-) não são permitidos.',
    'scheduler.task.cronStyleHint' => 'Utilizar o formato UNIX crontab format "minuto hora dia do mês mês dia da semana". Por exemplo "0 22 * * 1-5". O Plesk irá utilizar o fuso horário do sistema padrão para executar a tarefa.',
    'scheduler.task.cronStyleWinHint' => 'Utilizar o formato "minuto hora dia do mês mês dia da semana". Por exemplo "0 22 * * 6,7". O Plesk irá utilizar o fuso horário do sistema padrão para executar a tarefa.',
    'scheduler.task.notify' => 'Notificar',
    'scheduler.task.notifyIgnore' => 'Não notificar',
    'scheduler.task.notifyErrors' => 'Apenas erros',
    'scheduler.task.notifyAlways' => 'A cada ocorrência',
    'scheduler.task.notifyErrorsHint' => 'As notificações contêm a corrente de erro padrão do comando. Se a corrente estiver vazia, nenhuma notificação será enviada.',
    'scheduler.task.notifyErrorsHintWin' => 'As notificações contêm a saída do comando e são enviadas apenas se o código de saída for não zero.',
    'scheduler.task.notifyAlwaysHint' => 'As notificações contêm a saída do comando. Se a saída estiver vazia, nenhum notificação é enviada.',
    'scheduler.task.notifyAlwaysHintWin' => 'As notificações contêm a saída do comando e são enviadas independentemente do código de saída do comando.',
    'scheduler.task.emailType' => 'Enviar notificações para',
    'scheduler.task.emailTypeDefault' => 'Usuário do sistema padrão (%%email%%)',
    'scheduler.task.emailTypeOwner' => 'Proprietário da assinatura (%%email%%)',
    'scheduler.task.emailTypeOwnerAdmin' => 'Administrador (%%email%%)',
    'scheduler.task.emailTypeCustom' => 'Outros usuários',
    'scheduler.task.emailTypeCustomDescription' => 'Você pode especificar diversos endereços separados com vírgulas.',
    'scheduler.task.minute' => 'minuto',
    'scheduler.task.shortMinute' => 'mín',
    'scheduler.task.dayOfMonth' => 'dia',
    'scheduler.task.description' => 'Descrição',
    'scheduler.task.scheduleTimezoneHint' => 'O fuso horário para a execução da tarefa é %%timezone%%',
    'scheduler.task.runTaskNow' => 'Executar agora',
    'scheduler.task.runningTask' => 'Executando a tarefa "%%task%%"...',

    'service-plan.mail.outgoing-messages.outgoingMessagesDefault' => 'Valor padrão de todo o servidor (%%default%% mensagens por hora)',
    'service-plan.mail.outgoing-messages.outgoingMessagesSpecificPlan' => 'Valor customizado para o plano',
    'service-plan.mail.outgoing-messages.outgoingMessagesSpecificSubscription' => 'Valor customizado para a assinatura',
    'service-plan.mail.outgoing-messages.outgoingMessagesSpecificHint' => 'mensagens',
    'service-plan.mail.outgoing-messages.mboxOutgoingMessages' => 'Mensagens de saída de uma caixa de e-mail (por hora)',
    'service-plan.mail.outgoing-messages.domainOutgoingMessages' => 'Mensagens de saída de um domínio (por hora)',
    'service-plan.mail.outgoing-messages.subscriptionOutgoingMessages' => 'Mensagens de saída de uma assinatura (por hora)',
    'service-plan.mail.outgoing-messages.outgoingMessagesOverLimit' => 'A porcentagem de mensagens acima do limite por hora que será enviada na próxima hora',
    'service-plan.mail.outgoing-messages.outgoingMessagesOverLimitDescription' => 'Se o limite de envio de mensagens de uma caixa de e-mail é 100 por hora, e a porcentagem é de 10%, então o usuário tem permissão para enviar 110 mensagens por hora; 100 mensagens serão enviadas durante a primeira hora, e as outras 10 serão colocadas na fila e programadas para serem enviadas na próxima hora.',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmail' => 'Política de utilização do Sendmail',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailDefault' => 'Configurações padrões de todo o servidor (Sendmail é permitido)',
    'service-plan.mail.outgoing-messages.outgoingMessagesNotEnableSendmailDefault' => 'Configurações padrões de todo o servidor (Sendmail não é permitido)',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailCustomPlan' => 'Configurações customizadas para o plano',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailCustomSubscription' => 'Configurações customizadas para a assinatura',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailCustomLabel' => 'Permite a utilização do Sendmail para scripts e usuários nesta assinatura',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailCustomHint' => 'Scripts e usuários poderão enviar mensagens de e-mail (em nome do usuário de sistema da assinatura) utilizando o Sendmail, mesmo se os limites da caixa e e-mail e do domínio forem excedidos. O número máximo de mensagens que podem ser enviadas através do Sendmail será definido pelo limite na assinatura inteira.',

    'setup.hint' => 'Bem vindo ao Plesk, um painel de controle que te ajuda a gerenciar o servidor. A Plesk oferece um ambiente pronto para codificar e oferece uma série de extensões poderosas para ajudá-lo a desenvolver sites e aplicativos. Complete o processo de configuração para começar a usar o Plesk (só levará um minuto).',
    'setup.contactInfoSection' => 'Informação de contato',
    'setup.contactInfoSectionHint' => 'Insira seu nome e endereço de e-mail para identificar-se como o proprietário do servidor e receber notificações importantes sobre o servidor. Caso você seja um administrador de servidor corporativo, não insira seu nome ou endereço de e-mail pessoal. Utilize seu cargo e endereço de e-mail corporativo para evitar possíveis violações da lei de proteção de dados.',
    'setup.contactName' => 'Seu nome de contato',
    'setup.emptyContactName' => 'Forneça um nome de contato.',
    'setup.contactNameTooLong' => 'O nome de contato é muito longo (são permitidos, no máximo, %max% símbolos).',
    'setup.email' => 'E-mail',
    'setup.emptyEmail' => 'Forneça um endereço de e-mail.',
    'setup.passwordSection' => 'Senha',
    'setup.passwordSectionHint' => 'Da próxima vez que você efetuar o login no Plesk, use o nome de usuário \\ \'admin \' e a senha inserida abaixo.',
    'setup.password' => 'Senha',
    'setup.licenseSection' => 'Licença',
    'setup.licenseSectionHint' => 'É necessário instalar a licença para começar a utilizar a Plesk.',
    'setup.licenseType' => 'Selecione o tipo da licença',
    'setup.licenseTypePaid' => 'Prossiga com o pagamento da licença',
    'setup.onlineStoreLink' => 'Loja Online',
    'setup.licenseTypeTrial' => 'Prossiga com a licença de avaliação completa',
    'setup.activationCodeHint' => 'Se você já adquiriu uma licença Plesk, cole o código de ativação que você recebeu aqui. Caso não, você pode adquirir uma nova licença em nossa %%onlineStoreLink%%.',
    'setup.privacyPolicyLink' => 'Política de Privacidade Plesk',
    'setup.trialLicenseAgreement' => 'Para emitir uma licença teste, a Plesk International GmbH utilizará e processará as informações fornecidas em seus sistemas internos, de acordo com a %%privacyPolicyLink%%.',
    'setup.eulaAgreementLabel' => 'Eu confirmo que li e aceito o %%link%%',
    'setup.eula' => 'Contrato de Licença do Usuário Final',
    'setup.invalidEulaAgreementValue' => 'Você deve aceitar o Contrato de Licença do Usuário Final.',
    'setup.sendButton' => 'Digite Plesk &gt;&gt;',

    'ssl-certificate.add.name' => 'Nome do certificado',
    'ssl-certificate.add.longName' => 'O nome do certificado especificado é muito extenso (%max% símbolos máximos são permitidos).',
    'ssl-certificate.add.certificateNameUsed' => 'Um certificado com o nome %%name%% já existe.',
    'ssl-certificate.add.certificateAdded' => 'O certificado SSL/TLS foi emitido. Para fazê-lo funcionar, atribua o certificado para proteger um domínio, e-mail ou webmail.',
    'ssl-certificate.add.certificateUpdated' => 'O certificado SSL/TLS foi atualizado com êxito.',
    'ssl-certificate.add.settings' => 'Configurações',
    'ssl-certificate.add.settingsHint' => 'Utilize este formulário para gerar um pedido de certificado, comprar um certificado de seu provedor ou gerar um certificado autoassinado.',
    'ssl-certificate.add.settingsHint2' => 'Uma solicitação é um arquivo CSR que contém as informações sobre o domínio que você especificou no formulário. Você pode enviar a solicitação à uma autoridade certificadora para que ela faça a emissão de um certificado para você. Então, você deverá efetuar seu upload utilizando um dos formulários de upload abaixo.',
    'ssl-certificate.add.settingsHint3' => 'O certificado auto assinado é um certificado de identidade assinado por seu próprio criador. Se você usa um certificado, isso significa que você mesmo pode verificar a identidade dos seu sites. Embora os certificados auto assinados permitam o uso de SSL/TLS, eles são menos confiáveis e considerados menos seguros.',
    'ssl-certificate.add.bits' => 'Bits',
    'ssl-certificate.add.country' => 'País',
    'ssl-certificate.add.state' => 'Estado ou província',
    'ssl-certificate.add.longState' => 'O nome especificado do estado ou província é muito longo.',
    'ssl-certificate.add.city' => 'Localização (cidade)',
    'ssl-certificate.add.longCity' => 'O nome de cidade especificado é muito longo.',
    'ssl-certificate.add.shortCity' => 'O nome de cidade especificado é muito curto.',
    'ssl-certificate.add.companyName' => 'Nome da organização (empresa)',
    'ssl-certificate.add.longCompanyName' => 'O nome da empresa especificado é muito longo.',
    'ssl-certificate.add.companyUnitName' => 'Nome da divisão ou do departamento da organização',
    'ssl-certificate.add.longCompanyUnitName' => 'O nome do departamento da organização especificado é muito extenso (%max% símbolos máximos são permitidos).',
    'ssl-certificate.add.domainName' => 'Nome do domínio',
    'ssl-certificate.add.email' => 'E-mail',
    'ssl-certificate.add.request' => 'Solicitar',
    'ssl-certificate.add.buyCertificate' => 'Comprar certificado SSL/TLS.',
    'ssl-certificate.add.selfSigned' => 'Autoassinado',
    'ssl-certificate.add.invalidCertificateParams' => 'Alguns campos estão vazios ou contêm valores incorretos. Os valores devem ser limitados a 64 caracteres. Se você estiver usando um nome de domínio internacionalizado, certifique-se de que cada parte do nome de domínio entre os pontos não exceda 63 símbolos ao ser transformado em formato ASCII. Verifique os campos:',
    'ssl-certificate.add.unableCreateCsr' => 'Não é possível criar um CSR: %%error%%',
    'ssl-certificate.add.unableCreateSelfSigned' => 'Não é possível criar um certificado autoassinado: %%error%%',
    'ssl-certificate.add.unableCreateUpload' => 'Não foi possível configurar os dados do certificado: %%error%%',
    'ssl-certificate.add.unableSaveCertificate' => 'Não é possível salvar o certificado em um banco de dados: %%error%%',
    'ssl-certificate.add.uploadFiles' => 'Fazer upload de arquivos de certificado',
    'ssl-certificate.add.uploadFilesHint' => 'Utilizar este formulário para fazer o upload dos componentes de um certificado como arquivos constituintes.',
    'ssl-certificate.add.csr' => 'CSR',
    'ssl-certificate.add.privateKey' => "Chave privativa (*.key)",
    'ssl-certificate.add.certificate' => "Certificado (*.crt)",
    'ssl-certificate.add.caCertificate' => "Certificado CA (*-ca.crt)",
    'ssl-certificate.add.sendFiles' => "Fazer upload do Certificado",
    'ssl-certificate.add.fileNotUploaded' => 'Não foi possível fazer o upload do arquivo de certificado: %%name%%.',
    'ssl-certificate.add.unableSetPrivateKey' => 'Não é possível definir a chave privada: %%error%%',
    'ssl-certificate.add.unableSetCertificate' => 'Não é possível definir o certificado: %%error%%',
    'ssl-certificate.add.unableSetCaCertificate' => 'Não é possível definir o certificado da CA: %%error%%',
    'ssl-certificate.add.unableCheckCaCertificate' => 'Não é possível verificar se o certificado da CA assina o certificado: %%error%%',
    'ssl-certificate.add.removeCaCertificate' => 'Remover',
    'ssl-certificate.add.removeCaCertificateConfirmation' => 'Você quer remover um certificado CA?',
    'ssl-certificate.add.unableRemoveCaCertificate' => 'Não é possível limpar o certificado da CA: %%error%%',
    'ssl-certificate.add.caCertificateRemoved' => 'Foi removida parte do certificado CA.',
    'ssl-certificate.add.rename' => 'Renomear',
    'ssl-certificate.add.unableRenameCertificate' => 'Não é possível renomear o certificado: %%error%%',
    'ssl-certificate.add.certificateRenamed' => 'O certificado foi renomeado para %%name%%.',
    'ssl-certificate.add.uploadText' => "Fazer upload de certificado como texto",
    'ssl-certificate.add.uploadTextHint' => 'Utilizar este formulário para fazer o upload dos componentes de um certificado como texto. Copie o conteúdo de um arquivo e cole no campo correspondente.',
    'ssl-certificate.add.sendText' => "Fazer upload do Certificado",
    'ssl-certificate.add.componentIsMissing' => 'O componente está ausente.',

    'ssl-certificate.find-private-key.findPrivateKey' => 'Fazer upload do certificado aqui',
    'ssl-certificate.find-private-key.formGeneralHint' => 'Se você criou uma solicitação de assinatura do certificado no servidor e recebeu o arquivo de certificado, carregue-o aqui. Se você deseja carregar um certificado e um par de chave privada gerado em um servidor diferente, ou gerar um certificado autoassinado, clique em <b>Adicionar certificado SSL/TLS</b>.',
    'ssl-certificate.find-private-key.formCertificateAddingHint' => 'Depois de adicionar um certificado SSL/TLS a um domínio, você precisa ativar o suporte ao SSL/TLS e selecionar esse certificado nas configurações de hospedagem do site: <b>Websites & Domínios</b> > <b>Configurações de hospedagem</b> deste domínio > <b>Segurança</b>.',
    'ssl-certificate.find-private-key.uploadCertificate' => 'Certificado (*.crt)',
    'ssl-certificate.find-private-key.sendFile' => 'Fazer upload do Certificado',
    'ssl-certificate.find-private-key.fileNotUploaded' => 'Não foi possível fazer o upload do arquivo de certificado.',
    'ssl-certificate.find-private-key.invalidCertificateFormat' => 'Formato de certificado inválido.',
    'ssl-certificate.find-private-key.unableFindPrivateKey' => 'Não foi possível encontrar a chave privada apropriada para o certificado.',

    'ssl-certificate.secure.certificate' => 'Selecionar Certificado',
    'ssl-certificate.secure.serverPool' => 'grupo de servidores',
    'ssl-certificate.secure.certificateName' => '%%certificateName%% (%%repositoryName%%)',

    'web-app-firewall.pageHint' => 'Aqui você pode configurar o firewall do aplicativo da web (ModSecurity).',
    'web-app-firewall.webSitePageHint' => 'Aqui você pode configurar o firewall do aplicativo da web (ModSecurity).',
    'web-app-firewall.ruleEngine' => 'Modo de firewall de aplicativo web',
    'web-app-firewall.ruleEngineOn' => 'Liga',
    'web-app-firewall.ruleEngineOnDescription' => 'Cada solicitação HTTP de entrada e a resposta relacionada são verificados contra um conjunto de regras. Se a verificação for bem-sucedida, a solicitação HTTP é passada para o conteúdo do web site. Se a verificação falhar, o evento é registrado no log, uma notificação é enviada, e a resposta HTTP é fornecida com um código de erro.',
    'web-app-firewall.ruleEngineOff' => 'Desliga',
    'web-app-firewall.ruleEngineOffDescription' => 'Solicitações de HTTP de entrada e suas respostas relacionadas não são verificadas.',
    'web-app-firewall.ruleEngineDetectionOnly' => 'Somente detecção',
    'web-app-firewall.ruleEngineDetectionOnlyDescription' => 'Cada solicitação HTTP de entrada e a resposta relacionada são verificados contra um conjunto de regras. Se a verificação for bem-sucedida, a solicitação HTTP é passada para o conteúdo do web site. Se a verificação falhar, o evento é registrado, outras ações não são realizadas.',
    'web-app-firewall.ruleSetsSection' => 'Conjuntos de regras',
    'web-app-firewall.ruleSetsSectionHint' => 'Uma configuração de regra é um pacote que contém os arquivos com regras de segurança específicas. As regras de segurança são verificadas por um mecanismo de firewall do aplicativo web para cada solicitação HTTP de entrada.',
    'web-app-firewall.ruleSet' => 'Conjunto de regras',
    'web-app-firewall.ruleSetCrs' => 'OWASP (grátis)',
    'web-app-firewall.ruleSetCrsDescription' => 'OWASP ModSecurity Core Rule Set é muito restritivo e pode bloquear algumas funções (por exemplo, compartilhamento de arquivo, webmail) e alguns recursos de aplicativos da web (por exemplo, plugins do WordPress).',
    'web-app-firewall.ruleSetCrsConfirmTitle' => 'Tem certeza de que deseja aplicar essas alterações?',
    'web-app-firewall.ruleSetCrsConfirmDescription' => 'As regras OWASP podem ser muito restritivas e bloquear algumas funções, como: Compartilhamento de Arquivos, webmail e alguns aplicativos da web.',
    'web-app-firewall.ruleSetTortix' => 'Atomic Standard (grátis, pode ser atualizado para o Atomic Advanced)',
    'web-app-firewall.ruleSetTortixDescription' => 'Uma versão inicial das regras do ModSecurity da Atomicorp. Eles fornecem proteção básica e tem atualizações mensais.',
    'web-app-firewall.ruleSetTortixHowTo' => 'Para atualizar este conjunto de regras para o Atomic Advanced:',
    'web-app-firewall.ruleSetTortixBuy' => 'Adquira %%linkPleskStore%% do site da Plesk e %%linkDocumentation%%.',
    'web-app-firewall.ruleSetTortixLinkPleskStoreLabel' => 'Regras Avançadas do ModSecurity pela Atomicorp',
    'web-app-firewall.ruleSetTortixLinkDocumentationLabel' => 'instalar a chave de licença adicional comprada',
    'web-app-firewall.ruleSetTortixSelect' => 'Selecione este conjunto de regras, que mudará seu nome para “Atomic Advanced (comprado da Plesk)”',
    'web-app-firewall.ruleSetTortixPro' => 'Atomic Advanced (comprado da Plesk)',
    'web-app-firewall.ruleSetTortixProDescription' => 'As regras avançadas de ModSecurity da Atomicorp incluem regras Atomic Standard, além de vários recursos avançados.',
    'web-app-firewall.ruleSetAtomic' => 'Atomic Advanced (comprado da Atomicorp)',
    'web-app-firewall.ruleSetAtomicDescription' => 'As regras avançadas de ModSecurity da Atomicorp incluem regras Atomic Standard, além de vários recursos avançados.',
    'web-app-firewall.ruleSetAtomicInstall' => 'Mude para outra conta Atomicorp.',
    'web-app-firewall.ruleSetAtomicInstalled' => 'O conjunto de regras está ativado.',
    'web-app-firewall.ruleSetAtomicHowTo' => 'Se você já possui a conta Atomicorp com as regras Atomic Advanced adquiridas, insira as credenciais da conta abaixo para ativar esse conjunto de regras.',
    'web-app-firewall.ruleSetAtomicSwitchHowTo' => 'Se você já possui a conta Atomicorp com as regras Atomic Advanced adquiridas, insira as credenciais da conta abaixo para alternar a conta.',
    'web-app-firewall.ruleSetAtomicLogin' => 'Nome do usuário',
    'web-app-firewall.ruleSetAtomicPassword' => 'Senha',
    'web-app-firewall.ruleSetComodo' => 'Comodo (assinatura gratuita)',
    'web-app-firewall.ruleSetComodoDescription' => 'Regras de ModSecurity grátis da Comodo. Eles fornecem proteção básica.',
    'web-app-firewall.ruleSetComodoInstall' => 'Alterne para outra conta Comodo.',
    'web-app-firewall.ruleSetComodoInstalled' => 'O conjunto de regras está ativado.',
    'web-app-firewall.ruleSetComodoHowTo' => 'Para habilitar este conjunto de regras:',
    'web-app-firewall.ruleSetComodoSwitchHowTo' => 'Para mudar para outra conta:',
    'web-app-firewall.ruleSetComodoRegister' => 'Registre-se no site da Comodo.',
    'web-app-firewall.ruleSetComodoCredentials' => 'Digite seu nome de usuário e senha do site.',
    'web-app-firewall.ruleSetComodoLogin' => 'Nome do usuário',
    'web-app-firewall.ruleSetComodoPassword' => 'Senha',
    'web-app-firewall.ruleSetComodoFree' => 'Comodo (grátis)',
    'web-app-firewall.ruleSetComodoFreeDescription' => 'Regras de ModSecurity grátis da Comodo. Eles fornecem proteção básica.',
    'web-app-firewall.ruleSetCustom' => 'Conjunto de regras customizadas',
    'web-app-firewall.ruleSetCustomDescription' => 'Fazer upload de um conjunto de regras de firewall do aplicativo web customizado. Formatos suportados: zip, tar.gz, tgz, tar.bz2, conf.',
    'web-app-firewall.ruleSetCustomUpload' => 'Selecione outro arquivo',
    'web-app-firewall.ruleSetError' => 'Falha ao instalar o conjunto de regras do ModSecurity: %%error%%',
    'web-app-firewall.ruleSetAuthError' => 'O nome de usuário e senha especificadosé inválido.',
    'web-app-firewall.webServer' => 'Run rules on',
    'web-app-firewall.webServerHint' => 'Choose the web server and the ModSecurity version where the selected rule set will be run. Only compatible rule sets are available for selection.',
    'web-app-firewall.webServerApache' => 'Apache (ModSecurity 2.9)',
    'web-app-firewall.webServerNginx' => 'Nginx (ModSecurity 3.0)',
    'web-app-firewall.webServerIis' => 'IIS (ModSecurity 2.9)',
    'web-app-firewall.nginxNotRunning' => 'Reverse Proxy Server (nginx) is switched off and cannot be used to process requests. Choose <a href="%%serverUrl%%">another web server</a> or switch on the reverse proxy server on the <a href="%%servicesUrl%%">Services Management page</a>.',
    'web-app-firewall.ruleSetUpdate' => 'Atualizar os conjuntos de regras',
    'web-app-firewall.ruleSetUpdateDaily' => 'Diário',
    'web-app-firewall.ruleSetUpdateWeekly' => 'Semanal',
    'web-app-firewall.ruleSetUpdateMonthly' => 'Mensal',
    'web-app-firewall.currentRuleSet' => 'Conjunto de regras',
    'web-app-firewall.currentRuleSetValue' => '%%ruleSet%% %%changeRuleSetLink%%',
    'web-app-firewall.currentRuleSetRunningOn' => '%%ruleSet%% running on %%webServer%%',
    'web-app-firewall.changeRuleSetLink' => 'Alterar conjunto de regras',
    'web-app-firewall.ruleSetRollbackFailed' => 'Não foi possível usar o conjunto de regras ModSecurity atual e reverter para a versão anterior, pois eles contêm regras inválidas.',
    'web-app-firewall.configurationSection' => 'Configuração',
    'web-app-firewall.configurationSectionHint' => 'Você pode configurar rapidamente e facilmente seu firewall de aplicativo web utilizando um conjunto predefinido de parâmetros ou diretrizes ModSecurity bem definidas/customizadas.',
    'web-app-firewall.configPreset' => 'Conjunto predefinido de valores',
    'web-app-firewall.configPresetFast' => 'Rápido',
    'web-app-firewall.configPresetFastDescription' => 'O URI de solicitação HTTP e partes dos cabeçalhos serão analisados.',
    'web-app-firewall.configPresetTradeOff' => 'Compensação',
    'web-app-firewall.configPresetTradeOffDescription' => 'O URI de solicitação HTTP, cabeçalhos e a solicitação de dados POST serão analisados.',
    'web-app-firewall.configPresetThrough' => 'Completo',
    'web-app-firewall.configPresetThroughDescription' => 'Todo conteúdo dos cabeçalhos de solicitação HTTP, os pedidos de dados POST e o conteúdo do corpo da resposta HTTP serão analisados.',
    'web-app-firewall.configCustom' => 'Diretivas customizadas',
    'web-app-firewall.configCustomDescription' => "Entre com uma diretiva do ModSecurity aqui. Ela substituirá as diretivas especificadas anteriormente (conjuntos de regras, regras específicas, o conjunto predefinido de valores, e assim por diante).\nPor exemplo: SecDebugLogLevel 6",
    'web-app-firewall.configCustomError' => 'Configuração ModSecurity inválida: %%error%%',
    'web-app-firewall.configRollbackFailed' => 'Não foi possível usar o arquivo de configuração atual do ModSecurity e reverter para a versão anterior do arquivo porque eles contêm uma configuração inválida.',
    'web-app-firewall.rulesSection' => 'Desativar as regras de segurança',
    'web-app-firewall.rulesSectionHint' => 'Aqui você pode desligar as regras de segurança. É útil se você descobrir que uma regra de segurança é muito restritiva para alguns sites. Para desativar as regras de segurança, especificar suas IDs (por exemplo, 340003), tags (por exemplo, CVE-2011-4898), ou expressões regulares usadas em regra de mensagens (por exemplo, XSS).',
    'web-app-firewall.filterById' => 'IDs da regra de segurança',
    'web-app-firewall.filterByTag' => 'Tags',
    'web-app-firewall.filterByTagActive' => 'Ativo:',
    'web-app-firewall.filterByTagDeactivated' => 'Desativado:',
    'web-app-firewall.filterByRegexp' => 'Expressão regular em regra de mensagens',
    'web-app-firewall.auditLogSection' => 'Log de auditoria do ModSecurity',
    'web-app-firewall.auditLogHint1' => 'O arquivo de log de auditoria do ModSecurity é a parte mais importante da informação no sistema. O ModSecurity gera uma entrada no arquivo de log de auditoria na ocorrência de qualquer evento.',
    'web-app-firewall.auditLogHint2' => 'Um web site pode parar de funcionar depois que você alterar o modo de firewall do aplicativo web de Off para On ou como Detecção apenas. Neste caso, analise o log de auditoria do ModSecurity para descobrir o que está acontecendo. Você pode desligar as regras de segurança restritivas ou ajustar o web site.',
    'web-app-firewall.auditLogHint3' => 'Para descobrir por que uma solicitação HTTP não pôde ser concluída para um site:',
    'web-app-firewall.auditLogPoint1' => 'Clique no link do arquivo de log do ModSecurity abaixo e abra o log de auditoria em uma nova janela do navegador.',
    'web-app-firewall.auditLogPoint2' => 'Use a pesquisa (Ctrl+F na maioria dos navegadores) para encontrar os eventos para o website (o nome de domínio) que apresentam problemas. Por exemplo, seu_domínio.tld. O navegador irá destacar as entradas, como o HOST: seu_domínio.tld.',
    'web-app-firewall.auditLogPoint3' => 'Nas três linhas acima da entrada realçada, localize uma string como --eece5138-B--. Os oito símbolos entre os hifens (em nosso exemplo, eece5138) são o ID do evento acionado por uma solicitação de HTTP.',
    'web-app-firewall.auditLogPoint4' => 'Continue a pesquisa de outras entradas com o mesmo ID de evento. Procure por uma entrada com a letra H depois o ID de evento (em nosso exemplo, eece5138-H--). Esta entrada contém o ID e a descrição da regra de segurança acionada durante a verificação da solicitação HTTP. O ID da regra de segurança é um número inteiro começando com 3 (entre aspas), e com o id de prefixo entre colchetes. Por exemplo, [id "340003"].',
    'web-app-firewall.auditLogPoint5' => 'Encontre uma ID de regra de segurança no evento usando a sequência de caracteres [id "3.',
    'web-app-firewall.auditLogPoint6' => 'Desativar a regra de segurança com este ID na seção de regras de segurança abaixo: entre com o ID da regra de segurança (somente dígitos) no campo de IDs de regra de segurança e clique em OK.',
    'web-app-firewall.auditLogViewLink' => 'Arquivo de log do ModSecurity',
    'web-app-firewall.auditLogListLink' => 'Arquivo dos logs',
    'web-app-firewall.errorLogSection' => 'Log de erros',
    'web-app-firewall.errorLogSectionHint' => 'Um web site pode parar de funcionar depois que você alterar o modo de firewall do aplicativo web de Off para On ou como Detecção apenas. Neste caso, analise o log de erros para descobrir o que está acontecendo. Você pode desligar as regras de segurança restritivas ou ajustar o web site.',
    'web-app-firewall.errorLogViewLink' => 'Arquivo de log de erro',
];