<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Instalando %%name%% em %%path%%...',
    'aps-install.queueNoPath' => 'Instalando %%name%%...',
    'aps-install.done' => '%%name%% foi instalado com sucesso em %%path%%. É possível ver suas credenciais para acessar o aplicativo abaixo. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% foi instalado com sucesso. É possível ver suas credenciais para acessar o aplicativo abaixo. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% foi instalado com sucesso em %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% foi instalado com sucesso. %%additionalMessage%%',
    'aps-install.error' => 'A instalação do %%name%% em %%path%% falhou. %%errorMessage%%',
    'aps-install.errorNoPath' => 'A instalação do %%name%% falhou. %%errorMessage%%',

    'aps-update.queueDownload' => 'Fazendo o download %%packageName%%...',
    'aps-update.errorDownload' => 'O download do %%packageName%% falhou:',
    'aps-update.queueInstall' => 'Atualização de uma instalação de %%name%% para %%domainName%%…',
    'aps-update.doneInstall' => 'A instalação do %%name%% para o %%domainName%% foi atualizada com sucesso.',
    'aps-update.errorInstall' => 'A atualização de uma instalação de %%name%% para %%domainName%% falhou:',
    'aps-update.queueInstallMulti' => 'Atualizando as instalações %%instances%% de %%name%%…',
    'aps-update.doneInstallMulti' => '%%successes%% as instalações do %%name%% foram atualizadas com sucesso.',
    'aps-update.errorInstallMulti' => 'A atualização das instalações de %%failures%% do %%name%% falhou:',
    'aps-update.incorrectUpdateInformation' => 'Informações de atualização incorretas.',

    'common.hideCompletedTasks' => 'Ocultar concluído',
    'common.progressBarHide' => 'Ocultar',
    'common.progressBarShow' => 'Mostrar',
    'common.close' => 'Fechar',
    'common.refresh' => 'Atualizar página',
    'common.taskInProgress' => '%%count%% tarefas em andamento…',
    'common.percentCompleted' => '%%percent%% concluído',
    'common.allTasksCompleted' => 'Todas as tarefas %%num%% tarefas foram concluídas com êxito.',
    'common.minimize' => 'Minimizar',
    'common.statusDone' => 'Pronto',
    'common.statusError' => 'Falhou',
    'common.statusNotStarted' => 'Enfileirado',
    'common.statusCanceled' => 'Cancelado',
    'common.progressDialogLink' => 'progresso detalhado',

    'database-check.queue' => 'Verificando tabelas da base de dados %%database%%…',
    'database-check.done' => 'A base de dados %%database%% não tem erros.',
    'database-check.error' => 'Impossível verificar a base de dados %%database%% quanto a erros.',
    'database-check.done-with-errors' => "A base de dados %%database%% tem %%number%% problemas. \n %%link%%",
    'database-check.info-link-title' => 'Veja os Detalhes e Solucione',

    'database-download.queue' => 'Preparando um despejo da %%database%% para exportação…',
    'database-download.done' => 'O despejo da %%database%% está pronto. Você pode %%downloadLink%%.',
    'database-download.downloadLink' => 'download',
    'database-download.error' => 'Impossível exportar um despejo da %%database%%:',

    'database-repair.queue' => 'Reparando as tabelas da base de dados %%database%%…',
    'database-repair.done' => 'A base de dados %%database%% não tem erros.',
    'database-repair.error' => 'Impossível reparar a base de dado %%database%%.',
    'database-repair.done-with-errors' => "A base de dados %%database%% tem %%number%% problemas. \n %%link%%",
    'database-repair.info-link-title' => 'Veja os Detalhes',

    'database-upload.queue' => 'Importando um despejo da %%database%%….',
    'database-upload.done' => 'O upload do despejo da %%database%% foi importado.',
    'database-upload.error' => 'Impossível importar um despejo da %%database%%:',
    'database-upload.done-with-errors' => "O upload do despejo da %%database%% foi importado com erros.",
    'database-upload.orphanedUsersSuccess' => 'A base de dados %%database%% foi importada com sucesso. No entanto, alguns usuários ficaram órfãos (sem ter logins associados no servidor da base de dados). Para poder acessar suas bases de dados, atribua os logins a esses usuários. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Os usuários a seguir ficaram órfãos (sem logins associados no servidor do banco de dados): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Visualizar usuários',

    'domain-app-scan.queue' => 'Verificando por aplicativos...',
    'domain-app-scan.done' => 'Verificando por aplicativos concluídos.',
    'domain-app-scan.error' => 'Verificando por aplicativos concluídos com erros.',

    'domain-move.queue' => 'Transferindo %%domainName%% para %%webspaceName%%',
    'domain-move.done' => '%%domainName%% foi transferido para %%webspaceName%%',
    'domain-move.error' => '%%domainName%% não foi transferido para %%webspaceName%%',

    'domain-split.queue' => 'Movendo %%domainName%% para uma nova assinatura',
    'domain-split.done' => '%%domainName%% foi movido para nova assinatura',
    'domain-split.error' => '%%domainName%% não foi movido para nova assinatura',

    'force-log-rotation.queue' => 'Aplicando as configurações globais de rotação de log',
    'force-log-rotation.done' => 'As configurações globais de rotação de log foram aplicadas.',
    'force-log-rotation.error' => 'Aplicação global de rotação de log concluída com erros',
    'force-log-rotation.systemLogRotationError' => 'Logs do sistema: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Plano de serviço %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Domínio %%name%%: %%error%%',

    'initial-setup.queue' => 'Inicializando o Plesk...',
    'initial-setup.done' => 'O Plesk foi inicializado.',
    'initial-setup.doneWithErrors' => 'Ocorreu um erro ao inicializar o Plesk.',
    'initial-setup.error' => 'A inicialização do Plesk falhou.',

    'ip-update.queue' => 'Atualizando endereço IP',
    'ip-update.done' => 'Endereço IP atualizado.',
    'ip-update.error' => 'Atualização do Endereço IP terminou com erros',
    'ip-update.updating' => 'Atualizando endereço IP',
    'ip-update.updatingWebServer' => 'Atualizando endereço IP: atualizando servidor web',
    'ip-update.updatingFtpServer' => 'Atualizando endereço IP: atualizando servidor FTP',
    'ip-update.updatingDnsZones' => 'Atualizando endereço IP: atualizando zonas DNS',
    'ip-update.restartingDnsService' => 'Atualizando endereço IP: reiniciando servidor DNS',

    'logrotate_anonymize_ips.queue' => 'Tornar os endereços IP anônimos nos logs',
    'logrotate_anonymize_ips.queueRevert' => 'Desanonimizar endereços IP em registros',
    'logrotate_anonymize_ips.done' => 'Os endereços IP tornaram-se anônimos.',
    'logrotate_anonymize_ips.doneRevert' => 'Endereços IP foram desanonimizado.',
    'logrotate_anonymize_ips.error' => 'Endereços IP anônimos concluídos com erros',
    'logrotate_anonymize_ips.errorRevert' => 'Endereços IP desanonimizado concluídos com erros',

    'panel-components-install.queue' => 'O componente escolhido está sendo instalado.',
    'panel-components-install.done' => 'Os componentes escolhidos foram instalados com sucesso.',
    'panel-components-install.error' => 'Não foi possível instalar os componentes. A notificação com a descrição de erro foi enviada para o seu e-mail.',

    'panel-update.queue' => 'O Plesk está instalando atualizações. Isso pode levar algum tempo. %%warning%%',
    'panel-update.warning' => 'Não realizar quaisquer operações de gerenciamento no Plesk até que a atualização seja concluída.',
    'panel-update.done' => 'Plesk foi atualizado. %%details%%',
    'panel-update.changelog' => 'Visualizar as informações detalhadas das atualizações.',
    'panel-update.error' => 'Falha na atualização do Plesk. %%errorDetails%%',
    'panel-update.support' => 'Para resolver este problema, você pode enviar o registro de atualização para o suporte do Plesk. %%failedLog%% Copie o registro para seu computador antes de fechar esta mensagem.',
    'panel-update.failedLog' => 'Veja o registro de atualização de %%date%%.',

    'pum-update-packages.queue' => 'Atualizando %%count%% pacote(s)...',
    'pum-update-packages.done' => 'Os pacotes %%count%% foram atualizados com êxito.',
    'pum-update-packages.error' => 'Falha na atualização.',

    'scheduler-run-task.queue' => 'Executando a tarefa "%%task%%"...',
    'scheduler-run-task.done' => 'Tarefa "%%task%%" concluída com sucesso em %%seconds%% segundos.',
    'scheduler-run-task.error' => 'Tarefa "%%task%%" concluída com erro em %%seconds%% segundos.',
    'scheduler-run-task.popupSeeDetails' => 'Veja os Detalhes',
    'scheduler-run-task.popupTitle' => 'Executar a tarefa agendada',
    'scheduler-run-task.popupDone' => 'Tarefa "%%task%%" concluída com sucesso em %%seconds%% segundos, saída:',
    'scheduler-run-task.popupError' => 'Tarefa "%%task%%" concluída com erro em %%seconds%% segundos, saída:',
    'scheduler-run-task.popupClose' => 'Fechar',

    'sdk.queue' => 'A tarefa "%%name%%" está em progresso.',
    'sdk.error' => 'A tarefa "%%name%%" falhou.',
    'sdk.pingError' => 'A tarefa "%%name%%" não executou o ping.',
    'sdk.done' => 'A tarefa "%%name%%" terminou.',
    'sdk.canceled' => 'A tarefa "%%name%%" foi cancelada.',

    'sync-php-settings.queue' => 'Aplicando as configurações globais do PHP para os domínios...',
    'sync-php-settings.done' => 'As configurações globais do PHP foram aplicadas com sucesso aos domínios.',
    'sync-php-settings.error' => 'Ocorreu um erro durante a aplicação da configuração global do PHP para os domínios.',
];