<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'A instalar %%name%% em %%path%%...',
    'aps-install.queueNoPath' => 'A instalar %%name%%...',
    'aps-install.done' => '%%name%% foi instalado com sucesso em %%path%%. Pode visualizar abaixo as suas credenciais de registo na aplicação. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% foi instalado com sucesso. Pode visualizar abaixo as suas credenciais de registo na aplicação. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% foi instalado com sucesso em %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% foi instalado com sucesso. %%additionalMessage%%',
    'aps-install.error' => 'Instalação de %%name%% em %%path%% falhou. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Instalação de %%name%% falhou. %%errorMessage%%',

    'aps-update.queueDownload' => 'A transferir %%packageName%%...',
    'aps-update.errorDownload' => 'A transferência de %%packageName%% falhou:',
    'aps-update.queueInstall' => 'A atualizar uma instalação de %%name%% para %%domainName%%...',
    'aps-update.doneInstall' => 'A instalação de %%name%% para %%domainName%% foi atualizada com êxito.',
    'aps-update.errorInstall' => 'A atualização de uma instalação de %%name%% for %%domainName%% falhou:',
    'aps-update.queueInstallMulti' => 'A atualizar %%instances%% instalações de %%name%%...',
    'aps-update.doneInstallMulti' => '%%successes%% instalações de %%name%% foram atualizadas com êxito.',
    'aps-update.errorInstallMulti' => 'A atualização de %%failures%% instalações de %%name%% falhou:',
    'aps-update.incorrectUpdateInformation' => 'As informações de atualização não estão corretas.',

    'common.hideCompletedTasks' => 'Ocultar Completo',
    'common.progressBarHide' => 'Ocultar',
    'common.progressBarShow' => 'Apresentar',
    'common.close' => 'Encerrar',
    'common.refresh' => 'Oppdater side',
    'common.taskInProgress' => '%%count%% tarefas em andamento...',
    'common.percentCompleted' => '%%percent%%% concluído',
    'common.allTasksCompleted' => 'Todas as %%num%% tarefas foram concluídas com sucesso.',
    'common.minimize' => 'Minimizar',
    'common.statusDone' => 'Concluído',
    'common.statusError' => 'Falhou',
    'common.statusNotStarted' => 'Em fila',
    'common.statusCanceled' => 'Cancelado',
    'common.progressDialogLink' => 'progresso detalhado',

    'database-check.queue' => 'A verificar tabelas da base de dados %%database%% ...',
    'database-check.done' => 'A base de dados %%database%% não tem erros.',
    'database-check.error' => 'Não é possível verificar erros na base de dados %%database%% .',
    'database-check.done-with-errors' => "A base de dados %%database%% possui %%number%% problemas. \n %%link%%",
    'database-check.info-link-title' => 'Ver detalhes e resolver',

    'database-download.queue' => 'A preparar uma captura de %%database%% para exportar...',
    'database-download.done' => 'A captura de %%database%% está pronta. Pode transferir %%downloadLink%%.',
    'database-download.downloadLink' => 'transferência',
    'database-download.error' => 'Não é possível exportar uma captura de %%database%%:',

    'database-repair.queue' => 'Reparar tabelas da base de dados %%database%%...',
    'database-repair.done' => 'A base de dados %%database%% não tem erros.',
    'database-repair.error' => 'Não é possível reparar a base de dados %%database%% .',
    'database-repair.done-with-errors' => "A base de dados %%database%% possui %%number%% problemas. \n %%link%%",
    'database-repair.info-link-title' => 'Ver detalhes',

    'database-upload.queue' => 'A importar uma captura de %%database%%...',
    'database-upload.done' => 'A captura de %%database%% foi importada.',
    'database-upload.error' => 'Não é possível importar a captura de %%database%%:',
    'database-upload.done-with-errors' => "A captura de %%database%% foi importada com erros.",
    'database-upload.orphanedUsersSuccess' => 'A base de dados %%database%% foi importada com sucesso. No entanto, alguns utilizadores ficaram órfãos (ficaram sem logins associados no servidor da base de dados). Para poder aceder à sua base de dados, atribua logins a esses utilizadores. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Os seguintes utilizadores ficaram órfãos (não possuem registos associados no servidor da base de dados): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Ver utilizadores',

    'domain-app-scan.queue' => 'A ler para aplicações...',
    'domain-app-scan.done' => 'A leitura de aplicações foi terminada.',
    'domain-app-scan.error' => 'A ler aplicações terminadas com erros.',

    'domain-move.queue' => 'A mover %%domainName%% para %%webspaceName%%',
    'domain-move.done' => '%%domainName%% foi movido para %%webspaceName%%',
    'domain-move.error' => '%%domainName%% não foi movido para %%webspaceName%%',

    'domain-split.queue' => 'A mover %%domainName%% para a nova assinatura.',
    'domain-split.done' => '%%domainName%% foi movido para a nova assinatura.',
    'domain-split.error' => '%%domainName%% não foi movido para a nova assinatura.',

    'force-log-rotation.queue' => 'A aplicar definições de rotação de registo globais',
    'force-log-rotation.done' => 'As definições de rotação de registo globais foram aplicadas.',
    'force-log-rotation.error' => 'A aplicação da rotação de registo global terminou com erros',
    'force-log-rotation.systemLogRotationError' => 'Registos do sistema: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Plano de serviço %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Domínio %%name%%: %%error%%',

    'initial-setup.queue' => 'A inicializar o Plesk',
    'initial-setup.done' => 'O Plesk foi inicializado.',
    'initial-setup.doneWithErrors' => 'Ocorreu um erro ao inicializar o Plesk.',
    'initial-setup.error' => 'A inicialização do Plesk falhou.',

    'ip-update.queue' => 'A atualizar endereço IP',
    'ip-update.done' => 'Endereço IP atualizado.',
    'ip-update.error' => 'A atualização do endereço IP terminou com erros',
    'ip-update.updating' => 'A atualizar endereço IP',
    'ip-update.updatingWebServer' => 'A atualizar endereço IP: atualiza servidor de rede',
    'ip-update.updatingFtpServer' => 'A atualizar endereço IP: atualizar servidor FTP',
    'ip-update.updatingDnsZones' => 'A atualizar endereço IP: reiniciar zonas DNS',
    'ip-update.restartingDnsService' => 'A atualizar endereço IP: reiniciar servidor DNS',

    'logrotate_anonymize_ips.queue' => 'Anonimiza os endereços IP nos registos',
    'logrotate_anonymize_ips.queueRevert' => 'Desanonimiza os endereços IP nos registos',
    'logrotate_anonymize_ips.done' => 'Os endereços IP foram anonimizados.',
    'logrotate_anonymize_ips.doneRevert' => 'Os endereços IP foram desanonimizados.',
    'logrotate_anonymize_ips.error' => 'A anonimização de endereços de e-mail terminou com erros',
    'logrotate_anonymize_ips.errorRevert' => 'A desanonimização de endereços de e-mail terminou com erros',

    'panel-components-install.queue' => 'A instalar os componentes selecionados',
    'panel-components-install.done' => 'Os componentes selecionados foram instalados com sucesso.',
    'panel-components-install.error' => 'Impossível instalar os componentes. A notificação com a descrição de erro foi enviada para o seu e-mail.',

    'panel-update.queue' => 'O Plesk está a instalar atualizações. Isto pode levar algum tempo.%%warning%%',
    'panel-update.warning' => 'Não realize nenhuma operação de gestão no Plesk até que a atualização esteja concluída.',
    'panel-update.done' => 'O Plesk foi atualizado %%details%%',
    'panel-update.changelog' => 'Visualizar informações de detalhes nas atualizações.',
    'panel-update.error' => 'Erro ao atualizar o Plesk. %%errorDetails%%',
    'panel-update.support' => 'Para resolver este problema, pode enviar o registo de atualização para o suporte Plesk. %%failedLog%% Copie o registo para o seu computador antes de fechar esta mensagem.',
    'panel-update.failedLog' => 'Visualizar o registo de atualização a partir de %%date%%.',

    'pum-update-packages.queue' => 'A atualizar %%count%% pacote(s)...',
    'pum-update-packages.done' => '%%count%% pacotes foram importados com sucesso.',
    'pum-update-packages.error' => 'Atualização falhou.',

    'scheduler-run-task.queue' => 'A executar a tarefa "%%task%%"...',
    'scheduler-run-task.done' => 'A tarefa "%%task%%" foi concluída com êxito aos %%seconds%% segundos.',
    'scheduler-run-task.error' => 'A tarefa "%%task%%" foi concluída com erro aos %%seconds%% segundos.',
    'scheduler-run-task.popupSeeDetails' => 'Ver detalhes',
    'scheduler-run-task.popupTitle' => 'Executar tarefa agendada',
    'scheduler-run-task.popupDone' => 'A tarefa "%%task%%" foi concluída com êxito aos %%seconds%% segundos, saída:',
    'scheduler-run-task.popupError' => 'A tarefa "%%task%%" foi concluída com erro aos %%seconds%% segundos, saída:',
    'scheduler-run-task.popupClose' => 'Encerrar',

    'sdk.queue' => 'A tarefa "%%name%%" está a decorrer...',
    'sdk.error' => 'A tarefa "%%name%%" falhou.',
    'sdk.pingError' => 'A tarefa "%%name%%" não foi objeto de ping.',
    'sdk.done' => 'A tarefa "%%name%%" foi concluída.',
    'sdk.canceled' => 'A tarefa "%%name%%" foi cancelada.',

    'sync-php-settings.queue' => 'A aplicar as configurações globais do PHP para os domínios...',
    'sync-php-settings.done' => 'As configurações globais do PHP foram aplicadas com sucesso aos domínios.',
    'sync-php-settings.error' => 'Ocorreu um erro durante a aplicação da configuração global do PHP para os domínios.',
];