<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => 'Настройки списка баз данных',
    'databases.relatedToDomains' => 'Относящиеся к %%domains%%',
    'databases.noRelatedDomains' => 'Назначить эту базу данных сайту',
    'databases.noDomainRelations' => 'Нет соответствующих сайтов',
    'databases.changeRelatedDomain' => 'Изменить',
    'databases.buttonOk' => 'ОК',
    'databases.hostLabel' => 'Хост:',
    'databases.serverUnavailable' => 'Недоступен сервер.',
    'databases.users' => 'Пользователи',
    'databases.noUsers' => 'Нет пользователей баз данных',
    'databases.addUser' => 'Создать',
    'databases.tables' => 'Таблицы',
    'databases.size' => 'Размер',
    'databases.calculatingSize' => 'Подсчитывается рамер...',

    'gitrepositories.settingsTitle' => 'Настройки списка репозиториев',
    'gitrepositories.buttonDeployFromRepository' => 'Равернуть из репозитория',
    'gitrepositories.buttonPull' => 'Получить обновления',
    'gitrepositories.pushUrl' => 'URL-адрес репозитория:',
    'gitrepositories.fetchUrl' => 'URL-адрес удаленного репозитория:',
    'gitrepositories.branch' => 'Ветка',
    'gitrepositories.automaticDeploy' => 'Автоматическое развертывание на',
    'gitrepositories.manualDeploy' => 'Развертывание вручную на',
    'gitrepositories.disabledDeploy' => 'Развертывание отменено',
    'gitrepositories.changeBranch' => 'Изменить ветку и путь',
    'gitrepositories.repositorySettings' => 'Настройки репозитория',
    'gitrepositories.howToInitRepository' => 'Справка',
    'gitrepositories.removeRepository' => 'Удалить репозиторий',
    'gitrepositories.removeButtonYes' => 'Да',
    'gitrepositories.removeButtonNo' => 'Нет',
    'gitrepositories.removeButtonConfirmation' => 'Удалить репозиторий \'%%name%%\'?',
    'gitrepositories.copyToClipboardToolTip' => 'Скопировать URL в буфер',
    'gitrepositories.wasCopiedToClipboardToolTip' => 'URL-адрес скопирован в буфер',

    'sites.dashboardTab' => 'Информационная панель',
    'sites.hostingTab' => 'Хостинг и DNS',
    'sites.mailTab' => 'Почта',
    'sites.extensionsTab' => 'Приложения Plesk',
    'sites.customButtonsTab' => 'Персональные услуги',
    'sites.settingsTitle' => 'Настройки списка доменов',
    'sites.showAll' => 'Есть еще %%countMoreItems%% доменов. %%loadAllLink%% или %%switchToLink%%',
    'sites.active' => 'Активен',
    'sites.suspended' => 'Приостановлен',
    'sites.disabled' => 'Отключено',
    'sites.titleHeader' => 'Имя домена',
    'sites.domainsCount' => '%%domainsCount%% субдоменов и псевдонимов доменов на %%pagesCount%% страницах',
    'sites.hostingHeader' => 'Тип',
    'sites.statusHeader' => 'Статус',
    'sites.diskUsage' => 'Использование диска',
    'sites.traffic' => 'Трафик',
    'sites.resellerDescription' => 'Реселлер',
    'sites.ownerDescription' => 'Клиент',
    'sites.buttonDescriptionAdd' => 'Добавить описание',
    'sites.buttonDescriptionEdit' => 'Изменить описание',
    'sites.buttonDescriptionRemove' => 'Удалить описание',
    'sites.popupDescriptionTitle' => '%%descriptionType%% для %%name%%',
    'sites.confirmOnDeleteDescription' => 'Удалить это описание?',
    'sites.buttonDescription' => 'Описание',
    'sites.buttonEdit' => 'Изменить',
    'sites.website' => 'Сайт',
    'sites.websiteAt' => 'Папка сайта:',
    'sites.websiteAtHint' => 'Перейти к управлению файлами и папками вашего сайта.',
    'sites.ipAddress' => 'IP-адрес',
    'sites.sysUser' => 'Системный пользователь',
    'sites.noHosting' => 'Нет веб-хостинга',
    'sites.forwardingTo' => 'Перенаправлять на',
    'sites.domainAliasDescription' => 'Псевдоним для',
    'sites.changeHosting' => 'Изменить',
    'sites.hostingSettings' => 'Настройки хостинга',
    'sites.hostingSettingsHint' => 'Здесь вы можете настроить хостинг и выбрать доступные функции для своего сайта.',
    'sites.openSite' => 'Открыть в браузере',
    'sites.openSiteHint' => 'Открыть интернет-адрес сайта.',
    'sites.previewSite' => 'Предпросмотр',
    'sites.previewSiteHint' => 'Этот адрес можно использовать для предварительного просмотра сайта, даже если за ним еще не закреплено доменное имя.',
    'sites.activate' => 'Активировать',
    'sites.activateHint' => 'Сайт будет работать как обычно.',
    'sites.suspend' => 'Приостановить',
    'sites.suspendHint' => 'Посетители будут перенаправляться на специально настроенную страницу ошибки с HTTP-кодом 503, но хостинг сайта на сервере будет сохранен. Почта останется доступной.',
    'sites.disable' => 'Отключить',
    'sites.disableHint' => 'Хостинг сайта будет прекращен, и он будет доступен только через FTP-клиент и файловый менеджер. Посетители будут видеть настроенную на веб-сервере страницу по умолчанию. Почта будет недоступна.',
    'sites.error503PageLink' => 'Редактировать страницу ошибки',
    'sites.buttonDeleteDomain' => 'Удалить сайт',
    'sites.buttonDeleteDomainHint' => 'Вместе с этим сайтом с сервера будут удалены все связанные с ним файлы, папки и веб-приложения.',
    'sites.buttonDeleteSubdomain' => 'Удалить субдомен',
    'sites.buttonDeleteSubdomainHint' => 'Вместе с этим сайтом с сервера будут удалены все cвязанные с этим сайтом файлы, папки и веб-приложения.',
    'sites.buttonDeleteAlias' => 'Удалить псевдоним домена',
    'sites.buttonDeleteAliasHint' => 'Удалить этот псевдоним.',
    'sites.buttonDeleteDomainConfirmationDescription' => 'Вместе с этим сайтом с сервера будут удалены все cвязанные с этим сайтом файлы, папки и веб-приложения.',
    'sites.buttonDeleteSubdomainConfirmationDescription' => 'Вместе с этим сайтом с сервера будут удалены все cвязанные с этим сайтом файлы, папки и веб-приложения.',
    'sites.buttonDeleteAliasConfirmationDescription' => 'Удалить этот псевдоним.',
    'sites.removingRelatedDomainsList' => "Следующие домены также будут удалены:\n%%domains%%",
    'sites.buttonMove' => 'Переместить домен',
    'sites.buttonMoveHint' => 'Переместить дополнительный домен в другую подписку.',
    'sites.buttonMoveMainHint' => 'Переместить основной домен в другую подписку.',
    'sites.buttonRename' => 'Change domain name',
    'sites.buttonRenameAlias' => 'Change domain alias name',
    'sites.filesAndDatabasesButtonsGroup' => 'Файлы и базы данных',
    'sites.devToolsButtonsGroup' => 'Инструменты разработчика',
    'sites.securityButtonsGroup' => 'Безопасность',

    'sites.List.totalRows' => 'Всего %%totalRows%% элементов',

    'sites.Pagination.itemsPerPage' => 'Элементов на странице',
    'sites.Pagination.all' => 'Все',
    'sites.Pagination.total' => '%%current%% из %%total%%',

    'sites.DynamicListPromotion.title' => 'Здравствуйте!',
    'sites.DynamicListPromotion.message' => 'Добро пожаловать на страницу с общими сведениями о сайте. %%link%%, чтобы узнать, как вы можете управлять своими сайтами.',
    'sites.DynamicListPromotion.messageLink' => 'Посмотрите обзор',

    'sites.DynamicListTour.introTitle' => 'Элементы раскрываются',
    'sites.DynamicListTour.introDescription' => 'Нажмите на стрелку, чтобы развернуть карточку домена, где доступен предварительный просмотр сайта и инструменты управления им.',
    'sites.DynamicListTour.introButtonTry' => 'Попробуйте развернуть',
    'sites.DynamicListTour.tabsTitle' => 'Вкладки и группы',
    'sites.DynamicListTour.tabsDescription' => 'Кнопки распределены по вкладкам и удобно сгруппированы.',
    'sites.DynamicListTour.secondaryActionsTitle' => 'Другие опции',
    'sites.DynamicListTour.secondaryActionsDescription' => 'Здесь находятся важные, но редко используемые элементы управления.',
    'sites.DynamicListTour.previousViewTitle' => 'Прежний список доступен',
    'sites.DynamicListTour.previousViewDescription' => 'Вы всегда можете вернуться к привычному виду.',
    'sites.DynamicListTour.buttonNext' => 'Далее',
    'sites.DynamicListTour.buttonPrev' => 'Назад',
    'sites.DynamicListTour.buttonGotIt' => 'Понятно',

    'sites.RenameTour.description' => 'Use this button, when you are ready to rename the website and assign a registered domain name',
    'sites.RenameTour.buttonGotIt' => 'Понятно',

    'sites.Dropdown.close' => 'Закрыть',
];