<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Installerar %%name%% i %%path%%...',
    'aps-install.queueNoPath' => 'Installerar %%name%%...',
    'aps-install.done' => '%%name%% har installerats på %%path%%. Du kan se dina autentiseringsuppgifter för att logga in på applikationen nedan. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% installerades korrekt. Du kan se dina autentiseringsuppgifter för att logga in på applikationen nedan. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% har installerats på %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% installerades korrekt. %%additionalMessage%%',
    'aps-install.error' => 'Installationen av %%name%% på %%path%% misslyckades. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Installationen av %%name%% misslyckades. %%errorMessage%%',

    'aps-update.queueDownload' => 'Nedladdning %%packageName%%...',
    'aps-update.errorDownload' => 'Nerladdningen av %%packageName%% misslyckades:',
    'aps-update.queueInstall' => 'Uppdaterar en installation av %%name%% for %%domainName%%...',
    'aps-update.doneInstall' => 'Installationen av %%name%% för %%domainName%% uppdaterades korrekt.',
    'aps-update.errorInstall' => 'Uppdaterar en installation av %%name%% för %%domainName%% misslyckades:',
    'aps-update.queueInstallMulti' => 'Uppdaterar %%instances%% installationer av %%name%%…',
    'aps-update.doneInstallMulti' => '%%successes%% installationer av %%name%% uppdaterades korrekt.',
    'aps-update.errorInstallMulti' => 'Uppdateringen av %%failures%% installationer av %%name%% misslyckades:',
    'aps-update.incorrectUpdateInformation' => 'Uppdateringsinformationen är felaktig.',

    'common.hideCompletedTasks' => 'gömmande klart',
    'common.progressBarHide' => 'Dölj',
    'common.progressBarShow' => 'Visa',
    'common.close' => 'Stäng',
    'common.refresh' => 'Uppdatera sidan',
    'common.taskInProgress' => '%%count%% uppgifter pågår...',
    'common.percentCompleted' => '%%percent%% färdigt',
    'common.allTasksCompleted' => 'Alla %%num%% uppgifter har slutförts korrekt.',
    'common.minimize' => 'Minimera',
    'common.statusDone' => 'Klart',
    'common.statusError' => 'Misslyckad',
    'common.statusNotStarted' => 'Köad',
    'common.statusCanceled' => 'Annullerad',
    'common.progressDialogLink' => 'Detaljerat förlopp',

    'database-check.queue' => 'Kontroll av %%database%% databastabellerna…',
    'database-check.done' => '%%database%% databasen har inte några fel.',
    'database-check.error' => 'Kan inte kontrollera %%database%% databasen för fel.',
    'database-check.done-with-errors' => "%%database%% databasen har %%number%% problem. \n %%link%%",
    'database-check.info-link-title' => 'Se detaljerna och lös uppgifterna',

    'database-download.queue' => 'Förbereder en %%database%%-dump för export...',
    'database-download.done' => 'Dumpen av %%database%% är klar. Du kan %%downloadLink%% den.',
    'database-download.downloadLink' => 'nedladdning',
    'database-download.error' => 'Kan inte exportera en dump av %%database%%:',

    'database-repair.queue' => 'Reparation av %%database%% databastabeller…',
    'database-repair.done' => '%%database%% databasen har inte några fel.',
    'database-repair.error' => 'Kan inte reparera %%database%% dumpen.',
    'database-repair.done-with-errors' => "%%database%% databasen har %%number%% problem. \n %%link%%",
    'database-repair.info-link-title' => 'Visa Detaljer',

    'database-upload.queue' => 'Importerar en dump av %%database%%...',
    'database-upload.done' => 'Dumpen av %%database%% importerades.',
    'database-upload.error' => 'Kan inte importera en dump%%database%%:',
    'database-upload.done-with-errors' => "Dumpen av %%database%% importerades med fel.",
    'database-upload.orphanedUsersSuccess' => 'Databasen %%database%% importerades korrekt. Men vissa användare blir föräldralösa (de har inga associerade inloggningar till databasservern). För att komma åt dina databaser, tilldela inloggningar till dessa användare. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Följande användare blir föräldralösa (de har inga associerade inloggningar till databasservern): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Visa användare',

    'domain-app-scan.queue' => 'Skannar efter applikationer...',
    'domain-app-scan.done' => 'Skanningen efter applikationer slutfördes.',
    'domain-app-scan.error' => 'Skanningen efter applikationer avslutades med fel.',

    'domain-move.queue' => 'Flyttar %%domainName%% till %%webspaceName%%',
    'domain-move.done' => '%%domainName%% flyttades till %%webspaceName%%',
    'domain-move.error' => '%%domainName%% flyttades inte till %%webspaceName%%',

    'domain-split.queue' => 'Flyttar %%domainName%% till en ny prenumeration',
    'domain-split.done' => '%%domainName%% flyttades till en ny prenumeration',
    'domain-split.error' => '%%domainName%% flyttades inte till en ny prenumeration',

    'force-log-rotation.queue' => 'Applicerar globala loggrotationsinställningar',
    'force-log-rotation.done' => 'Globala loggrotationsinställningar har applicerats.',
    'force-log-rotation.error' => 'Appliceringen av den globala loggrotationen har avslutats med fel',
    'force-log-rotation.systemLogRotationError' => 'Systemloggar: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Tjänsteplan %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Domän %%name%%: %%error%%',

    'initial-setup.queue' => 'Initierar Plesk...',
    'initial-setup.done' => 'Plesk har initierats',
    'initial-setup.doneWithErrors' => 'Ett fel inträffade under initieringen av Plesk.',
    'initial-setup.error' => 'Initieringen av Plesk misslyckades.',

    'ip-update.queue' => 'Uppdatera IP-adress',
    'ip-update.done' => 'IP-adress uppdaterad.',
    'ip-update.error' => 'IP-adressens uppdatering avslutades med fel',
    'ip-update.updating' => 'Uppdatera IP-adress',
    'ip-update.updatingWebServer' => 'Uppdatera IP-adress: uppdatera webbservern',
    'ip-update.updatingFtpServer' => 'Uppdatera IP-adress: uppdatera FTP-servern',
    'ip-update.updatingDnsZones' => 'Uppdatera IP-adress: uppdatera DNS-zoner',
    'ip-update.restartingDnsService' => 'Uppdatera IP-adress: starta om DNS-server',

    'logrotate_anonymize_ips.queue' => 'Anonymisera IP-adresser i loggar',
    'logrotate_anonymize_ips.queueRevert' => 'Avanonymisera IP-adresser i loggar',
    'logrotate_anonymize_ips.done' => 'IP-adresserna har anonymiserats.',
    'logrotate_anonymize_ips.doneRevert' => 'IP-adresserna har avanonymiserats.',
    'logrotate_anonymize_ips.error' => 'IP-adressens anonymisering avslutades med fel',
    'logrotate_anonymize_ips.errorRevert' => 'IP-adressens avanonymisering avslutades med fel',

    'panel-components-install.queue' => 'Installera de valda komponenterna.',
    'panel-components-install.done' => 'De valda komponenterna har installerats.',
    'panel-components-install.error' => 'Det gick inte att installera komponenterna. Meddelandet med felbeskrivningen skickades till din e-postadress.',

    'panel-update.queue' => 'Plesk installerar uppdateringar. Detta kan ta lite tid. %%warning%%',
    'panel-update.warning' => 'Gör inga hanteringsåtgärder i Plesk förrän uppdateringen är klar.',
    'panel-update.done' => 'Plesk har uppdaterats. %%details%%',
    'panel-update.changelog' => 'Visa detaljerad information om uppdateringar.',
    'panel-update.error' => 'Kunde inte uppdatera Plesk. %%errorDetails%%',
    'panel-update.support' => 'För att lösa detta problem kan du skicka uppdateringsloggen till Plesks support. %%failedLog%% Kopiera loggen till datorn innan du stänger det här meddelandet.',
    'panel-update.failedLog' => 'Visa uppdateringsloggen från %%date%%.',

    'pum-update-packages.queue' => 'Uppdaterar %%count%% paket...',
    'pum-update-packages.done' => '%%count%% paketen har uppdaterats korrekt.',
    'pum-update-packages.error' => 'Uppdateringen misslyckades.',

    'scheduler-run-task.queue' => 'Kör uppgiften &quot;%%task%%&quot;...',
    'scheduler-run-task.done' => 'Uppgiften "%%task%%" har slutförts på %%seconds%% sekunder.',
    'scheduler-run-task.error' => 'Uppgiften "%%task%%" har slutförts med fel på %%seconds%% sekunder.',
    'scheduler-run-task.popupSeeDetails' => 'Visa Detaljer',
    'scheduler-run-task.popupTitle' => 'Kör schemalagd uppgift',
    'scheduler-run-task.popupDone' => 'Uppgiften "%%task%%" har slutförts på %%seconds%% sekunder, resultat:',
    'scheduler-run-task.popupError' => 'Uppgiften "%%task%%" har slutförts med fel på %%seconds%% sekunder, resultat:',
    'scheduler-run-task.popupClose' => 'Stäng',

    'sdk.queue' => 'Uppgiften "%%name%%" pågår...',
    'sdk.error' => 'Uppgiften "%%name%%" har misslyckats.',
    'sdk.pingError' => 'Uppgiften "%%name%%" är inte pingad.',
    'sdk.done' => 'Uppgiften "%%name%%" har avslutats.',
    'sdk.canceled' => 'Uppgiften "%%name%%" har avbrutits.',

    'sync-php-settings.queue' => 'Tillämpa globala PHP-inställningar för domänerna...',
    'sync-php-settings.done' => 'De globala PHP-inställningarna tillämpades korrekt på domänerna.',
    'sync-php-settings.error' => 'Ett fel inträffade då de globala PHP-inställningarna tillämpades på domänerna.',
];