<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => 'Veritabanları listesi ayarları',
    'databases.relatedToDomains' => '%%domains%% ile ilgili',
    'databases.noRelatedDomains' => 'Bu veritabanını bir siteye ata',
    'databases.noDomainRelations' => 'İlgili site yok',
    'databases.changeRelatedDomain' => 'Değiştir',
    'databases.buttonOk' => 'Tamam',
    'databases.hostLabel' => 'Ana bilgisayar:',
    'databases.serverUnavailable' => 'Sunucu kullanılamıyor.',
    'databases.users' => 'Kullanıcı Sayısı',
    'databases.noUsers' => 'Veritabanı kullanıcısı yok',
    'databases.addUser' => 'Oluştur',
    'databases.tables' => 'Tablolar',
    'databases.size' => 'Boyut',
    'databases.calculatingSize' => 'Boyut hesaplanıyor...',

    'gitrepositories.settingsTitle' => 'Depolar listesi ayarları',
    'gitrepositories.buttonDeployFromRepository' => 'Depodan Dağıt',
    'gitrepositories.buttonPull' => 'Güncellemeleri Çekin',
    'gitrepositories.pushUrl' => 'Depo URL\'si:',
    'gitrepositories.fetchUrl' => 'Uzak depo URL\'si:',
    'gitrepositories.branch' => 'Şube:',
    'gitrepositories.automaticDeploy' => 'Buraya otomatik olarak dağıt',
    'gitrepositories.manualDeploy' => 'Buraya manuel olarak dağıt',
    'gitrepositories.disabledDeploy' => 'Dağıtma devre dışı bırakıldı',
    'gitrepositories.changeBranch' => 'Şubeyi ve yolu değiştir',
    'gitrepositories.repositorySettings' => 'Depo Ayarları',
    'gitrepositories.howToInitRepository' => 'Yardım',
    'gitrepositories.removeRepository' => 'Depoyu Kaldır',
    'gitrepositories.removeButtonYes' => 'Evet',
    'gitrepositories.removeButtonNo' => 'Hayır',
    'gitrepositories.removeButtonConfirmation' => '\'%%name%%\' deposu kaldırılsın mı?',
    'gitrepositories.copyToClipboardToolTip' => 'URL\'yi Panoya Kopyala',
    'gitrepositories.wasCopiedToClipboardToolTip' => 'URL, Panoya kopyalandı',

    'sites.dashboardTab' => 'Pano',
    'sites.hostingTab' => 'Barındırma ve DNS',
    'sites.mailTab' => 'Posta',
    'sites.extensionsTab' => 'Plesk Uygulamalar',
    'sites.customButtonsTab' => 'Özel Hizmetler',
    'sites.settingsTitle' => 'Alan adları liste ayarları',
    'sites.showAll' => 'Gösterilecek %%countMoreItems%% alan adı var. %%loadAllLink%% veya %%switchToLink%%',
    'sites.active' => 'Etkin',
    'sites.suspended' => 'Askıya alınmış',
    'sites.disabled' => 'Devre Dışı Bırakıldı',
    'sites.titleHeader' => 'Alan adı',
    'sites.domainsCount' => '%%pagesCount%% sayfalarında %%domainsCount%% alt alan adları ve alan adı takma adları',
    'sites.hostingHeader' => 'Tür',
    'sites.statusHeader' => 'Durum',
    'sites.diskUsage' => 'Disk Kullanımı',
    'sites.traffic' => 'Trafik',
    'sites.resellerDescription' => 'Satıcı',
    'sites.ownerDescription' => 'Müşteri',
    'sites.buttonDescriptionAdd' => 'Açıklamayı ekle',
    'sites.buttonDescriptionEdit' => 'Açıklamayı düzenle',
    'sites.buttonDescriptionRemove' => 'Açıklamayı kaldır',
    'sites.popupDescriptionTitle' => '%%descriptionType%% / %%name%%',
    'sites.confirmOnDeleteDescription' => 'Açıklama kaldırılsın mı?',
    'sites.buttonDescription' => 'Tanım',
    'sites.buttonEdit' => 'Düzenle',
    'sites.website' => 'Web Sitesi',
    'sites.websiteAt' => 'Web sitesi konumu',
    'sites.websiteAtHint' => 'Yeni dosyaları yükleyin ve web sitenizin geçerli dosya ve dizinleriyle çalış.',
    'sites.ipAddress' => 'IP Adresi',
    'sites.sysUser' => 'Sistem kullanıcısı',
    'sites.noHosting' => 'Web barındırması yok',
    'sites.forwardingTo' => 'Buraya ilet',
    'sites.domainAliasDescription' => 'Bunun takma adı',
    'sites.changeHosting' => 'Değiştir',
    'sites.hostingSettings' => 'Barındırma Ayarları',
    'sites.hostingSettingsHint' => 'Bu, web sitesi barındırma ayarlarını yapılandırdığınız ve siteniz için kullanılabilir özellikleri seçtiğiniz yerdir.',
    'sites.openSite' => 'Web\'de aç',
    'sites.openSiteHint' => 'Web sitesinin İnternet adresini açın.',
    'sites.previewSite' => 'Ön izleme',
    'sites.previewSiteHint' => 'Henüz ilişkilendirilmiş bir alan adı yoksa bile, bu web sitesini görüntülemek için bu URL\'yi kullanın.',
    'sites.activate' => 'Etkinleştirin',
    'sites.activateHint' => 'Web sitesi normal şekilde çalışacak.',
    'sites.suspend' => 'Askıya Alma',
    'sites.suspendHint' => 'Ziyaretçiler, web sitesi sunucuda barındırılmaya devam etmesine rağmen, arama motoru için uygun 503 HTTP koduyla özel hata belgesi sayfasına yönlendirilir. Posta servisi kullanılabilir halde kalır.',
    'sites.disable' => 'Etkin Durumdan Çıkar',
    'sites.disableHint' => 'Web sitesi artık sunucuda barındırılmayacak ve FTP istemcileri ve Dosya Yöneticisi dışında kullanılamaz hale gelecektir. Ziyaretçiler, web sunucusunun varsayılan sayfasını görür. Posta servisi kullanılamaz.',
    'sites.error503PageLink' => 'Hata sayfasını düzenleyin',
    'sites.buttonDeleteDomain' => 'Web sitesini sil',
    'sites.buttonDeleteDomainHint' => 'Bu web sitesini kaldırmak ayrıca sunucudaki ilgili tüm dosyaları, dizinleri ve web uygulamalarını da siler.',
    'sites.buttonDeleteSubdomain' => 'Alt alan adını sil',
    'sites.buttonDeleteSubdomainHint' => 'Bu web sitesini kaldırmak ayrıca sunucudaki ilgili tüm dosyaları, dizinleri ve web uygulamalarını da siler.',
    'sites.buttonDeleteAlias' => 'Takma alan adı sil',
    'sites.buttonDeleteAliasHint' => 'Bu takma adını silin.',
    'sites.buttonDeleteDomainConfirmationDescription' => 'Bu web sitesini kaldırmak ayrıca sunucudaki ilgili tüm dosyaları, dizinleri ve web uygulamalarını da siler.',
    'sites.buttonDeleteSubdomainConfirmationDescription' => 'Bu web sitesini kaldırmak ayrıca sunucudaki ilgili tüm dosyaları, dizinleri ve web uygulamalarını da siler.',
    'sites.buttonDeleteAliasConfirmationDescription' => 'Bu takma adını silin.',
    'sites.removingRelatedDomainsList' => "Aşağıdaki alan adları da kaldırılacak:\n%%domains%%",
    'sites.buttonMove' => 'Alan adını taşı',
    'sites.buttonMoveHint' => 'Eklenti alan adlarını başka bir aboneliğe taşıyın.',
    'sites.buttonMoveMainHint' => 'Ana alan adını başka bir aboneliğe taşıyın.',
    'sites.buttonRename' => 'Change domain name',
    'sites.buttonRenameAlias' => 'Change domain alias name',
    'sites.filesAndDatabasesButtonsGroup' => 'Dosyalar ve Veritabanları',
    'sites.devToolsButtonsGroup' => 'Geliştirme Araçları',
    'sites.securityButtonsGroup' => 'Güvenlik',

    'sites.List.totalRows' => 'Toplam %%totalRows%% öğe',

    'sites.Pagination.itemsPerPage' => 'Sayfa başına öğe',
    'sites.Pagination.all' => 'Hepsi',
    'sites.Pagination.total' => '%%current%% / %%total%%',

    'sites.DynamicListPromotion.title' => 'Merhaba!',
    'sites.DynamicListPromotion.message' => 'Web sitenizin özetine hoş geldiniz. Sitelerinizi nasıl yöneteceğinizi görmek için %%link%%.',
    'sites.DynamicListPromotion.messageLink' => 'Gezinti yap',

    'sites.DynamicListTour.introTitle' => 'Liste Öğelerini Genişletme',
    'sites.DynamicListTour.introDescription' => 'Alan adı kartını genişletmek için oku tıklatın ve site ön izleme ve site yönetimi araçlarına erişin.',
    'sites.DynamicListTour.introButtonTry' => 'Genişlemeyi hemen deneyin',
    'sites.DynamicListTour.tabsTitle' => 'Sekmeler ve Gruplar',
    'sites.DynamicListTour.tabsDescription' => 'Düğmeler, kolay erişim için sekmelere ve gruplara sınıflandırılmıştır.',
    'sites.DynamicListTour.secondaryActionsTitle' => '"Diğer Seçenekler" menüsü',
    'sites.DynamicListTour.secondaryActionsDescription' => 'Burada önemli, ancak nadiren kullanılan bazı kontrolleri bulabilirsiniz.',
    'sites.DynamicListTour.previousViewTitle' => 'Eski Liste Kullanılabilir',
    'sites.DynamicListTour.previousViewDescription' => 'İstediğiniz zaman eski görünüme geri dönebilirsiniz.',
    'sites.DynamicListTour.buttonNext' => 'İleri',
    'sites.DynamicListTour.buttonPrev' => 'Önceki',
    'sites.DynamicListTour.buttonGotIt' => 'Anladım',

    'sites.RenameTour.description' => 'Use this button, when you are ready to rename the website and assign a registered domain name',
    'sites.RenameTour.buttonGotIt' => 'Anladım',

    'sites.Dropdown.close' => 'Kapat',
];