<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => '%%path%% üzerinde %%name%% kuruluyor...',
    'aps-install.queueNoPath' => '%%name%% indiriliyor...',
    'aps-install.done' => '%%name%%, %%path%% yoluna başarıyla yüklendi. Aşağıdaki uygulamada oturum açma kimlik bilgilerinize bakabilirsiniz. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% başarıyla yüklendi. Aşağıdaki uygulamada oturum açma kimlik bilgilerinize bakabilirsiniz. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%%, %%path%% yoluna başarıyla yüklendi. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% başarıyla yüklendi. %%additionalMessage%%',
    'aps-install.error' => '%%path%% yolundaki %%name%% kurulumu başarısız oldu. %%errorMessage%%',
    'aps-install.errorNoPath' => '%%name%% kurulumu başarısız oldu. %%errorMessage%%',

    'aps-update.queueDownload' => '%%packageName%% indiriliyor...',
    'aps-update.errorDownload' => '%%packageName%% indirilemedi:',
    'aps-update.queueInstall' => '%%domainName%% için bir %%name%% kurulumu güncelleniyor...',
    'aps-update.doneInstall' => '%%domainName%% için %%name%% kurulumu başarıyla güncellendi.',
    'aps-update.errorInstall' => '%%domainName%% için bir %%name%% kurulumunu güncelleme başarısız oldu:',
    'aps-update.queueInstallMulti' => '%%name%% için %%instances%% kurulum güncelleniyor...',
    'aps-update.doneInstallMulti' => '%%name%% için %%successes%% kurulum başarıyla güncellendi.',
    'aps-update.errorInstallMulti' => '%%name%% için %%failures%% kurulumunu güncelleme başarısız oldu:',
    'aps-update.incorrectUpdateInformation' => 'Güncelleme bilgileri yanlış.',

    'common.hideCompletedTasks' => 'Tamamlananı Gizle',
    'common.progressBarHide' => 'Gizle',
    'common.progressBarShow' => 'Göster',
    'common.close' => 'Kapat',
    'common.refresh' => 'Sayfayı yenile',
    'common.taskInProgress' => '%%count%% görev devam ediyor...',
    'common.percentCompleted' => '%%percent%% tamamlandı',
    'common.allTasksCompleted' => 'Tüm %%num%% görev de başarıyla tamamlandı.',
    'common.minimize' => 'Küçült',
    'common.statusDone' => 'Yapıldı',
    'common.statusError' => 'Başarılamadı',
    'common.statusNotStarted' => 'Sıralandı',
    'common.statusCanceled' => 'İptal Edilmiş',
    'common.progressDialogLink' => 'ayrıntılı ilerleme',

    'database-check.queue' => '%%database%% veritabanı tabloları kontrol ediliyor...',
    'database-check.done' => '%%database%% veritabanında hiçbir hata yoktur.',
    'database-check.error' => '%%database%% veritabanının hataları kontrol edilemiyor.',
    'database-check.done-with-errors' => "%%database%% veritabanında %%number%% sorun vardır. \n %%link%%",
    'database-check.info-link-title' => 'Bakın Ayrıntılar ve Çözüm',

    'database-download.queue' => 'Bir %%database%% dökümü dışarı aktarılmak için hazırlanıyor...',
    'database-download.done' => '%%database%% dökümü hazır. Onun %%downloadLink%% bağlantısını verebilirsiniz.',
    'database-download.downloadLink' => 'yükle',
    'database-download.error' => '%%database%% dökümü dışarı aktarılamıyor:',

    'database-repair.queue' => '%%database%% veritabanı tabloları onarılıyor...',
    'database-repair.done' => '%%database%% veritabanında hiçbir hata yoktur.',
    'database-repair.error' => '%%database%% veritabanı onarılamıyor.',
    'database-repair.done-with-errors' => "%%database%% veritabanında %%number%% sorun vardır. \n %%link%%",
    'database-repair.info-link-title' => 'Ayrıntıları Göster',

    'database-upload.queue' => '%%database%% dökümü içeri aktarılıyor...',
    'database-upload.done' => '%%database%% dökümü içeri aktarıldı.',
    'database-upload.error' => '%%database%% döküm içeri aktarılamıyor:',
    'database-upload.done-with-errors' => "%%database%% dökümü hatalarla içeri aktarıldı.",
    'database-upload.orphanedUsersSuccess' => 'Veritabanı %%database%% başarıyla içeri aktarıldı. Ancak bazı kullanıcılar yalnız bırakılabilir (veritabanı sunucusuyla ilişkilendirilmiş oturum açmaları olmayabilir). Veritabanlarınıza erişebilmek için, bu kullanıcılara oturum açmalar atayın. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Aşağıdaki kullanıcılar yalnız bırakılabilir (veritabanı sunucusuyla ilişkilendirilmiş oturum açmaları olmayabilir): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Kullanıcıları görüntüle',

    'domain-app-scan.queue' => 'Uygulamalar için taranıyor...',
    'domain-app-scan.done' => 'Uygulamalar için tarama tamamlandı.',
    'domain-app-scan.error' => 'Uygulamalar için tarama, hatalarla tamamlandı.',

    'domain-move.queue' => '%%domainName%%\'yı %%webspaceName%%\'ya taşıma',
    'domain-move.done' => '%%domainName%% buraya taşındı %%webspaceName%%',
    'domain-move.error' => '%%domainName%% buraya taşınmadı %%webspaceName%%',

    'domain-split.queue' => '%%domainName%%, yeni aboneliğe taşınıyor',
    'domain-split.done' => '%%domainName%%, yeni aboneliğe taşındı',
    'domain-split.error' => '%%domainName%%, yeni aboneliğe taşınmadı',

    'force-log-rotation.queue' => 'Küresel günlük dönüş ayarlarını uygulama',
    'force-log-rotation.done' => 'Küresel günlük dönüş ayarları uygulandı.',
    'force-log-rotation.error' => 'Küresel günlük dönüşünü uygulama hatalarla tamamlandı',
    'force-log-rotation.systemLogRotationError' => 'Sistem günlükleri: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Servis Planı %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Alan Adı %%name%%: %%error%%',

    'initial-setup.queue' => 'Plesk başlatılıyor...',
    'initial-setup.done' => 'Plesk başlatıldı.',
    'initial-setup.doneWithErrors' => 'Plesk başlatılırken bir hata oluştu.',
    'initial-setup.error' => 'Plesk\'i başlatma başarısız oldu.',

    'ip-update.queue' => 'IP adresi güncelleniyor',
    'ip-update.done' => 'IP adresi güncelleştirildi.',
    'ip-update.error' => 'IP Adresini güncelleme, hatalarla tamamlandı',
    'ip-update.updating' => 'IP adresi güncelleniyor',
    'ip-update.updatingWebServer' => 'IP adresi güncelleniyor: web sunucusu güncelleniyor',
    'ip-update.updatingFtpServer' => 'IP adresi güncelleniyor: FTP sunucusu güncelleniyor',
    'ip-update.updatingDnsZones' => 'IP adresi güncelleniyor: DNS bölgeleri güncelleniyor',
    'ip-update.restartingDnsService' => 'IP adresi güncelleniyor: DNS sunucusu yeniden başlatılıyor',

    'logrotate_anonymize_ips.queue' => 'Günlüklerdeki IP adreslerini anonimleştir',
    'logrotate_anonymize_ips.queueRevert' => 'Günlüklerdeki IP adreslerinin gizliliğini kaldırın',
    'logrotate_anonymize_ips.done' => 'IP adresleri anonimleştirildi.',
    'logrotate_anonymize_ips.doneRevert' => 'IP adreslerinin gizliliğini kaldırıldı.',
    'logrotate_anonymize_ips.error' => 'IP adreslerini anonimleştirme, hatalarla tamamlandı',
    'logrotate_anonymize_ips.errorRevert' => 'IP adreslerinin gizliliğini kaldırma, hatalarla tamamlandı',

    'panel-components-install.queue' => 'Seçilen bileşenleri kurma',
    'panel-components-install.done' => 'Seçilen bileşenler başarıyla kuruldu.',
    'panel-components-install.error' => 'Bileşenler kurulamıyor.  Hata açıklamalı bildirim, e-postanıza gönderildi.',

    'panel-update.queue' => 'Plesk, güncellemeleri yüklüyor. Bu biraz zaman alabilir. %%warning%%',
    'panel-update.warning' => 'Güncelleme tamamlanmadan önce lütfen Plesk\'te herhangi bir yönetim işlemi gerçekleştirmeyin.',
    'panel-update.done' => 'Plesk güncellendi. %%details%%',
    'panel-update.changelog' => 'Güncellemelerle ilgili ayrıntılı bilgileri görüntüleyin.',
    'panel-update.error' => 'Plesk güncellenemedi. %%errorDetails%%',
    'panel-update.support' => 'Bu sorunu çözmek için, güncelleme günlüğünü Plesk desteğine gönderebilirsiniz. %%failedLog%% Bu mesajı kapatmadan önce günlüğü bilgisayarınıza kopyalayın.',
    'panel-update.failedLog' => '%%date%% tarihinden sonraki güncelleme günlüğünü görüntüleyin.',

    'pum-update-packages.queue' => '%%count%% paket güncelleniyor...',
    'pum-update-packages.done' => '%%count%% paket başarıyla güncellendi.',
    'pum-update-packages.error' => 'Güncelleme başarısız.',

    'scheduler-run-task.queue' => '"%%task%%" görevi çalıştırılıyor...',
    'scheduler-run-task.done' => '"%%task%%" görevi, %%seconds%% saniyede başarıyla tamamlandı.',
    'scheduler-run-task.error' => '"%%task%%" görevi, %%seconds%% saniyede hatalarla tamamlandı.',
    'scheduler-run-task.popupSeeDetails' => 'Ayrıntıları Göster',
    'scheduler-run-task.popupTitle' => 'Planlanmış görevi çalıştır',
    'scheduler-run-task.popupDone' => '"%%task%%" görevi, %%seconds%% saniyede başarıyla tamamlandı, çıkış:',
    'scheduler-run-task.popupError' => '"%%task%%" görevi, %%seconds%% saniyede hatalarla tamamlandı, çıkış:',
    'scheduler-run-task.popupClose' => 'Kapat',

    'sdk.queue' => '"%%name%%" görevi yürütülüyor...',
    'sdk.error' => '"%%name%%" görevi başarısız oldu.',
    'sdk.pingError' => '"%%name%%" görevine ping atılamadı.',
    'sdk.done' => '"%%name%%" görevi bitti.',
    'sdk.canceled' => '"%%name%%" görevi iptal edildi.',

    'sync-php-settings.queue' => 'Alan adlarına küresel PHP ayarları uygulanıyor...',
    'sync-php-settings.done' => 'Küresel PHP ayarları alan adlarına başarıyla uygulandı.',
    'sync-php-settings.error' => 'Küresel PHP ayarları alan adlarına uygulanırken hata oluştu.',
];