<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => 'Налаштування списку баз даних',
    'databases.relatedToDomains' => 'Пов’язано з %%domains%%',
    'databases.noRelatedDomains' => 'Призначити цю базу даних сайту',
    'databases.noDomainRelations' => 'Немає пов’язаних сайтів',
    'databases.changeRelatedDomain' => 'Змінити',
    'databases.buttonOk' => 'ОК',
    'databases.hostLabel' => 'Хост:',
    'databases.serverUnavailable' => 'Сервер недоступний.',
    'databases.users' => 'Користувачі',
    'databases.noUsers' => 'Немає користувачів бази даних',
    'databases.addUser' => 'Створити',
    'databases.tables' => 'Таблиці',
    'databases.size' => 'Розмір',
    'databases.calculatingSize' => 'Розрахунок розміру...',

    'gitrepositories.settingsTitle' => 'Налаштування списку сховищ',
    'gitrepositories.buttonDeployFromRepository' => 'Розгорнути зі сховища',
    'gitrepositories.buttonPull' => 'Оновлення затягнення',
    'gitrepositories.pushUrl' => 'URL сховища:',
    'gitrepositories.fetchUrl' => 'Віддалене сховище URL:',
    'gitrepositories.branch' => 'Гілка:',
    'gitrepositories.automaticDeploy' => 'Автоматичне розгортання до',
    'gitrepositories.manualDeploy' => 'Ручне розгортання до',
    'gitrepositories.disabledDeploy' => 'DNS-зону відключено',
    'gitrepositories.changeBranch' => 'Змінити гілку та шлях',
    'gitrepositories.repositorySettings' => 'Налаштування сховища',
    'gitrepositories.howToInitRepository' => 'Довідка',
    'gitrepositories.removeRepository' => 'Видалити сховище',
    'gitrepositories.removeButtonYes' => 'Так',
    'gitrepositories.removeButtonNo' => 'Ні',
    'gitrepositories.removeButtonConfirmation' => 'Видалити сховище \'%%name%%\'?',
    'gitrepositories.copyToClipboardToolTip' => 'Скопіювати URL в буфер',
    'gitrepositories.wasCopiedToClipboardToolTip' => 'URL було скопійовано в буфер',

    'sites.dashboardTab' => 'Панель',
    'sites.hostingTab' => 'Хостинг та DNS',
    'sites.mailTab' => 'Пошта',
    'sites.extensionsTab' => 'Застосунки Plesk',
    'sites.customButtonsTab' => 'Користувацькі служби',
    'sites.settingsTitle' => 'Налаштування списку доменів',
    'sites.showAll' => 'Можна показати ще %%countMoreItems%% доменів. %%loadAllLink%% або %%switchToLink%%',
    'sites.active' => 'Працює',
    'sites.suspended' => 'Призупинений',
    'sites.disabled' => 'Вимкнено',
    'sites.titleHeader' => 'Ім\'я домену',
    'sites.domainsCount' => 'Кількість піддоменів та доменів на %%pagesCount%% сторінках: %%domainsCount%%',
    'sites.hostingHeader' => 'Тип',
    'sites.statusHeader' => 'Статус',
    'sites.diskUsage' => 'Використання диску',
    'sites.traffic' => 'Трафік',
    'sites.resellerDescription' => 'Посередник',
    'sites.ownerDescription' => 'Замовник',
    'sites.buttonDescriptionAdd' => 'Додати опис',
    'sites.buttonDescriptionEdit' => 'Редагувати опис',
    'sites.buttonDescriptionRemove' => 'Видалити опис',
    'sites.popupDescriptionTitle' => '%%descriptionType%% %%name%%',
    'sites.confirmOnDeleteDescription' => 'Видалити опис?',
    'sites.buttonDescription' => 'Опис',
    'sites.buttonEdit' => 'Редагувати',
    'sites.website' => 'Веб-сайт',
    'sites.websiteAt' => 'Веб-сайт на',
    'sites.websiteAtHint' => 'Вивантажуйте нові файли та працюйте з поточними файлами і каталогами вашого веб-сайту.',
    'sites.ipAddress' => 'IP-адреса',
    'sites.sysUser' => 'Системний користувач',
    'sites.noHosting' => 'Немає веб-хостингу',
    'sites.forwardingTo' => 'Переслати до',
    'sites.domainAliasDescription' => 'Псевдонім для',
    'sites.changeHosting' => 'Змінити',
    'sites.hostingSettings' => 'Параметри хостингу',
    'sites.hostingSettingsHint' => 'Тут ви можете сконфігурувати налаштування хостингу веб-сайту та вибрати функції, доступні для вашого веб-сайту.',
    'sites.openSite' => 'Відкрити у мережі',
    'sites.openSiteHint' => 'Відкрийте Інтернет-адресу вебсайта.',
    'sites.previewSite' => 'Попередній перегляд',
    'sites.previewSiteHint' => 'Використовуйте цей URL для перегляду цього веб-сайту, навіть якщо він ще не має доменне ім’я.',
    'sites.activate' => 'Активувати',
    'sites.activateHint' => 'Веб-сайт буде працювати у звичайному режимі.',
    'sites.suspend' => 'Призупинити',
    'sites.suspendHint' => 'Відвідувачі будуть перенаправлені на сторінку користувацької помилки дружнім до пошукових систем кодом 503 HTTP, хоча веб-сайт все ще буде знаходитися на сервері. Поштовий сервіс залишатиметься доступним.',
    'sites.disable' => 'Вимкнути',
    'sites.disableHint' => 'Даний веб-сайт більше не буде розміщатися на цьому сервері і буде доступний лише для FTP-клієнтів та Файлового менеджера. Відвідувачі будуть бачити сторінку веб-серверу за замовчуванням.  Поштовий сервіс буде недоступний.',
    'sites.error503PageLink' => 'Редагувати сторінку помилок',
    'sites.buttonDeleteDomain' => 'Видалити веб-сайт',
    'sites.buttonDeleteDomainHint' => 'Видалення цього веб-сайту призведе до видалення з сервера всіх пов\'язаних з ним файлів, каталогів та веб-застосунків.',
    'sites.buttonDeleteSubdomain' => 'Видалити піддомен',
    'sites.buttonDeleteSubdomainHint' => 'Видалення цього веб-сайту призведе до видалення з сервера всіх пов\'язаних з ним файлів, каталогів та веб-застосунків.',
    'sites.buttonDeleteAlias' => 'Видалити псевдонім домену',
    'sites.buttonDeleteAliasHint' => 'Вилучити цей псевдонім.',
    'sites.buttonDeleteDomainConfirmationDescription' => 'Видалення цього веб-сайту призведе до видалення з серверу всіх пов’язаних з ним файлів, каталогів та веб-застосунків.',
    'sites.buttonDeleteSubdomainConfirmationDescription' => 'Видалення цього веб-сайту призведе до видалення з серверу всіх пов’язаних з ним файлів, каталогів та веб-застосунків.',
    'sites.buttonDeleteAliasConfirmationDescription' => 'Видалити цей псевдонім.',
    'sites.removingRelatedDomainsList' => "Наступні домени також будуть вилучені: %%domains%%",
    'sites.buttonMove' => 'Перемістити домен',
    'sites.buttonMoveHint' => 'Перемістіть додатковий домен до іншої підписки.',
    'sites.buttonMoveMainHint' => 'Перемістіть головний домен до іншої підписки.',
    'sites.buttonRename' => 'Change domain name',
    'sites.buttonRenameAlias' => 'Change domain alias name',
    'sites.filesAndDatabasesButtonsGroup' => 'Файли та бази даних',
    'sites.devToolsButtonsGroup' => 'Інструменти',
    'sites.securityButtonsGroup' => 'Безпека',

    'sites.List.totalRows' => 'Усього елементів: %%totalRows%%',

    'sites.Pagination.itemsPerPage' => 'Елементів на сторінці',
    'sites.Pagination.all' => 'Всі',
    'sites.Pagination.total' => '%%current%% з %%total%%',

    'sites.DynamicListPromotion.title' => 'Вітаємо!',
    'sites.DynamicListPromotion.message' => 'Вітаємо у огляді веб-сайтів. %%link%%, щоб дізнатися, як керувати своїми сайтами.',
    'sites.DynamicListPromotion.messageLink' => 'Ознайомитися',

    'sites.DynamicListTour.introTitle' => 'Розгортання елементів списку',
    'sites.DynamicListTour.introDescription' => 'Натисніть на стрілку, щоб розгорнути картку домену та отримати доступ до перегляду та інструментів управління сайту.',
    'sites.DynamicListTour.introButtonTry' => 'Спробувати розгортання',
    'sites.DynamicListTour.tabsTitle' => 'Вкладки та групи',
    'sites.DynamicListTour.tabsDescription' => 'Кнопки поділені на вкладки та групи для зручного доступу.',
    'sites.DynamicListTour.secondaryActionsTitle' => 'Меню додаткових опцій',
    'sites.DynamicListTour.secondaryActionsDescription' => 'Деякі важливі, але рідко використовувані елементи управління можна знайти тут.',
    'sites.DynamicListTour.previousViewTitle' => 'Доступний старий список',
    'sites.DynamicListTour.previousViewDescription' => 'Ви можете повернутися до попереднього виду в будь-який час.',
    'sites.DynamicListTour.buttonNext' => 'Далі',
    'sites.DynamicListTour.buttonPrev' => 'Назад',
    'sites.DynamicListTour.buttonGotIt' => 'Зрозуміло',

    'sites.RenameTour.description' => 'Use this button, when you are ready to rename the website and assign a registered domain name',
    'sites.RenameTour.buttonGotIt' => 'Зрозуміло',

    'sites.Dropdown.close' => 'Закрити',
];