<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Проходить встановлення %%name%% в %%path%%...',
    'aps-install.queueNoPath' => 'Проходить процес встановлення %%name%%...',
    'aps-install.done' => '%%name%% успішно встановлено у %%path%%. Нижче наведено ваші ідентифікаційні дані для входу в застосунок. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% успішно встановлено у %%path%%. Нижче наведено ваші ідентифікаційні дані для входу в застосунок. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% було успішно встановлено в %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% було успішно встановлено. %%additionalMessage%%',
    'aps-install.error' => 'Встановлення %%name%% в %%path%% не вдалося. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Встановлення %%name%% не вдалося. %%errorMessage%%',

    'aps-update.queueDownload' => 'Завантаження %%packageName%%...',
    'aps-update.errorDownload' => 'Завантаження %%packageName%% не вдалося:',
    'aps-update.queueInstall' => 'Оновлення інсталяції %%name%% для %%domainName%%...',
    'aps-update.doneInstall' => 'Інсталяцію %%name%% для %%domainName%% успішно оновлено.',
    'aps-update.errorInstall' => 'Оновлення інсталяції %%name%% для %%domainName%% не вдалося:',
    'aps-update.queueInstallMulti' => 'Оновлення %%instances%% інсталяцій %%name%%...',
    'aps-update.doneInstallMulti' => '%%successes%% установок %%name%% успішно оновлено.',
    'aps-update.errorInstallMulti' => 'Оновлення %%failures%% інсталяцій %%name%% не вдалося:',
    'aps-update.incorrectUpdateInformation' => 'Інформація щодо оновлення є невірною.',

    'common.hideCompletedTasks' => 'Приховати завершене завдання',
    'common.progressBarHide' => 'Приховати',
    'common.progressBarShow' => 'Показати',
    'common.close' => 'Закрити',
    'common.refresh' => 'Оновити сторінку',
    'common.taskInProgress' => '%%count%% завдань в процесі...',
    'common.percentCompleted' => '%%percent%%% завершено',
    'common.allTasksCompleted' => 'Успішно завершено всі %%num%% завдання.',
    'common.minimize' => 'Зменшити',
    'common.statusDone' => 'Завершено',
    'common.statusError' => 'Не вдалося',
    'common.statusNotStarted' => 'Поставлено в чергу',
    'common.statusCanceled' => 'Скасовано',
    'common.progressDialogLink' => 'докладний перебіг',

    'database-check.queue' => 'Перевірка таблиць %%database%% бази даних...',
    'database-check.done' => '%%database%% база даних не містить помилок.',
    'database-check.error' => 'Неможливо перевірити %%database%% базу даних на наявність помилок.',
    'database-check.done-with-errors' => "%%database%% база даних налічує %%number%% проблем. \n %%link%%",
    'database-check.info-link-title' => 'Переглянути деталі та вирішити проблему',

    'database-download.queue' => 'Підготовка дампу до експорту %%database%%...',
    'database-download.done' => 'Готовий дамп для %%database%%. Ви можете його %%downloadLink%%.',
    'database-download.downloadLink' => 'завантажити',
    'database-download.error' => 'Неможливо імпортувати дамп %%database%%:',

    'database-repair.queue' => 'Ремонт таблиць бази даних %%database%%...',
    'database-repair.done' => 'База даних %%database%% не містить помилок.',
    'database-repair.error' => 'Неможливо відремонтувати базу даних %%database%%.',
    'database-repair.done-with-errors' => "База даних %%database%% налічує %%number%% проблем. \n %%link%%",
    'database-repair.info-link-title' => 'Переглянути деталі',

    'database-upload.queue' => 'Імпорт дампу %%database%%...',
    'database-upload.done' => 'Дамп %%database%% імпортовано.',
    'database-upload.error' => 'Неможливо імпортувати дамп %%database%%:',
    'database-upload.done-with-errors' => "Дамп %%database%% імпортовано з помилками.",
    'database-upload.orphanedUsersSuccess' => 'Базу даних %%database%% успішно імпортовано. При цьому деяких користувачів було втрачено (не мають імені користувача, прив’язаного до серверу бази даних). Щоб ці користувачі отримали доступ до ваших баз даних, призначте їм імена користувачів. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Було втрачено таких користувачів (які не мають пов\'язаних входів на сервері бази даних): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Переглянути користувачів',

    'domain-app-scan.queue' => 'Сканування для застосунків...',
    'domain-app-scan.done' => 'Сканування для застосунків завершено.',
    'domain-app-scan.error' => 'Сканування для застосунків завершено з помилками.',

    'domain-move.queue' => 'Переміщення %%domainName%% до %%webspaceName%%',
    'domain-move.done' => '%%domainName%% переміщено до %%webspaceName%%',
    'domain-move.error' => '%%domainName%% не переміщено до %%webspaceName%%',

    'domain-split.queue' => 'Переміщення %%domainName%% до нової підписки',
    'domain-split.done' => '%%domainName%% переміщено до нової підписки',
    'domain-split.error' => '%%domainName%% не переміщено до нової підписки',

    'force-log-rotation.queue' => 'Застосовуємо налаштування глобальної ротації логів',
    'force-log-rotation.done' => 'Налаштування глобальної ротації логів були застосовані.',
    'force-log-rotation.error' => 'Застосування глобальної ротації логів завершена з помилками.',
    'force-log-rotation.systemLogRotationError' => 'Системні логи: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Сервісний план %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Домен %%name%%: %%error%%',

    'initial-setup.queue' => 'Ініціалізація Plesk...',
    'initial-setup.done' => 'Plesk ініціалізовано.',
    'initial-setup.doneWithErrors' => 'Під час ініціалізації Plesk сталася помилка.',
    'initial-setup.error' => 'Ініціалізація Plesk не вдалася.',

    'ip-update.queue' => 'Оновлення IP-адреси',
    'ip-update.done' => 'IP-адресу оновлено.',
    'ip-update.error' => 'Оновлення IP-адреси закінчилося з помилками',
    'ip-update.updating' => 'Оновлення IP-адреси',
    'ip-update.updatingWebServer' => 'Оновлення IP-адреси: оновлення веб-сервера',
    'ip-update.updatingFtpServer' => 'Оновлення IP-адреси: оновлення FTP-сервера',
    'ip-update.updatingDnsZones' => 'Оновлення IP-адреси: оновлення DNS-зон',
    'ip-update.restartingDnsService' => 'Оновлення IP-адреси: перезапуск DNS-сервера',

    'logrotate_anonymize_ips.queue' => 'Анонімізувати IP-адреси у логах',
    'logrotate_anonymize_ips.queueRevert' => 'Скасувати анонімізацію IP-адрес у журналах реєстрації',
    'logrotate_anonymize_ips.done' => 'IP-адреси були анонімізовані.',
    'logrotate_anonymize_ips.doneRevert' => 'Анонімізацію IP-адрес скасовано.',
    'logrotate_anonymize_ips.error' => 'Анонімізація IP-адрес завершилася з помилками',
    'logrotate_anonymize_ips.errorRevert' => 'При скасуванні анонімізації IP-адрес виникли помилки',

    'panel-components-install.queue' => 'Установка вибраних компонентів',
    'panel-components-install.done' => 'Вибрані компоненти успішно встановлено.',
    'panel-components-install.error' => 'Неможливо встановити компоненти. Сповіщення з описом помилки надіслано на вашу електронну пошту.',

    'panel-update.queue' => 'Plesk встановлює оновлення. Це може зайняти деякий час. %%warning%%',
    'panel-update.warning' => 'Будь ласка, не виконуйте операцій управління у Plesk до завершення оновлення.',
    'panel-update.done' => 'Plesk було оновлено. %%details%%',
    'panel-update.changelog' => 'Переглянути докладну інформацію про оновлення.',
    'panel-update.error' => 'Не вдалося оновити Plesk. %%errorDetails%%',
    'panel-update.support' => 'Для вирішення цієї проблеми ви можете надіслати файл журналу реєстрації оновленя у службу підтримки Plesk. %%failedLog%% Скопіюйте файл реєстрації на свій комп\'ютер перш ніж закрити це повідомлення.',
    'panel-update.failedLog' => 'Переглянути журнал реєстрації оновлення від %%date%%.',

    'pum-update-packages.queue' => 'Проходить оновлення %%count%% пакета(ів)...',
    'pum-update-packages.done' => 'Успішно встановлено %%count%% пакетів.',
    'pum-update-packages.error' => 'Оновлення не вдалося.',

    'scheduler-run-task.queue' => 'Запуск завдання "%%task%%"...',
    'scheduler-run-task.done' => 'Завдання "%%task%%" успішно завершено за %%seconds%% секунд.',
    'scheduler-run-task.error' => 'Завдання "%%task%%" завершено з помилкою за %%seconds%% секунд.',
    'scheduler-run-task.popupSeeDetails' => 'Докладніше',
    'scheduler-run-task.popupTitle' => 'Запустити заплановане завдання',
    'scheduler-run-task.popupDone' => 'Завдання "%%task%%" успішно завершено за %%seconds%% секунд, вихід:',
    'scheduler-run-task.popupError' => 'Завдання "%%task%%" завершено з помилкою за %%seconds%% секунд, вихід:',
    'scheduler-run-task.popupClose' => 'Закрити',

    'sdk.queue' => 'Завдання "%%name%%" ще виконується...',
    'sdk.error' => 'Завдання "%%name%%" не вдалося.',
    'sdk.pingError' => 'Завдання "%%name%%" не запінговано.',
    'sdk.done' => 'Завдання "%%name%%" завершено.',
    'sdk.canceled' => 'Завдання "%%name%%" скасовано.',

    'sync-php-settings.queue' => 'Застосування глобальних налаштувань PHP на доменах...',
    'sync-php-settings.done' => 'Глобальні налаштування PHP успішно застовано на доменах.',
    'sync-php-settings.error' => 'Сталася помилка під час застосування глобальних налаштувань PHP на доменах.',
];