<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => '数据库模式设置',
    'databases.relatedToDomains' => '与 %%domains%% 相关',
    'databases.noRelatedDomains' => '分配该数据库给一个网站',
    'databases.noDomainRelations' => '无相关网站',
    'databases.changeRelatedDomain' => '更改',
    'databases.buttonOk' => '确定',
    'databases.hostLabel' => '主机：',
    'databases.serverUnavailable' => '该服务器不可用。',
    'databases.users' => '用户',
    'databases.noUsers' => '无数据库用户',
    'databases.addUser' => '创建',
    'databases.tables' => '表格',
    'databases.size' => '大小',
    'databases.calculatingSize' => '正在计算大小...',

    'gitrepositories.settingsTitle' => 'Repositories 模式设置',
    'gitrepositories.buttonDeployFromRepository' => '从 Repository 部署',
    'gitrepositories.buttonPull' => '以 Pull 方式更新',
    'gitrepositories.pushUrl' => 'Repository URL：',
    'gitrepositories.fetchUrl' => '远程的 repository URL：',
    'gitrepositories.branch' => 'Branch：',
    'gitrepositories.automaticDeploy' => '自动部署到',
    'gitrepositories.manualDeploy' => '手动部署到',
    'gitrepositories.disabledDeploy' => '部署已被禁用',
    'gitrepositories.changeBranch' => '更改 branch 和路径',
    'gitrepositories.repositorySettings' => 'Repository 设置',
    'gitrepositories.howToInitRepository' => '帮助',
    'gitrepositories.removeRepository' => '移除 Repository',
    'gitrepositories.removeButtonYes' => '是',
    'gitrepositories.removeButtonNo' => '否',
    'gitrepositories.removeButtonConfirmation' => '要移除 \'%%name%%\' repository？',
    'gitrepositories.copyToClipboardToolTip' => '复制 URL 到剪切板',
    'gitrepositories.wasCopiedToClipboardToolTip' => '已复制 URL 到剪切板',

    'sites.dashboardTab' => 'Dashboard',
    'sites.hostingTab' => '主机与 DNS',
    'sites.mailTab' => '邮件',
    'sites.extensionsTab' => 'Plesk App',
    'sites.customButtonsTab' => '自定义服务',
    'sites.settingsTitle' => '域名列表设置',
    'sites.showAll' => '有 %%countMoreItems%% 个域名显示。%%loadAllLink%% 或 %%switchToLink%%',
    'sites.active' => '活动',
    'sites.suspended' => '挂起',
    'sites.disabled' => '禁用',
    'sites.titleHeader' => '域名',
    'sites.domainsCount' => '%%pagesCount%% 个页面上的 %%domainsCount%% 个子域名和域名别名',
    'sites.hostingHeader' => '类型',
    'sites.statusHeader' => '状态',
    'sites.diskUsage' => '磁盘使用',
    'sites.traffic' => '流量',
    'sites.resellerDescription' => '代理商',
    'sites.ownerDescription' => '客户',
    'sites.buttonDescriptionAdd' => '添加描述',
    'sites.buttonDescriptionEdit' => '编辑描述',
    'sites.buttonDescriptionRemove' => '移除描述',
    'sites.popupDescriptionTitle' => '%%name%% %%descriptionType%%',
    'sites.confirmOnDeleteDescription' => '移除描述？',
    'sites.buttonDescription' => '描述',
    'sites.buttonEdit' => '编辑',
    'sites.website' => '网站',
    'sites.websiteAt' => '网站位置',
    'sites.websiteAtHint' => '上传新文件并操作网站上现有的文件和目录。',
    'sites.ipAddress' => 'IP 地址',
    'sites.sysUser' => '系统用户',
    'sites.noHosting' => '无主机',
    'sites.forwardingTo' => '转发到',
    'sites.domainAliasDescription' => '别名对于：',
    'sites.changeHosting' => '更改',
    'sites.hostingSettings' => '主机设置',
    'sites.hostingSettingsHint' => '您可在此配置网站主机设置并选择网站可用的功能。',
    'sites.openSite' => '在 web 中打开',
    'sites.openSiteHint' => '打开网站的互联网地址。',
    'sites.previewSite' => '预览',
    'sites.previewSiteHint' => '使用该 URL 即使网站还未有相关联的域名也可以查看网站。',
    'sites.activate' => '激活',
    'sites.activateHint' => '网站将会正常运行。',
    'sites.suspend' => '挂起',
    'sites.suspendHint' => '尽管网站仍托管于服务器上但是访客将会被重定向至自定义的错误文档页面（带有搜索引擎友好 503 HTTP 代码）。而邮件服务将继续可用。',
    'sites.disable' => '禁用',
    'sites.disableHint' => '网站将不再托管于服务器上，除了通过 FTP 客户端和文件管理器之外，将无法对其进行访问。访客将会看到 web 服务器的默认页面。邮件服务也将不可用。',
    'sites.error503PageLink' => '编辑错误页面',
    'sites.buttonDeleteDomain' => '删除网站',
    'sites.buttonDeleteDomainHint' => '移除该网站还将从服务器删除所有相关的文件、目录和 web 应用程序。',
    'sites.buttonDeleteSubdomain' => '删除子域名',
    'sites.buttonDeleteSubdomainHint' => '移除该网站还将从服务器删除所有相关的文件、目录和 web 应用程序。',
    'sites.buttonDeleteAlias' => '删除域名别名',
    'sites.buttonDeleteAliasHint' => '移除此别名。',
    'sites.buttonDeleteDomainConfirmationDescription' => '从服务器上移除此网站，也将删除所有相关文件、目录和 web 应用程序。',
    'sites.buttonDeleteSubdomainConfirmationDescription' => '从服务器上移除此网站，也将删除所有相关文件、目录和 web 应用程序。',
    'sites.buttonDeleteAliasConfirmationDescription' => '移除该别名。',
    'sites.removingRelatedDomainsList' => "还将移除下列域名：%%domains%%",
    'sites.buttonMove' => '移动域名',
    'sites.buttonMoveHint' => '移动附加域名到其它订阅。',
    'sites.buttonMoveMainHint' => '将主域名移动到其它订阅。',
    'sites.buttonRename' => 'Change domain name',
    'sites.buttonRenameAlias' => 'Change domain alias name',
    'sites.filesAndDatabasesButtonsGroup' => '文件与数据库',
    'sites.devToolsButtonsGroup' => '开发工具',
    'sites.securityButtonsGroup' => '安全',

    'sites.List.totalRows' => '共计 %%totalRows%% 个项目',

    'sites.Pagination.itemsPerPage' => '每页的项目',
    'sites.Pagination.all' => '所有',
    'sites.Pagination.total' => '%%current%%（共计 %%total%%）',

    'sites.DynamicListPromotion.title' => '您好！',
    'sites.DynamicListPromotion.message' => '欢迎进入网站预览。%%link%%以查看可以如何管理站点。',
    'sites.DynamicListPromotion.messageLink' => '体验一番',

    'sites.DynamicListTour.introTitle' => '展开列表项',
    'sites.DynamicListTour.introDescription' => '点击箭头以展开域名卡以使用站点预览和站点管理工具。',
    'sites.DynamicListTour.introButtonTry' => '现在尝试展开',
    'sites.DynamicListTour.tabsTitle' => '标签与群组',
    'sites.DynamicListTour.tabsDescription' => '按钮分入不同的标签和组以便使用。',
    'sites.DynamicListTour.secondaryActionsTitle' => '“更多选项”菜单',
    'sites.DynamicListTour.secondaryActionsDescription' => '可在此处找到一些很重要但却不常用的控件。',
    'sites.DynamicListTour.previousViewTitle' => '旧列表可用',
    'sites.DynamicListTour.previousViewDescription' => '随时返回到旧视图。',
    'sites.DynamicListTour.buttonNext' => '下一页',
    'sites.DynamicListTour.buttonPrev' => '上一页',
    'sites.DynamicListTour.buttonGotIt' => '明白了',

    'sites.RenameTour.description' => 'Use this button, when you are ready to rename the website and assign a registered domain name',
    'sites.RenameTour.buttonGotIt' => '明白了',

    'sites.Dropdown.close' => '关闭',
];