<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => '开始时间',
    'backup.tasks.targetRepo' => '目标存储',
    'backup.tasks.progress' => '任务进程',
    'backup.tasks.repoTypeLocal' => '服务器',
    'backup.tasks.repoTypeFtp' => '个人FTP',
    'backup.tasks.buttonRemoveTask' => '移除',
    'backup.tasks.hintRemoveTask' => '移除选定的备份任务。',
    'backup.tasks.buttonReload' => '重新加载',
    'backup.tasks.hintReload' => '重新加载任务列表以获取实际状态。',
    'backup.tasks.statusTaskWarnings' => '警告',
    'backup.tasks.statusTaskInfo' => '信息',
    'backup.tasks.statusTaskFailed' => '失败',

    'backup.disabledSelectHint' => '备份无法被移除因为它是服务器、代理商或客户备份的一部分。',
    'backup.buttonBackup' => '备份',
    'backup.hintBackup' => '创建备份。',
    'backup.buttonSchedule' => '计划',
    'backup.hintSchedule' => '为计划的备份任务指定设置。',
    'backup.buttonReload' => '重新加载',
    'backup.hintReload' => '上传备份列表。',
    'backup.buttonUpload' => '上传',
    'backup.hintUpload' => '从本机上传备份文件到服务器备份存储。',
    'backup.buttonSettings' => '设置',
    'backup.hintSettings' => '配置全局的数据备份设置以减少服务器 CPU 负载。',
    'backup.buttonRemoteStorages' => '远程存储设置',
    'backup.hintRemoteStorages' => '配置您的个人远程存储用于存储备份文件。',
    'backup.buttonRemove' => '移除',
    'backup.hintRemove' => '从服务器存储删除所选备份。',
    'backup.buttonBackupDatabase' => '数据库备份库',
    'backup.hintBackupDatabase' => '备份或恢复数据库。',
    'backup.systemNotes' => '系统日志',
    'backup.incremental' => '增量',
    'backup.multiVolume' => '多卷宗',
    'backup.remoteStorage' => '在存储中：%%storage%%',
    'backup.status' => 'S',
    'backup.statusOff' => '这是无效备份。不能从该文件恢复数据。点击备份名称查看详情。',
    'backup.statusWarning' => '该备份不完全有效。点击备份名称查看详情。',
    'backup.statusInfo' => '此为有效备份。可以从该备份恢复数据库但是数据存储的方式上可能会出现一些小问题。',
    'backup.statusOn' => '此为有效备份。可从此备份恢复数据。',
    'backup.date' => '创建日',
    'backup.name' => '名称',
    'backup.comment' => '备注',
    'backup.size' => '大小',
    'backup.download' => '下载备份文件到您的本地电脑。',
    'backup.downloadDisabled' => '暂时无法下载备份文件。请稍候再试或联系您的服务提供商。',
    'backup.total' => '整个备份：%%total%%，大小：%%totalSize%%',
    'backup.totalFound' => '%%found%% 备份已找到（总共 %%total%%），大小：%%totalSize%%',
    'backup.confirmOnDelete' => '您想要移除所选备份吗？',
    'backup.incrementsRemovalLoading' => '正在加载...',
    'backup.incrementsRemovalConfirmation' => '我确定要移除选定的备份。',
    'backup.backupHasIncrements' => '备份 %%backupName%% 将连同其增量备份一起被移除：%%backupIncrements%%',
    'backup.buttonMoreActions' => '更多操作',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'FTP 存储的用户名或密码不正确',
    'backup.ftpStorageErrorResolveHost' => "无法解析主机名",
    'backup.ftpStorageErrorConnection' => "无法连接远程服务器。",
    'backup.unableToGetFtpDumpList' => '无法显示 FTP 存储中的备份列表：%%errorMessage%%。请检查 <a href="%%ftpSettingsUrl%%">FTP 存储设置</a>。',
    'backup.unableToGetExtDumpList' => '无法显示 %%storageTitle%% 存储中的备份列表：%%errorMessage%%。请检查存储设置。',
    'backup.unableToGetLocalDumpList' => '无法显示存储在服务器上的备份列表：%%errorMessage%%',
    'backup.skippedFilesAtExtStorage' => '%%storageTitle%% 存储里的某些文件不会出现在该列表中因为这些文件的名称不符合备份文件的命名规则。如果您确定这些文件是有效的备份，请按照以下模式重命名："backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => '显示卷宗',
    'backup.multiVolumeHide' => '隐藏卷宗',
    'backup.backEncryptionRequired' => '出于安全原因，我们建议您保护备份中的数据。请进入 %%link%% 更新备份安全设置。',
    'backup.backupSettingPage' => '备份设置',
    'backup.statusTaskProgress' => '备份任务正在进行中。',
    'backup.statusTaskWarnings' => '备份任务已完成但出现警告。',
    'backup.statusTaskInfo' => '信息',
    'backup.statusTaskFailed' => '备份任务失败。',
    'backup.statusTaskStopping' => '备份任务正被停止。',
    'backup.statusTaskStopped' => '备份任务已被停止。',

    'backupdumps.name' => '备份文件名称',
    'backupdumps.database' => '数据库名称',
    'backupdumps.size' => '大小',
    'backupdumps.createdDate' => '已创建',
    'backupdumps.downloadHint' => '下载备份文件到本机',
    'backupdumps.removeButton' => '移除',
    'backupdumps.removeButtonHint' => '单击删除所选的备份文件。',
    'backupdumps.removeConfirmation' => '请确认要移除选定的备份文件。',

    'custombuttons.buttonAdd' => '添加服务链接',
    'custombuttons.buttonAddDescription' => '添加在线服务链接并放置于 Plesk 中。',
    'custombuttons.buttonRemove' => '移除',
    'custombuttons.buttonRemoveDescription' => '删除所选的链接。',
    'custombuttons.removeConfirmMessage' => '移除选定的链接？',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => '图像',
    'custombuttons.headerPriority' => '优先级',
    'custombuttons.headerLabel' => '标签',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => '描述',
    'custombuttons.publicEnabledDescription' => '用户可以看到此链接。',
    'custombuttons.publicDisabledDescription' => '用户不能看到此链接。',
    'custombuttons.altPublicEnabledIcon' => '公共',
    'custombuttons.altPublicDisabledIcon' => '私有',
    'custombuttons.placeNavigationDescription' => '此链接位于所用页面中。',
    'custombuttons.placeAdminDescription' => '此链接位于管理员的首页面。',
    'custombuttons.placeAdminSettingsDescription' => '该链接位于管理员的 工具与设置 页面。',
    'custombuttons.placeResellerDescription' => '此链接位于代理商的首页面',
    'custombuttons.placeResellerSettingsDescription' => '该链接位于代理商的 工具与实用程序 页面。',
    'custombuttons.placeClientDescription' => '此链接位于客户的首页面。',
    'custombuttons.placeDomainDescription' => '此链接位于订阅的 网站与域名 页面上。',
    'custombuttons.placeDomainPropertiesDescription' => '链接位于网站工具区域中，点击一个域名下的 显示更多 可在 网站与域名 页面上打开该链接。',

    'logbrowser.buttonStartRealtime' => '启动实时更新',
    'logbrowser.buttonStartRealtimeHint' => '实时更新日志数据。',
    'logbrowser.buttonStopRealtime' => '停止实时更新',
    'logbrowser.buttonStopRealtimeHint' => '停止实时更新日志数据。',
    'logbrowser.buttonRefresh' => '刷新',
    'logbrowser.buttonRefreshHint' => '刷新日志数据。',
    'logbrowser.buttonClear' => '清空',
    'logbrowser.buttonClearHint' => '隐藏已加载的项。',
    'logbrowser.buttonAddCustom' => '以自定义文件形式添加到日志浏览器',
    'logbrowser.buttonAddCustomHint' => '该文件将与其它日志文件在日志浏览器中显示。',
    'logbrowser.date' => '日期',
    'logbrowser.dateFilterPlaceholder' => '来自',
    'logbrowser.type' => '类型',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => '代码',
    'logbrowser.codeFilterPlaceholder' => '代码',
    'logbrowser.message' => '信息',
    'logbrowser.messageFilterPlaceholder' => '信息',
    'logbrowser.source' => '源',
    'logbrowser.sourceFilterFiles' => '%%count%% 个文件',
    'logbrowser.sourceFilterAllLogs' => '所有日志',
    'logbrowser.sourceFilterNoLogs' => '无日志',
    'logbrowser.manageLogFiles' => '管理日志文件',
    'logbrowser.addCustomLogFile' => '添加自定义日志',
    'logbrowser.customLogPopupTitle' => '添加自定义日志',
    'logbrowser.invalidLogFormat' => '该日志文件含有不支持的格式',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => '引用者',
    'logbrowser.agent' => '代理',
    'logbrowser.agentHint' => '用户代理',
    'logbrowser.size' => '大小',
    'logbrowser.unknown' => '未知',
    'logbrowser.more' => '更多',
    'logbrowser.less' => '更少',
    'logbrowser.any' => '任何',
    'logbrowser.none' => '无',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% 或使用过滤器缩小条目列表。',
    'logbrowser.loadMore' => '加载之前的条目',
    'logbrowser.clear' => '清空',
    'logbrowser.hourAgo' => '小时之前',
    'logbrowser.prevDay' => '前一天',
    'logbrowser.linkInMessageToViewFile' => '单击查看该文件。',
    'logbrowser.buttonUnlinkHint' => '点击停止在日志浏览器中跟踪该文件中的更新',
    'logbrowser.buttonUnlinkConfirmationDescription' => '您确定要停止在日志浏览器中跟踪该文件中的更新吗？',
    'logbrowser.buttonUnlinkConfirmationYes' => '是',
    'logbrowser.buttonUnlinkConfirmationNo' => '否',
    'logbrowser.logRotation' => '日志轮转',
    'logbrowser.logRotationHint' => '设置网站的日志轮转设置。',
    'logbrowser.logRotationTitle' => '配置日志轮转',

    'notifications.title' => '在系统事件上设置发送电子邮件通知',
    'notifications.legendNotifications' => '通知',
    'notifications.legendSettings' => '设置',
    'notifications.headerEvent' => '事件',
    'notifications.headerSendTo' => '发送通知到：',
    'notifications.headerText' => '文本',
    'notifications.headerPreview' => '预览',
    'notifications.headerAdmin' => '管理员',
    'notifications.headerReseller' => '代理商',
    'notifications.headerClient' => '客户',
    'notifications.headerEmailAddress' => '电子邮件地址',
    'notifications.expirationTime' => '发送过期警告',
    'notifications.days' => '提前天数',
    'notifications.smtpSettings' => '若要使Plesk在延迟结束时发送通知，您可以访问%%link%%',
    'notifications.smtpSettingsLink' => '更改 SMTP 设置',
    'notifications.editHint' => '编辑通知文本。',
    'notifications.previewHint' => '查看电子邮件中的通知是怎么样的。',
    'notifications.reseller_creation' => '代理商帐户创建',
    'notifications.reseller_limits_exceed' => '代理商账户的资源使用超出了限制',
    'notifications.reseller_blocked' => '由于资源过度使用，代理商账户被暂停了',
    'notifications.reseller_overuse_block' => '由于卖空，代理商所订阅的资源使用超出了限制',
    'notifications.client_creation' => '创建客户帐户',
    'notifications.domain_creation' => '创建网站',
    'notifications.domain_exp_warning' => '订阅过期警告',
    'notifications.domain_expiration' => '订阅过期',
    'notifications.domain_limits_exceed' => '订阅的资源超出了使用限制',
    'notifications.domain_blocked' => '由于资源过度使用，订阅被暂停了',
    'notifications.admin_aps_app_updates' => 'APS 应用更新（管理员摘要）',
    'notifications.reseller_aps_app_updates' => 'APS 应用程序更新（代理商摘要）',
    'notifications.client_aps_app_updates' => 'APS 应用程序更新（客户摘要）',
    'notifications.admin_pum_updates' => '系统更新：有关新更新的通知',
    'notifications.admin_outgoing_mail_exceeded_limits' => '外发邮件数量已超过限制',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM、CPU和Disk I/O （控制组）',
    'notifications.admin_postponed_feedback' => '反馈提示',
    'notifications.errorInvalidEmail' => '指定的电子邮件地址不正确。',
    'notifications.errorInvalidExpTime' => '天数无效。',
    'notifications.errorUpdate' => '无法更新通知。%%error%%',

    'outgoingmail.name' => '名称',
    'outgoingmail.maxOutgoingMessages' => '限额（每小时）',
    'outgoingmail.numOfExceedingAttempts' => '达到限制后的尝试',
    'outgoingmail.lastAttemptAt' => '最后一次尝试',
    'outgoingmail.mailStatus' => '邮件状态',
    'outgoingmail.mailStatusSending' => '发送',
    'outgoingmail.mailStatusNotSending' => '不发送',
    'outgoingmail.mailStatusSendingDesc' => '邮件已发送。',
    'outgoingmail.mailStatusNotSendingDesc' => '邮件未发送。',
    'outgoingmail.limitValueUnlimited' => '无限',

    'scheduler.tasks.headerCommand' => '命令',
    'scheduler.tasks.headerSchedule' => '计划',
    'scheduler.tasks.headerSubscription' => '订阅',
    'scheduler.tasks.headerSubscription_powerUser' => '主机空间',
    'scheduler.tasks.buttonToggleHintOn' => '该任务已被激活。点击以停止任务。',
    'scheduler.tasks.buttonToggleHintOff' => '该任务已被停止。点击以激活任务。',
    'scheduler.tasks.add' => '添加任务',
    'scheduler.tasks.hintAdd' => '计划一项新任务。',
    'scheduler.tasks.remove' => '移除',
    'scheduler.tasks.hintRemove' => '移除选定的任务。',
    'scheduler.tasks.confirmOnDelete' => '您想要移除所选任务吗？',
    'scheduler.tasks.sync' => '刷新',
    'scheduler.tasks.hintSync' => '重新加载任务列表以获取实际数据。',
    'scheduler.tasks.settings' => '设置',
    'scheduler.tasks.hintSettings' => '编辑计划任务的设置。',
    'scheduler.tasks.deleteSuccess' => '计划的任务已被移除。',
    'scheduler.tasks.serverTask' => '服务器（用户：%%user%%）',
    'scheduler.tasks.unknownUser' => '未知',
    'scheduler.tasks.runTaskNow' => '现在运行',
    'scheduler.tasks.runTaskNowHint' => '现在运行任务。',
    'scheduler.tasks.runningTask' => '正在运行任务 "%%task%%"...',
];