<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => '正在 %%path%% 安装 %%name%%...',
    'aps-install.queueNoPath' => '正在安装 %%name%%...',
    'aps-install.done' => '%%name%% 已被成功安装于 %%path%%。您可以看到用于登录以下应用程序的验证凭据。%%additionalMessage%%',
    'aps-install.doneNoPath' => '已成功安装 %%name%%。您可以看到用于登录以下应用程序的验证凭据。%%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% 已被成功安装于 %%path%%。%%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '已成功安装 %%name%%。%%additionalMessage%%',
    'aps-install.error' => '在 %%path%% 安装 %%name%% 失败。%%errorMessage%%',
    'aps-install.errorNoPath' => '安装 %%name%% 失败。%%errorMessage%%',

    'aps-update.queueDownload' => '正在下载 %%packageName%%...',
    'aps-update.errorDownload' => '下载 %%packageName%% 失败：',
    'aps-update.queueInstall' => '正在更新 %%domainName%% 的 %%name%% 安装实例...',
    'aps-update.doneInstall' => '%%domainName%% 的 %%name%% 安装实例已成功更新。',
    'aps-update.errorInstall' => '更新 %%domainName%% 的 %%name%% 安装实例失败：',
    'aps-update.queueInstallMulti' => '更新 %%name%% 的 %%instances%% 安装实例...',
    'aps-update.doneInstallMulti' => '%%name%% 的 %%successes%% 安装实例已成功更新。',
    'aps-update.errorInstallMulti' => '更新 %%name%% 的 %%failures%% 安装实例失败：',
    'aps-update.incorrectUpdateInformation' => '更新信息不正确。',

    'common.hideCompletedTasks' => '个完成项目被隐藏',
    'common.progressBarHide' => '隐藏',
    'common.progressBarShow' => '显示',
    'common.close' => '关闭',
    'common.refresh' => '刷新页面',
    'common.taskInProgress' => '%%count%% 项任务正在进行中...',
    'common.percentCompleted' => '已完成 %%percent%%%',
    'common.allTasksCompleted' => '已成功完成 %%num%% 项任务。',
    'common.minimize' => '最小化',
    'common.statusDone' => '完成',
    'common.statusError' => '失败',
    'common.statusNotStarted' => '进入队列',
    'common.statusCanceled' => '已取消',
    'common.progressDialogLink' => '详细的进程',

    'database-check.queue' => '正在检查 %%database%% 数据库表格...',
    'database-check.done' => '%%database%% 数据库没有错误。',
    'database-check.error' => '无法查看 %%database%% 数据库找出错误。',
    'database-check.done-with-errors' => "%%database%% 数据库有 %%number%% 问题。\n %%link%%",
    'database-check.info-link-title' => '查看详情并解决',

    'database-download.queue' => '正在准备用于导出的 %%database%% 转储...',
    'database-download.done' => '%%database%% 的转储已准备就绪。您可以访问 %%downloadLink%% 下载它。',
    'database-download.downloadLink' => '下载',
    'database-download.error' => '无法导出 %%database%% 的转储：',

    'database-repair.queue' => '正在修复 %%database%% 数据库表格...',
    'database-repair.done' => '%%database%% 数据库没有错误。',
    'database-repair.error' => '%%database%% 数据库。',
    'database-repair.done-with-errors' => "%%database%% 数据库有 %%number%% 问题。\n %%link%%",
    'database-repair.info-link-title' => '查看详情',

    'database-upload.queue' => '正在导入 %%database%% 的转储...',
    'database-upload.done' => '%%database%% 的转储已导入。',
    'database-upload.error' => '无法导入 %%database%% 转储：',
    'database-upload.done-with-errors' => "%%database%% 的转储已导入但出现错误。",
    'database-upload.orphanedUsersSuccess' => '已成功导入数据库 %%database%%。但是，一些用户被孤立（没有在数据库服务器上相关联的登录名）。若要能够访问您的数据库，请给这些用户分配登录名。%%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => '下面的用户被孤立（没有在数据库服务器上相关联的登录名）：%%orphanedUsers%%。',
    'database-upload.orphanedUsersLink' => '查看用户',

    'domain-app-scan.queue' => '正在扫描应用程序...',
    'domain-app-scan.done' => '扫描应用程序已完成。',
    'domain-app-scan.error' => '扫描应用程序已完成但出现错误。',

    'domain-move.queue' => '将 %%domainName%% 移动到 %%webspaceName%%',
    'domain-move.done' => '%%domainName%% 已被移动到 %%webspaceName%%',
    'domain-move.error' => '%%domainName%% 未被移动到 %%webspaceName%%',

    'domain-split.queue' => '将 %%domainName%% 移动到新的订阅',
    'domain-split.done' => '%%domainName%% 已被移动到新的订阅',
    'domain-split.error' => '%%domainName%% 未被移动到新的订阅',

    'force-log-rotation.queue' => '應用全球日誌輪轉設定',
    'force-log-rotation.done' => '已經應用了全球日誌輪轉設定。',
    'force-log-rotation.error' => '應用錯誤已得到糾正的全球日誌輪轉',
    'force-log-rotation.systemLogRotationError' => '系統日誌：%%error%%',
    'force-log-rotation.planLogRotationError' => '服務方案 %%name%%：%%error%%',
    'force-log-rotation.domainLogRotationError' => '域名 %%name%%：%%error%%',

    'initial-setup.queue' => '正在初始化 Plesk...',
    'initial-setup.done' => 'Plesk 已被初始化。',
    'initial-setup.doneWithErrors' => '初始化 Plesk 时出现了一个错误。',
    'initial-setup.error' => '初始化 Plesk 失败：',

    'ip-update.queue' => '更新 IP 地址',
    'ip-update.done' => '已更新 IP 地址。',
    'ip-update.error' => '更新 IP 地址已完成但出现错误',
    'ip-update.updating' => '更新 IP 地址',
    'ip-update.updatingWebServer' => '更新 IP 地址：更新 Web 服务器',
    'ip-update.updatingFtpServer' => '更新 IP 地址：更新 FTP 服务器',
    'ip-update.updatingDnsZones' => '更新 IP 地址：更新 DNS 区域',
    'ip-update.restartingDnsService' => '更新 IP 地址：重启 DNS 服务器',

    'logrotate_anonymize_ips.queue' => '在日志中隐藏IP 地址',
    'logrotate_anonymize_ips.queueRevert' => '取消日志中的 IP 地址匿名',
    'logrotate_anonymize_ips.done' => 'IP 地址是隐藏的。',
    'logrotate_anonymize_ips.doneRevert' => 'IP 地址取消匿名。',
    'logrotate_anonymize_ips.error' => 'IP 地址隐藏处理错误',
    'logrotate_anonymize_ips.errorRevert' => '取消 IP 地址匿名已完成但出错',

    'panel-components-install.queue' => '正在安装已选的组件。',
    'panel-components-install.done' => '成功安装已选的组件。',
    'panel-components-install.error' => '安装组件失败。含有错误描述的通知已发送至您的邮箱。',

    'panel-update.queue' => 'Plesk 正在安装更新。这可能需要一些时间。%%warning%%',
    'panel-update.warning' => '在更新完成之前，请不要在 Plesk 中执行任何管理操作。',
    'panel-update.done' => 'Plesk 已更新。%%details%%',
    'panel-update.changelog' => '查看有关更新的详细信息。',
    'panel-update.error' => '更新 Plesk 失败。%%errorDetails%%',
    'panel-update.support' => '要解决此问题，请发送更新日志给 Plesk 技术支持。%%failedLog%% 您关闭此信息之前请复制日志到您的电脑上。',
    'panel-update.failedLog' => '查看自 %%date%% 的更新日志。',

    'pum-update-packages.queue' => '正在更新 %%count%% 程序包...',
    'pum-update-packages.done' => '已成功更新 %%count%% 程序包。',
    'pum-update-packages.error' => '更新失败。',

    'scheduler-run-task.queue' => '正在运行任务 "%%task%%"...',
    'scheduler-run-task.done' => '"%%task%%" 任务已在 %%seconds%% 秒内成功完成。',
    'scheduler-run-task.error' => '"%%task%%" 任务已在 %%seconds%% 秒内完成但出现错误。',
    'scheduler-run-task.popupSeeDetails' => '查看详情',
    'scheduler-run-task.popupTitle' => '运行已计划的任务',
    'scheduler-run-task.popupDone' => '"%%task%%" 任务已在 %%seconds%% 秒内成功完成，输出：',
    'scheduler-run-task.popupError' => '"%%task%%" 任务已在 %%seconds%% 秒内完成但出现错误，输出：',
    'scheduler-run-task.popupClose' => '关闭',

    'sdk.queue' => '任务 "%%name%%" 正在进行中...',
    'sdk.error' => '任务 "%%name%%" 失败。',
    'sdk.pingError' => '任务 "%%name%%" 未进行 ping 操作。',
    'sdk.done' => '已完成任务 "%%name%%"。',
    'sdk.canceled' => '已取消任务 "%%name%%"。',

    'sync-php-settings.queue' => '正在应用全局 PHP 设置到域名...',
    'sync-php-settings.done' => '全局 PHP 设置已成功应用到域名。',
    'sync-php-settings.error' => '当应用全局 PHP 设置到域名时出现错误。',
];