<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => '開始時間',
    'backup.tasks.targetRepo' => '目標存儲',
    'backup.tasks.progress' => '任務進程',
    'backup.tasks.repoTypeLocal' => '伺服器',
    'backup.tasks.repoTypeFtp' => '個人FTP',
    'backup.tasks.buttonRemoveTask' => '移除',
    'backup.tasks.hintRemoveTask' => '移除選定的備份任務。',
    'backup.tasks.buttonReload' => '重新載入',
    'backup.tasks.hintReload' => '重新載入任務清單以獲取實際狀態。',
    'backup.tasks.statusTaskWarnings' => '警告',
    'backup.tasks.statusTaskInfo' => '信息',
    'backup.tasks.statusTaskFailed' => '失敗',

    'backup.disabledSelectHint' => '備份無法被移除因為它是伺服器、代理商或客戶備份的一部分。',
    'backup.buttonBackup' => '備份',
    'backup.hintBackup' => '創建備份。',
    'backup.buttonSchedule' => '計畫',
    'backup.hintSchedule' => '為計畫的備份任務指定設定。',
    'backup.buttonReload' => '重新載入',
    'backup.hintReload' => '上傳備份列表。',
    'backup.buttonUpload' => '上傳',
    'backup.hintUpload' => '從本機上傳備份檔案到伺服器備份存儲。',
    'backup.buttonSettings' => '設定',
    'backup.hintSettings' => '配置全域的資料備份設定以減少伺服器 CPU 負載。',
    'backup.buttonRemoteStorages' => '遠端存放設定',
    'backup.hintRemoteStorages' => '配置您的個人遠端存放用於存儲備份檔案。',
    'backup.buttonRemove' => '移除',
    'backup.hintRemove' => '從伺服器存儲刪除所選備份。',
    'backup.buttonBackupDatabase' => '資料庫備份庫',
    'backup.hintBackupDatabase' => '備份或恢復資料庫。',
    'backup.systemNotes' => '系統日誌',
    'backup.incremental' => '增量',
    'backup.multiVolume' => '多卷宗',
    'backup.remoteStorage' => '在存儲中：%%storage%%',
    'backup.status' => 'S',
    'backup.statusOff' => '這是無效備份。不能從該檔案修復資料。點按備份名稱查看詳情。',
    'backup.statusWarning' => '該備份不完全有效。點按備份名稱查看詳情。',
    'backup.statusInfo' => '此為有效備份。可以從該備份恢復資料庫但是資料存儲的方式上可能會出現一些小問題。',
    'backup.statusOn' => '此為有效備份。可從此備份恢復資料。',
    'backup.date' => '創建日',
    'backup.name' => '名稱',
    'backup.comment' => '備註',
    'backup.size' => '大小',
    'backup.download' => '下載備份檔案到您的本地電腦。',
    'backup.downloadDisabled' => '暫時無法下載備份檔案。請稍候再試或聯繫您的服務提供者。',
    'backup.total' => '整個備份：%%total%%，大小：%%totalSize%%',
    'backup.totalFound' => '%%found%% 備份已找到（總共 %%total%%），大小：%%totalSize%%',
    'backup.confirmOnDelete' => '您想要移除所選備份嗎？',
    'backup.incrementsRemovalLoading' => '正在載入...',
    'backup.incrementsRemovalConfirmation' => '我確定要移除選定的備份。',
    'backup.backupHasIncrements' => '備份 %%backupName%% 將連同其增量備份一起被移除：%%backupIncrements%%',
    'backup.buttonMoreActions' => '更多操作',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'FTP 存儲的用戶名或密碼不正確',
    'backup.ftpStorageErrorResolveHost' => "無法解析主機名稱",
    'backup.ftpStorageErrorConnection' => "無法連接遠端伺服器。",
    'backup.unableToGetFtpDumpList' => '無法顯示 FTP 存儲中的備份清單：%%errorMessage%%。請檢查 <a href="%%ftpSettingsUrl%%">FTP 存儲設定</a>。',
    'backup.unableToGetExtDumpList' => '無法顯示 %%storageTitle%% 存儲中的備份清單：%%errorMessage%%。請檢查存儲設定。',
    'backup.unableToGetLocalDumpList' => '無法顯示存儲在伺服器上的備份列表：%%errorMessage%%',
    'backup.skippedFilesAtExtStorage' => '%%storageTitle%% 存儲裡的某些檔不會出現在該列表中因為這些檔的名稱不符合備份檔案的命名規則。如果您確定這些檔是有效的備份，請按照以下模式重命名："backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => '顯示卷宗',
    'backup.multiVolumeHide' => '隱藏卷宗',
    'backup.backEncryptionRequired' => '出於安全原因，我們建議您保護備份中的資料。請進入 %%link%% 更新備份安全設定。',
    'backup.backupSettingPage' => '備份設定',
    'backup.statusTaskProgress' => '備份任務正在進行中。',
    'backup.statusTaskWarnings' => '備份任務已完成但出現警告。',
    'backup.statusTaskInfo' => '信息',
    'backup.statusTaskFailed' => '備份任務失敗。',
    'backup.statusTaskStopping' => '備份任務正被停止。',
    'backup.statusTaskStopped' => '備份任務已被停止。',

    'backupdumps.name' => '備份檔案名稱',
    'backupdumps.database' => '資料庫名稱',
    'backupdumps.size' => '大小',
    'backupdumps.createdDate' => '已創建',
    'backupdumps.downloadHint' => '下載備份檔案到本機',
    'backupdumps.removeButton' => '移除',
    'backupdumps.removeButtonHint' => '按一下刪除所選的備份檔案。',
    'backupdumps.removeConfirmation' => '請確認要移除選定的備份檔案。',

    'custombuttons.buttonAdd' => '添加服務連結',
    'custombuttons.buttonAddDescription' => '添加線上服務連結並放置於 Plesk 中。',
    'custombuttons.buttonRemove' => '移除',
    'custombuttons.buttonRemoveDescription' => '刪除所選的連結。',
    'custombuttons.removeConfirmMessage' => '移除選定的連結？',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => '圖像',
    'custombuttons.headerPriority' => '優先順序',
    'custombuttons.headerLabel' => '標籤',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => '描述',
    'custombuttons.publicEnabledDescription' => '使用者可以看到此連結。',
    'custombuttons.publicDisabledDescription' => '使用者不能看到此連結。',
    'custombuttons.altPublicEnabledIcon' => '公共',
    'custombuttons.altPublicDisabledIcon' => '私有',
    'custombuttons.placeNavigationDescription' => '此連結位於所用頁面中。',
    'custombuttons.placeAdminDescription' => '此連結位於管理員的首頁面。',
    'custombuttons.placeAdminSettingsDescription' => '該連結位於管理員的 工具與設定 頁面。',
    'custombuttons.placeResellerDescription' => '此連結位於代理商的首頁面',
    'custombuttons.placeResellerSettingsDescription' => '該連結位於代理商的 工具與實用程式 頁面。',
    'custombuttons.placeClientDescription' => '此連結位於客戶的首頁面。',
    'custombuttons.placeDomainDescription' => '此連結位於訂閱的 網站與域名 頁面上。',
    'custombuttons.placeDomainPropertiesDescription' => '連結位於網站工具區域中，點按一個域名下的 顯示更多 可在 網站與域名 頁面上打開該連結。',

    'logbrowser.buttonStartRealtime' => '啟動即時更新',
    'logbrowser.buttonStartRealtimeHint' => '即時更新日誌資料。',
    'logbrowser.buttonStopRealtime' => '停止即時更新',
    'logbrowser.buttonStopRealtimeHint' => '停止即時更新日誌資料。',
    'logbrowser.buttonRefresh' => '刷新',
    'logbrowser.buttonRefreshHint' => '刷新日誌資料。',
    'logbrowser.buttonClear' => '清空',
    'logbrowser.buttonClearHint' => '隱藏已載入的項。',
    'logbrowser.buttonAddCustom' => '以自訂檔形式添加到日誌瀏覽器',
    'logbrowser.buttonAddCustomHint' => '該檔將與其它日誌檔在日誌瀏覽器中顯示。',
    'logbrowser.date' => '日期',
    'logbrowser.dateFilterPlaceholder' => '來自',
    'logbrowser.type' => '類型',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => '代碼',
    'logbrowser.codeFilterPlaceholder' => '代碼',
    'logbrowser.message' => '信息',
    'logbrowser.messageFilterPlaceholder' => '信息',
    'logbrowser.source' => '源',
    'logbrowser.sourceFilterFiles' => '%%count%% 個文件',
    'logbrowser.sourceFilterAllLogs' => '所有日誌',
    'logbrowser.sourceFilterNoLogs' => '無日誌',
    'logbrowser.manageLogFiles' => '管理日誌檔',
    'logbrowser.addCustomLogFile' => '添加自訂日誌',
    'logbrowser.customLogPopupTitle' => '添加自訂日誌',
    'logbrowser.invalidLogFormat' => '該日誌檔含有不支援的格式',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => '引用者',
    'logbrowser.agent' => '代理',
    'logbrowser.agentHint' => '使用者代理',
    'logbrowser.size' => '大小',
    'logbrowser.unknown' => '未知',
    'logbrowser.more' => '更多',
    'logbrowser.less' => '更少',
    'logbrowser.any' => '任何',
    'logbrowser.none' => '無',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% 或使用篩檢程式縮小條目列表。',
    'logbrowser.loadMore' => '載入之前的條目',
    'logbrowser.clear' => '清空',
    'logbrowser.hourAgo' => '小時之前',
    'logbrowser.prevDay' => '前一天',
    'logbrowser.linkInMessageToViewFile' => '按一下查看該文件。',
    'logbrowser.buttonUnlinkHint' => '點按停止在日誌瀏覽器中跟蹤該檔中的更新',
    'logbrowser.buttonUnlinkConfirmationDescription' => '您確定要停止在日誌瀏覽器中跟蹤該檔中的更新嗎？',
    'logbrowser.buttonUnlinkConfirmationYes' => '是',
    'logbrowser.buttonUnlinkConfirmationNo' => '否',
    'logbrowser.logRotation' => '日誌輪替',
    'logbrowser.logRotationHint' => '設定網站的日誌輪替設定。',
    'logbrowser.logRotationTitle' => '設定日誌輪替',

    'notifications.title' => '在系統事件上設定發送電子郵件通知',
    'notifications.legendNotifications' => '通知',
    'notifications.legendSettings' => '設定',
    'notifications.headerEvent' => '事件',
    'notifications.headerSendTo' => '發送通知到：',
    'notifications.headerText' => '文本',
    'notifications.headerPreview' => '預覽',
    'notifications.headerAdmin' => '管理員',
    'notifications.headerReseller' => '代理商',
    'notifications.headerClient' => '客戶',
    'notifications.headerEmailAddress' => '電子電郵地址',
    'notifications.expirationTime' => '發送過期警告',
    'notifications.days' => '提前天數',
    'notifications.smtpSettings' => '若要使Plesk在延遲結束時發送通知，您可以連接%%link%%',
    'notifications.smtpSettingsLink' => '更改 SMTP 設定',
    'notifications.editHint' => '編輯通知文本。',
    'notifications.previewHint' => '查看電子郵件中的通知是怎麼樣的。',
    'notifications.reseller_creation' => '代理商帳戶創建',
    'notifications.reseller_limits_exceed' => '代理商帳戶的資源使用超出了限制',
    'notifications.reseller_blocked' => '由於資源過度使用，代理商帳戶被暫停了',
    'notifications.reseller_overuse_block' => '由於賣空，代理商所訂閱的資源使用超出了限制',
    'notifications.client_creation' => '創建客戶帳戶',
    'notifications.domain_creation' => '創建網站',
    'notifications.domain_exp_warning' => '訂閱過期警告',
    'notifications.domain_expiration' => '訂閱過期',
    'notifications.domain_limits_exceed' => '訂閱的資源超出了使用限制',
    'notifications.domain_blocked' => '由於資源過度使用，訂閱被暫停了',
    'notifications.admin_aps_app_updates' => 'APS 應用更新（管理員摘要）',
    'notifications.reseller_aps_app_updates' => 'APS 應用程式更新（代理商摘要）',
    'notifications.client_aps_app_updates' => 'APS 應用程式更新（客戶摘要）',
    'notifications.admin_pum_updates' => '系統更新：有關新更新的通知',
    'notifications.admin_outgoing_mail_exceeded_limits' => '外發郵件數量已經超過限制',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM、CPU和Disk I/O （控制組）',
    'notifications.admin_postponed_feedback' => '回饋提示',
    'notifications.errorInvalidEmail' => '指定的電子電郵地址不正確。',
    'notifications.errorInvalidExpTime' => '天數無效。',
    'notifications.errorUpdate' => '無法更新通知。%%error%%',

    'outgoingmail.name' => '名稱',
    'outgoingmail.maxOutgoingMessages' => '限額（每小時）',
    'outgoingmail.numOfExceedingAttempts' => '達到限制後的嘗試',
    'outgoingmail.lastAttemptAt' => '最後一次嘗試',
    'outgoingmail.mailStatus' => '郵件狀態',
    'outgoingmail.mailStatusSending' => '發送',
    'outgoingmail.mailStatusNotSending' => '不發送',
    'outgoingmail.mailStatusSendingDesc' => '郵件已發送。',
    'outgoingmail.mailStatusNotSendingDesc' => '郵件未發送。',
    'outgoingmail.limitValueUnlimited' => '無限',

    'scheduler.tasks.headerCommand' => '命令',
    'scheduler.tasks.headerSchedule' => '計畫',
    'scheduler.tasks.headerSubscription' => '訂閱',
    'scheduler.tasks.headerSubscription_powerUser' => '主機空間',
    'scheduler.tasks.buttonToggleHintOn' => '該任務已被啟動。點按以停止任務。',
    'scheduler.tasks.buttonToggleHintOff' => '該任務已被停止。點按以啟動任務。',
    'scheduler.tasks.add' => '添加任務',
    'scheduler.tasks.hintAdd' => '計畫一項新任務。',
    'scheduler.tasks.remove' => '移除',
    'scheduler.tasks.hintRemove' => '移除選定的任務。',
    'scheduler.tasks.confirmOnDelete' => '您想要移除所選任務嗎？',
    'scheduler.tasks.sync' => '刷新',
    'scheduler.tasks.hintSync' => '重新載入任務清單以獲取實際資料。',
    'scheduler.tasks.settings' => '設定',
    'scheduler.tasks.hintSettings' => '編輯計畫任務的設定。',
    'scheduler.tasks.deleteSuccess' => '計畫的任務已被移除。',
    'scheduler.tasks.serverTask' => '伺服器（用戶：%%user%%）',
    'scheduler.tasks.unknownUser' => '未知',
    'scheduler.tasks.runTaskNow' => '現在運行',
    'scheduler.tasks.runTaskNowHint' => '現在運行任務。',
    'scheduler.tasks.runningTask' => '正在運行任務 "%%task%%"...',
];