<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'access-network.subnetOrIpAddressLabel' => 'Adreça IP o subxarxa',
    'access-network.subnetOrIpAddressHint' => 'Por exemple, 2002:7b7b:7b7b::/48, 2002:7b7b:7b7b::1/48, 2002:7b7b:7b7b::1, 123.123.*.*, 123.123.0.0/16, 123.123.123.123/16, 123.123.123.123/32, 123.123.0.0/255.255.0.0, 123.123.123.123/255.255.0.0, 123.123.123.123/255.255.255.255, 123.123.123.123',

    'admin.announcement-settings.announcementLegend' => 'Newsletters',
    'admin.announcement-settings.getConsentLoading' => 'Recuperant informació sobre els newsletters...',
    'admin.announcement-settings.getConsentWarning' => 'No ha estat possible recuperar l\'estat de la seva subscripció.',
    'admin.announcement-settings.sendAnnounceConsent' => 'Desitjo rebre els newsletters de Plesk. Aquests inclouen informació general sobre el producte, així com informació tècnica i relacionada amb la seguretat. Autoritzo a Plesk a recopilar, processar i utilitzar les meves dades personals (email), incloent el processament transversal conforme a les lleis de protecció de dades aplicables en vigor per a l\'enviament dels newsletters ja sigui de forma directa o a través d\'un servei de tercers. Si no selecciona aquesta casella, es revocarà el meu consentiment, Plesk ja no enviarà emails i procedirà amb l\'eliminació permanent de les meves dades personals dels seus sistemes.',
    'admin.announcement-settings.sendAnnouncePersonalizedConsent' => 'Sí, accepto rebre el meu newsletter personalitzat de Plesk. Plesk International GmbH i els seus afiliats poden emmagatzemar i processar les dades proporcionades per a l\'entrega del newsletter conforme a la %%privacyPolicy%%. Per tal de poder-li proporcionar les ofertes i els missatges més apropiats en el seu cas, Plesk també pot emprar informació addicional per a emplenar automàticament dades com per exemple dades de comportament i d\'ús. Puc anul·lar la subscripció a les llistes de correu en qualsevol moment.',
    'admin.announcement-settings.privacyPolicy' => 'Política de privacitat de Plesk',
    'admin.announcement-settings.noConsent' => 'Cancel·lar la meva subscripció al newsletter de Plesk.',
    'admin.announcement-settings.reportConsentError' => 'No ha estat possible desar la seva configuració per a rebre informació de Plesk: %%error%%.',
    'admin.announcement-settings.profileUpdateError' => 'Ens sap greu, però en aquests moments no podem actualitzar el seu perfil. Torni-ho a provar en uns minuts.',
    'admin.announcement-settings.invalidConsentType' => "Tipus de consentiment desconegut: '%%type%%'",
    'admin.announcement-settings.retry' => 'Tornar a provar',
    'admin.announcement-settings.consentGivenInfo' => 'Esperem que hagi gaudit del nostre newsletter genèric. Ara li podem oferir una alternativa encara millor - personalitzada amb informació i suggeriments útils conforme a les seves necessitats particulars. Per tal de poder rebre el seu newsletter personalitzat, pot seleccionar la primera opció que es mostra a continuació i fer clic a ACCEPTAR.',
    'admin.announcement-settings.consentNotGivenInfo' => 'Sembla que no està subscrit al nostre newsletter genèric. Podem oferir-li una alternativa encara millor - personalitzada amb informació i suggeriments útils conforme a les seves necessitats particulars.',

    'admin.personal-info.title' => 'Edició del perfil de l\'administrador',
    'admin.personal-info.pleskSettingsSectionLegend' => 'Configuració de Plesk',
    'admin.personal-info.settingsSectionLegend' => 'Configuració',

    'admin-alias.login' => 'Nom d\'usuari',
    'admin-alias.password' => 'Contrasenya',
    'admin-alias.passwordConfirmation' => 'Confirmi la contrasenya',
    'admin-alias.email' => 'Email',
    'admin-alias.contact' => 'Nom de contacte',
    'admin-alias.comments' => 'Comentaris',
    'admin-alias.emptyLogin' => 'Indiqui un nom d\'usuari.',
    'admin-alias.loginTooLong' => 'La longitud del nom d\'usuari és superior a 20 caràcters.',
    'admin-alias.emptyEmail' => 'Proporcioni una adreça de correu.',
    'admin-alias.emptyContactName' => 'Indiqui un nom de contacte.',
    'admin-alias.contactNameTooLong' => 'La longitud del nom de contacte és superior a 255 símbols.',
    'admin-alias.emptyPassword' => 'Indiqui una contrasenya.',
    'admin-alias.commentsTooLong' => 'La longitud del comentari és superior a 255 símbols.',
    'admin-alias.emailActivation' => 'Activar compte per email',
    'admin-alias.simplePanel' => 'Activar el mode restringit',
    'admin-alias.simplePanelHint' => 'Seleccioni aquesta opció si desitja limitar el número d\'accions que pot efectuar l\'administrador addicional a Plesk. Si desitja modificar les accions disponibles, vagi a %%link%%.',
    'admin-alias.simplePanelLink' => 'Eines i configuració> Configuració del mode restringit',
    'admin-alias.lockPowerUser' => 'Forçar el mode de visualització de Power User per l\'administrador addicional',
    'admin-alias.lockPowerUserHint' => 'Restringeixi la visualització a l\'administrador addicional de Plesk (sense accés a clients, revenedors i plans de serveis).',

    'admin-info.plesk-settings.multiplyLogin' => 'Permetre múltiples sessions sota aquest compte',
    'admin-info.plesk-settings.adminLanguage' => 'Idioma de la interfície de l\'administrador',

    'admin-panel.form.contact-info.contactName' => 'Nom de contacte',
    'admin-panel.form.contact-info.emptyContactName' => 'Indiqui un nom de contacte.',
    'admin-panel.form.contact-info.contactNameTooLong' => 'El nom de contacte és massa llarg. La longitud màxima permesa és de %max% símbols.',
    'admin-panel.form.contact-info.email' => 'Adreça de correu',
    'admin-panel.form.contact-info.emptyEmail' => 'Proporcioni una adreça de correu.',
    'admin-panel.form.contact-info.companyName' => 'Nom de l\'empresa',
    'admin-panel.form.contact-info.longCompanyName' => 'El nom de l\'empresa és massa llarg. La longitud màxima permesa és de %max% símbols.',
    'admin-panel.form.contact-info.phone' => 'Número de telèfon',
    'admin-panel.form.contact-info.longPhone' => 'Aquest número de telèfon és massa llarg. La longitud màxima permesa és de %max% símbols.',
    'admin-panel.form.contact-info.fax' => 'Número de fax',
    'admin-panel.form.contact-info.imNumber' => 'Missatgeria instantània',
    'admin-panel.form.contact-info.longFax' => 'Aquest número de fax és massa llarg. La longitud màxima permesa és de %max% símbols.',
    'admin-panel.form.contact-info.faxRegexNotMatch' => 'El número de fax no és correcte.',
    'admin-panel.form.contact-info.address' => 'Adreça',
    'admin-panel.form.contact-info.longAddress' => 'Aquesta adreça és massa llarga. La longitud màxima permesa és de %max% símbols.',
    'admin-panel.form.contact-info.city' => 'Ciutat',
    'admin-panel.form.contact-info.longCity' => 'El nom de la ciutat és massa llarg.',
    'admin-panel.form.contact-info.shortCity' => 'El nom de la ciutat és massa curt.',
    'admin-panel.form.contact-info.state' => 'Província o estat',
    'admin-panel.form.contact-info.postalCode' => 'Codi postal',
    'admin-panel.form.contact-info.country' => 'País',
    'admin-panel.form.contact-info.additionalInfo' => 'Informació addicional',
    'admin-panel.form.contact-info.additionalInfoHint' => 'Només text sense format. S\'ignoraran totes les etiquetes HTML.',
    'admin-panel.form.contact-info.duplicateEmail' => 'Al sistema ja existeix un usuari amb aquesta adreça de correu.',

    'admin-panel.form.domain-info-section.domainInfoSection' => 'Subscripció',
    'admin-panel.form.domain-info-section.domainInfoSectionForCustomerHint' => 'Propietats del lloc web aprovisionat juntament amb la subscripció.',
    'admin-panel.form.domain-info-section.domainInfoSectionForResellerHint' => 'Propietats del lloc web aprovisionat juntament amb la subscripció.',
    'admin-panel.form.domain-info-section.domainInfoSectionOwnHint' => 'Propietats del lloc web aprovisionat juntament amb la subscripció.',
    'admin-panel.form.domain-info-section.createSubscription' => 'Crear subscripció pel client',
    'admin-panel.form.domain-info-section.createSubscriptionHint' => 'Deseleccioni aquesta casella si en aquest moment no desitja crear una subscripció de servei de hosting ni crear un lloc web pel client. Si no disposa d\'una subscripció, el client no podrà accedir al panell del client.',
    'admin-panel.form.domain-info-section.domainName' => 'Nom del domini',
    'admin-panel.form.domain-info-section.emptyDomainName' => 'Indiqui un nom de domini.',
    'admin-panel.form.domain-info-section.shared' => 'compartida',
    'admin-panel.form.domain-info-section.exclusive' => 'dedicada',
    'admin-panel.form.domain-info-section.userName' => 'Nom d\'usuari',
    'admin-panel.form.domain-info-section.userNameHint' => 'Compte d\'usuari del sistema per a la gestió d\'arxius i carpetes dels llocs web creats dins de la subscripció.',
    'admin-panel.form.domain-info-section.emptyLogin' => 'Indiqui un nom d\'usuari.',
    'admin-panel.form.domain-info-section.password' => 'Contrasenya',
    'admin-panel.form.domain-info-section.emptyPassword' => 'Indiqui una contrasenya.',
    'admin-panel.form.domain-info-section.passwordConfirmation' => 'Confirmi la contrasenya',
    'admin-panel.form.domain-info-section.ipv4AddressHint' => "L'adreça IP on s'allotja el lloc web és una adreça de xarxa del host virtual del lloc web.",
    'admin-panel.form.domain-info-section.ipv4Address' => 'Adreça IPv4',
    'admin-panel.form.domain-info-section.ipv6AddressHint' => "L'adreça IP on s'allotja el lloc web és una adreça de xarxa del host virtual del lloc web.",
    'admin-panel.form.domain-info-section.ipv6Address' => 'Adreça IPv6',
    'admin-panel.form.domain-info-section.noIpAddressHint' => 'Cap',

    'admin-panel.form.login-info.userName' => 'Nom d\'usuari',
    'admin-panel.form.login-info.emptyUserName' => 'Indiqui un nom d\'usuari.',
    'admin-panel.form.login-info.password' => 'Contrasenya',
    'admin-panel.form.login-info.emptyPassword' => 'Indiqui una contrasenya.',
    'admin-panel.form.login-info.passwordConfirmation' => 'Confirmi la contrasenya',
    'admin-panel.form.login-info.emailActivation' => 'Activar compte per email',
    'admin-panel.form.login-info.emailActivationHint' => 'Un compte creat romà inactiu fins que l\'usuari l\'activi mitjançant l\'enllaç enviat per email o fins que l\'administrador l\'activi de forma manual.',

    'admin-panel.form.subscription-info-section.subscription' => 'Subscripció',
    'admin-panel.form.subscription-info-section.servicePlan' => 'Pla de serveis',
    'admin-panel.form.subscription-info-section.oldServicePlan' => 'Pla de serveis actual',
    'admin-panel.form.subscription-info-section.newServicePlan' => 'Nou pla de serveis',
    'admin-panel.form.subscription-info-section.adminPlan' => 'Pla simple',
    'admin-panel.form.subscription-info-section.none' => 'Cap',
    'admin-panel.form.subscription-info-section.addonPlans' => 'Complements',
    'admin-panel.form.subscription-info-section.customizeSubscription' => 'Personalitzi els paràmetres de la subscripció un cop s\'hagi modificat l\'associació del plan. Tingui en compte que això farà que la subscripció no es pugui sincronitzar.',
    'admin-panel.form.subscription-info-section.customizeSubscriptionOnCreateSubscription' => 'Personalitzar els paràmetres de la subscripció un cop s\'hagi creat. Tingui en compte que això farà que la subscripció no es pugui sincronitzar.',
    'admin-panel.form.subscription-info-section.customizeSubscriptionForCustomer' => "Personalitzi els paràmetres de la subscripció un cop s'hagi creat el client. Tingui en compte que això farà que la subscripció no es pugui sincronitzar.",
    'admin-panel.form.subscription-info-section.customizeSubscriptionForSelf' => 'Personalitzar els paràmetres de la subscripció un cop s\'hagi creat. Tingui en compte que això farà que la subscripció no es pugui sincronitzar.',

    'admin-panel.form.subscription.createDomainWarn' => 'Durant la creació del domini s\'han realitzat les següents excepcions:',
    'admin-panel.form.subscription.subscriptionNotSynchronized' => 'No ha estat possible sincronitzar la subscripció amb el pla de serveis. Els paràmetres de configuració de la subscripció detallats a continuació entren en conflicte amb el pla de serveis: %%problems%%.',

    'app.configure.otherSettings' => 'Altres',
    'app.configure.passwordConfirmation' => 'Confirmi la contrasenya',

    'app.update-settings.description' => '',
    'app.update-settings.forceUpdates' => 'Imposar actualitzacions per totes les aplicacions instal·lades',
    'app.update-settings.forceUpdatesHint' => 'Les aplicacions de tots els clients s\'actualitzaran automàticament tant bon punt hi hagi alguna actualització disponible. Els clients no podran desactivar l\'actualització automàtica per les seves aplicacions. Important! Utilitzi aquesta opció amb atenció, ja que les actualitzacions poden afectar la funcionalitat de l\'aplicació de forma significativa. Per exemple, les extensions de l\'aplicació poden deixar de funcionar si s\'utilitza una altra versió de l\'aplicació.',
    'app.update-settings.suggestUpdates' => 'Activar l\'opció "Actualitzar aquesta aplicació automàticament" per defecte',
    'app.update-settings.suggestUpdatesHint' => 'En el cas d\'aplicacions instal·lades recentment, s\'activarà l\'opció "Actualitzar aquesta aplicació automàticament" a la configuració de l\'aplicació.',

    'backup.server-settings.rotation' => 'Número màxim d\'arxius de backup complet a emmagatzemar (incloent tant els backups programats com els backups manuals)',
    'backup.server-settings.rotationDescription' => 'Els usuaris poden emmagatzemar aquesta quantitat de backups complets a l\'emmagatzematge del servidor. Si es supera el límit, únicament es conservaran els backups més recents. Això no afecta als backups incrementals.',
    'backup.server-settings.maxProcesses' => 'Número màxim de processos de backup programats executant-se a la vegada',
    'backup.server-settings.niceScheduled' => 'Executar els processos de backup programats amb prioritat baixa',
    'backup.server-settings.niceScheduledPriority' => 'Prioritat',
    'backup.server-settings.niceScheduledPriorityDescription' => 'Indiqui un valor entre 1 i 19 ambdós inclosos, sent el número més elevat la prioritat més baixa.',
    'backup.server-settings.niceScheduledIoPriority' => 'Prioritat d\'E/S',
    'backup.server-settings.niceScheduledIoPriorityDescription' => 'Indiqui un valor entre 0 i 7 ambdós inclosos, sent el número més elevat la prioritat més baixa.',
    'backup.server-settings.niceAlways' => 'Executar tots els processos de backup amb prioritat baixa',
    'backup.server-settings.niceAlwaysPriority' => 'Prioritat',
    'backup.server-settings.niceAlwaysPriorityDescription' => 'Indiqui un valor entre 1 i 19 ambdós inclosos, sent el número més elevat la prioritat més baixa.',
    'backup.server-settings.niceAlwaysIoPriority' => 'Prioritat d\'E/S',
    'backup.server-settings.niceAlwaysIoPriorityDescription' => 'Indiqui un valor entre 0 i 7 ambdós inclosos, sent el número més elevat la prioritat més baixa.',
    'backup.server-settings.noCompression' => 'No comprimir els arxius de backup',
    'backup.server-settings.freeSpaceRequired' => 'Iniciï el backup només en el cas que el seu servidor disposi de la quantitat d\'espai al disc indicada (en megabytes)',
    'backup.server-settings.checkBackupDiskSpace' => 'Iniciï el backup només en el cas que el seu servidor disposi de suficient quantitat d\'espai al disc lliure',
    'backup.server-settings.mssqlNativeBackupEnabled' => 'Utilitzar la funcionalitat de backups nativa de MS SQL. En el cas de bases de dades remotes, comprovi que ha configurat les opcions de backup del servidor MS SQL remot a Eines i configuració> Servidors de base de dades)',
    'backup.server-settings.localFtpRestriction' => 'Permetre la configuració d\'un emmagatzematge de backups FTP al servidor local',
    'backup.server-settings.backupSecuritySettings' => 'Configuració de seguretat dels backups',
    'backup.server-settings.keepLocalBackupIfExportToFtpFailed' => 'Si s\'experimenta algun error amb la càrrega a l\'emmagatzematge remot, desar els backups a l\'emmagatzematge del servidor',
    'backup.server-settings.keepLocalBackupIfExportToFtpFailedDescription' => 'Si la càrrega a l\'emmagatzematge remot experimenta algun error, els backups programats i manuals per l\'emmagatzematge remot es desaran a l\'emmagatzematge del servidor local. Per a poder desar backups a l\'emmagatzematge del servidor, els usuaris han de disposar del permís corresponent.',

    'business-model-upgrade.bunch.hosterCustomersSolutions-GroupLabel' => 'Clients propietat de l\'administrador',
    'business-model-upgrade.bunch.hosterCustomersSolutions-GroupDescription' => 'Tots els comptes de client que a la versió anterior de Plesk pertanyien a l\'administrador s\'han convertit en comptes de client de l\'administrador. (1) S\'han preservat els recursos legacy de cada client (els trobarà sota \'Els meus recursos\' a la part superior de la llista de subscripcions del client), que seran eliminats un cop finalitzi la transició. (2) Tots els seus dominis s\'han convertit en subscripcions (una subscripció nova per cada domini); (3) Els administradors de domini s\'han convertit en usuaris del client i només poden accedir a la subscripció que conté el seu domini.',
    'business-model-upgrade.bunch.hosterCustomersSolutions-GroupSettingsLabel' => 'Estat del client anterior',
    'business-model-upgrade.bunch.hosterCustomersSolutions-GroupNumberLabel' => 'Número de clients',
    'business-model-upgrade.bunch.hosterCustomersSolutions-GroupMethodLabel' => 'Esquema de transició',
    'business-model-upgrade.bunch.t1s1-settingsDescription' => 'Un domini. No es permet ajustar els límits.',
    'business-model-upgrade.bunch.t1s1-solutionDescription' => 'Els recursos de la subscripció nova són iguals al mínim dels límits del domini o client anterior.',
    'business-model-upgrade.bunch.t1s1-apply' => 'Efectuar transició d\'aquests clients',
    'business-model-upgrade.bunch.t1s2-settingsDescription' => 'Un domini. Es permet ajustar els límits.',
    'business-model-upgrade.bunch.t1s2-solutionDescription' => 'Els recursos de la subscripció nova són iguals als límits del client anterior.',
    'business-model-upgrade.bunch.t1s2-apply' => 'Efectuar transició d\'aquests clients',
    'business-model-upgrade.bunch.t1s3-settingsDescription' => 'Més d\'un domini. No es permet creat dominis ni ajustar límits.',
    'business-model-upgrade.bunch.t1s3-solutionDescription' => 'Els recursos de la subscripció s\'hereten dels límits del domini anterior.',
    'business-model-upgrade.bunch.t1s3-apply' => 'Efectuar transició d\'aquests clients',
    'business-model-upgrade.bunch.t1s6-settingsDescription' => 'Més d\'un domini. Es permet creat dominis i ajustar límits.',
    'business-model-upgrade.bunch.t1s6-solutionDescription' => 'Efectuar transició com a:',
    'business-model-upgrade.bunch.t1s6r-solutionDescription' => 'Revenedor. Un client anterior s\'actualitza a revenedor. Els recursos de la subscripció de revenedor s\'hereten dels límits del domini anterior. Si s\'havia activat el compte d\'administrador de domini per un domini anterior, aquest s\'actualitza a compte de client i se li associa la subscripció corresponent. En cas contrari, les subscripcions pertanyen directament al revenedor.',
    'business-model-upgrade.bunch.t1s6c-solutionDescription' => 'Client. Un client anterior segueix sent un client. Els recursos del client es distribueixen equitativament entre les seves subscripcions.',
    'business-model-upgrade.bunch.t1s6r-solutionName' => 'Revenedors',
    'business-model-upgrade.bunch.t1s6c-solutionName' => 'Clients',
    'business-model-upgrade.bunch.t1s6-apply' => 'Efectuar transició d\'aquests clients com a',
    'business-model-upgrade.bunch.resellerCustomersSolutions-GroupLabel' => 'Clients propietat de revenedors',
    'business-model-upgrade.bunch.resellerCustomersSolutions-GroupDescription' => 'Tots els comptes de client que a Plesk 9 pertanyien al revenedor s\'han convertit en comptes de client propietat dels respectius revenedors. (1) S\'han preservat els recursos legacy de cada client (els trobarà sota \'Els meus recursos\' a la part superior de la llista de subscripcions del client), que seran eliminats un cop finalitzi la transició. (2) Tots els seus dominis s\'han convertit en subscripcions (una subscripció nova per cada domini); (3) Els administradors de domini s\'han convertit en usuaris del client i només poden accedir a la subscripció que conté el seu domini.',
    'business-model-upgrade.bunch.resellerCustomersSolutions-GroupSettingsLabel' => 'Estat del client anterior',
    'business-model-upgrade.bunch.resellerCustomersSolutions-GroupNumberLabel' => 'Número de clients',
    'business-model-upgrade.bunch.resellerCustomersSolutions-GroupMethodLabel' => 'Esquema de transició',
    'business-model-upgrade.bunch.t2s1-settingsDescription' => 'Un domini. No es permet ajustar els límits.',
    'business-model-upgrade.bunch.t2s1-solutionDescription' => 'Els recursos de la subscripció nova són iguals al mínim dels límits del domini o client anterior.',
    'business-model-upgrade.bunch.t2s1-apply' => 'Efectuar transició d\'aquests clients',
    'business-model-upgrade.bunch.t2s2-settingsDescription' => 'Un domini. Es permet ajustar els límits.',
    'business-model-upgrade.bunch.t2s2-solutionDescription' => 'Els recursos de la subscripció nova són iguals als límits del client anterior.',
    'business-model-upgrade.bunch.t2s2-apply' => 'Efectuar transició d\'aquests clients',
    'business-model-upgrade.bunch.t2s3-settingsDescription' => 'Més d\'un domini. No es permet creat dominis ni ajustar límits.',
    'business-model-upgrade.bunch.t2s3-solutionDescription' => 'Els recursos de la subscripció s\'hereten dels límits del domini anterior.',
    'business-model-upgrade.bunch.t2s3-apply' => 'Efectuar transició d\'aquests clients',
    'business-model-upgrade.bunch.t2s6-settingsDescription' => 'Més d\'un domini. Es permet creat dominis i ajustar límits.',
    'business-model-upgrade.bunch.t2s6-solutionDescription' => 'Els recursos del client es distribueixen equitativament entre les seves subscripcions.',
    'business-model-upgrade.bunch.t2s6-apply' => 'Efectuar transició d\'aquests clients',
    'business-model-upgrade.bunch.administratorSubscriptionsSolutions-GroupLabel' => 'Subscripcions propietat de l\'administrador',
    'business-model-upgrade.bunch.administratorSubscriptionsSolutions-GroupDescription' => 'Tots els dominis que a la versió anterior de Plesk pertanyien a l\'administrador s\'han convertit en subscripcions pròpies de l\'administrador. Els administradors de domini s\'han convertit en usuaris del panell del client i només poden accedir a la subscripció que conté el seu domini. Utilitzi les accions recomanades per a realitzar la transició d\'aquestes subscripcions o seleccioni un esquema de transició personalitzat per cadascuna a la pestanya \'Transició selectiva de subscripcions\'.',
    'business-model-upgrade.bunch.administratorSubscriptionsSolutions-GroupSettingsLabel' => 'Estat del domini anterior',
    'business-model-upgrade.bunch.administratorSubscriptionsSolutions-GroupNumberLabel' => 'Número de subscripcions',
    'business-model-upgrade.bunch.administratorSubscriptionsSolutions-GroupMethodLabel' => 'Esquema de transició',
    'business-model-upgrade.bunch.subscriptionAdministrator-settingsDescription' => 'El domini pertanyia a l\'administrador. El compte d\'administrador de domini ha estat activat.',
    'business-model-upgrade.bunch.subscriptionAdministrator-solutionDescription' => 'L\'administrador de domini anterior s\'ha actualitzat a client i ha esdevingut subscriptor, el que significa que se li ha assignat la subscripció.',
    'business-model-upgrade.bunch.subscriptionAdministrator-apply' => 'Efectuar transició d\'aquestes subscripcions',
    'business-model-upgrade.bunch.resellerSubscriptionsSolutions-GroupLabel' => 'Subscripcions propietat de revenedors',
    'business-model-upgrade.bunch.resellerSubscriptionsSolutions-GroupDescription' => 'Tots els dominis que a la versió anterior de Plesk pertanyien a revenedors s\'han convertit en subscripcions pròpies dels revenedors, preservant la propietat. Els administradors de domini s\'han convertit en usuaris del panell del client i només poden accedir a la subscripció que conté el seu domini. Utilitzi les accions recomanades per a realitzar la transició d\'aquestes subscripcions o seleccioni un esquema de transició personalitzat per cadascuna a la pestanya \'Transició selectiva de subscripcions\'.',
    'business-model-upgrade.bunch.resellerSubscriptionsSolutions-GroupSettingsLabel' => 'Estat del domini anterior',
    'business-model-upgrade.bunch.resellerSubscriptionsSolutions-GroupNumberLabel' => 'Número de subscripcions',
    'business-model-upgrade.bunch.resellerSubscriptionsSolutions-GroupMethodLabel' => 'Esquema de transició',
    'business-model-upgrade.bunch.subscriptionReseller-settingsDescription' => 'El domini pertanyia a un revenedor. El compte d\'administrador de domini ha estat activat.',
    'business-model-upgrade.bunch.subscriptionReseller-solutionDescription' => 'L\'administrador de domini anterior s\'ha actualitzat a client i ha esdevingut subscriptor, el que significa que se li ha assignat la subscripció.',
    'business-model-upgrade.bunch.subscriptionReseller-apply' => 'Efectuar transició d\'aquestes subscripcions',
    'business-model-upgrade.bunch.thereWereSomeErrors' => 'No s\'ha pogut realitzar la transició d\'alguns dels clients i subscripcions seleccionats.',

    'change-current-subscription.hint' => 'Aquí pot canviar l\'associació de la subscripció amb plans de serveis. Tingui en compte que si selecciona \'cap\' com a nou pla de serveis, la subscripció ja no estarà vinculada al pla de serveis i esdevindrà \'personalitzada\'.',
    'change-current-subscription.subscriptionNotSynchronized' => 'No ha estat possible sincronitzar la subscripció amb el pla de serveis. Els paràmetres de configuració de la subscripció detallats a continuació entren en conflicte amb el pla de serveis: %%problems%%.',

    'change-password.oldPassword' => 'Contrasenya anterior',
    'change-password.password' => 'Contrasenya nova',
    'change-password.passwordConfirmation' => 'Confirmi la contrasenya',
    'change-password.oldPasswordIsIncorrect' => 'La contrasenya anterior no és correcta. Torni-ho a provar.',
    'change-password.unableToFindAdditionalAdminAccount' => 'No ha estat possible trobar el compte d\'administrador addicional.',
    'change-password.warningAboutAdminPasswordSyntax' => "La contrasenya hauria d'estar formada per %%min%% - %%max%% caràcters i en cap cas hauria d'incloure el nom d'usuari.\nNo utilitzi cometes, espais ni caràcters de l'alfabet nacional en les contrasenyes.",
    'change-password.warningAboutWinAdminPasswordSyntax' => "No utilitzi cometes, espais, punt i coma ni caràcters de l'alfabet nacional en les contrasenyes.\nLa contrasenya hauria d'estar formada per %%min%% - %%max%% caràcters i en cap cas hauria d'incloure el nom d'usuari.",

    'change-reseller-oversell-policy.oversellPolicy' => 'Directiva de sobreventa',
    'change-reseller-oversell-policy.oversellPolicyAllowed' => 'Es permet la sobreventa',
    'change-reseller-oversell-policy.oversellPolicyAllowedHint' => 'La sobreventa permet a un revenedor vendre més recursos dels que se li han assignat amb un pla. Si es permet, el revenedor es regeix per l\'ús de recursos actual, enlloc de regir-se per l\'assignació inicial de recursos.',
    'change-reseller-oversell-policy.oversellPolicyNotAllowed' => 'No es permet la sobreventa',
    'change-reseller-oversell-policy.oversellPolicyNotAllowedHint' => 'Si no es permet, un revenedor només podrà vendre els recursos que se li hagin assignat inicialment amb un plan, sense tenir en compte la quantitat de recursos que estigui utilitzant.',

    'change-reseller-subscription.hint' => 'Aquí pot canviar l\'associació de la subscripció de revenedor amb el plan de serveis. Tingui en compte que si selecciona \'cap\' com a nou pla de serveis, la subscripció ja no estarà vinculada als plans de serveis i esdevindrà \'personalitzada\'.',
    'change-reseller-subscription.subscriptionNotSynchronized' => 'No ha estat possible sincronitzar la subscripció amb el pla de serveis. Els paràmetres de configuració de la subscripció detallats a continuació entren en conflicte amb el pla de serveis: %%problems%%.',
    'change-reseller-subscription.servicePlan' => 'Pla nou',
    'change-reseller-subscription.oldSubscription' => 'Pla actual',
    'change-reseller-subscription.none' => 'Cap',
    'change-reseller-subscription.infoSubscriptionChanged' => 'L\'associació de la subscripció amb el pla de serveis ha estat actualitzada.',
    'change-reseller-subscription.customizeSubscription' => 'Personalitzi els paràmetres de la subscripció un cop s\'hagi actualitzat la seva associació amb el pla de serveis. Tingui en compte que això farà que la subscripció no es pugui sincronitzar.',

    'change-subscription.hint' => 'Aquí pot canviar l\'associació de les subscripcions seleccionades amb els plans de serveis.',
    'change-subscription.selectPlanLegend' => 'Pla de serveis',
    'change-subscription.selectPlanDescription' => 'Si desitja canviar a un altre pla de serveis, esculli el pla nou a la llista. Tingui en compte que si selecciona \'cap\', les subscripcions ja no estaran vinculades al pla de serveis i esdevindran \'personalitzades\'.',
    'change-subscription.servicePlan' => 'Nou pla de serveis',
    'change-subscription.selectAddonPlansLegend' => 'Plans complementaris',
    'change-subscription.selectAddonPlansDescription' => 'Afegeixi o elimini plans complementaris.',
    'change-subscription.noChange' => 'no canviar',
    'change-subscription.none' => 'cap',
    'change-subscription.add' => 'afegir',
    'change-subscription.del' => 'eliminar',
    'change-subscription.separator' => '-------',

    'control-panel-access.network.subnetOrIpAddressLabel' => 'Adreça IP o subxarxa',
    'control-panel-access.network.subnetOrIpAddressHint' => 'Por exemple, 2002:7b7b:7b7b::/48, 2002:7b7b:7b7b::1/48, 2002:7b7b:7b7b::1, 123.123.*.*, 123.123.0.0/16, 123.123.123.123/16, 123.123.123.123/32, 123.123.0.0/255.255.0.0, 123.123.123.123/255.255.0.0, 123.123.123.123/255.255.255.255, 123.123.123.123',

    'control-panel-access.settings.accessPolicyLabel' => 'Accés a Plesk amb privilegis d\'administrador',
    'control-panel-access.settings.policyAllow' => 'Permès, excloent les xarxes presents a la llista.',
    'control-panel-access.settings.policyDeny' => 'Denegat des de les xarxes que no estan presents a la llista.',

    'create-subscription.title' => 'Addició d\'una subscripció',
    'create-subscription.titleOwn' => 'Addició de la seva pròpia subscripció',
    'create-subscription.poolIsEmpty' => 'No ha estat possible crear una subscripció perquè a Plesk no hi ha cap adreça IP compartida ni cap adreça IP dedicada lliure.',
    'create-subscription.infoNewSubscriptionCreated' => 'La subscripció %%name%% ha estat creada.',
    'create-subscription.createBeforeAppInstall' => 'Per a instal·lar l\'aplicació és necessari disposar d\'una subscripció.',

    'customer.hint' => 'Aquí pot donar d\'alta un client nou pels seus serveis de hosting. D\'aquesta manera crearà un compte de client a Plesk i una subscripció a un dels seus plans de hosting, podent també afegir-hi complements. La subscripció també pot proporcionar un conjunt personalitzat de recursos i serveis no vinculats a cap pla — en aquest cas, seleccioni \'Cap\' al costat del pla de serveis.',
    'customer.contactInfoSection' => 'Informació de contacte',
    'customer.accessToPanelSection' => 'Accés a Plesk',
    'customer.contactInfoSectionHint' => 'Introdueixi la informació de contacte del client.',
    'customer.accessToPanelSectionHint' => 'Credencials que utilitzarà el client per accedir al panell del client.',
    'customer.unableCreateSubscription' => 'No es pot crear la subscripció: %%reason%%',
    'customer.poolIsEmpty' => 'L\'inventari IP està buit',

    'database-settings.dbPrefixRadio' => 'Afegir un prefix i una ratlla baixa al principi dels noms de les bases de dades',
    'database-settings.dbPrefixNone' => 'Cap',
    'database-settings.dbPrefixUsername' => 'Nom d\'usuari',
    'database-settings.dbPrefixExternalId' => 'ID externa d\'una subscripció',
    'database-settings.dbUserPrefix' => 'Afegir un nom d\'usuari i una ratlla baixa al principi dels noms d\'usuari de les bases de dades',
    'database-settings.dbUserPrefixHint' => 'Els noms d\'usuari de les bases de dades tindran la següent aparença: <plesk_username>_<database_user_name>. Degut a les restriccions de la longitud dels noms d\'usuari de la base de dades, pot ser que s\'abreviï <plesk_username>.',
    'database-settings.grantAlterDatabase' => 'Concedir el permís ALTER DATABASE a tots els usuaris de bases de dades Microsoft SQL Server',
    'database-settings.grantAlterDatabaseHint' => 'Aquest permís es concedirà a tots els usuaris nous i als existents.',
    'database-settings.enableBackupOperator' => 'Activar la pertinença al rol db_backupoperator per tots els usuaris de bases de dades Microsoft SQL Server',
    'database-settings.enableBackupOperatorHint' => 'Els usuaris nous i els existents seran membres d\'aquest rol.',
    'database-settings.aclRadio' => 'Configuració predeterminada per l\'accés remot dels usuaris de la base de dades',
    'database-settings.aclLocalhost' => 'Permetre únicament connexions locals',
    'database-settings.aclAny' => 'Permetre connexions remotes des de qualsevol host',
    'database-settings.aclCustom' => 'Permetre connexions remotes des de',
    'database-settings.aclExample' => "thomas.loc.gov\n%.loc.gov\nx.y.%\n144.155.166.177\n144.155.166.%\n144.155.166.0/255.255.255.0\n\nEls hosts especificats poden accedir a la base de dades en nom d'aquest usuari.",
    'database-settings.aclDescription' => 'Aquest paràmetre només modifica els permisos dels usuaris. Si desitja activar l\'accés remot al servidor MySQL local, seleccioni l\'opció corresponent a <a href="/server/db_server_edit.php?db_server_id=%d">Configuració local de MySQL</a>.',
    'database-settings.example' => "Per exemple:\n%%example%%",

    'dns.template.synchronize-done' => 'La plantilla de la zona DNS s\'ha aplicat correctament.',
    'dns.template.synchronize-error' => 'La plantilla de la zona DNS no s\'ha pogut aplicar a algunes zones DNS.',
    'dns.template.synchronize-progress' => 'Aplicant la plantilla de zona DNS.',

    'domain-restriction.name' => 'Nom del domini',
    'domain-restriction.nameDescription' => 'Pot especificar un patró wildcard utilitzant el signe d\'asterisc (*). Per exemple, *.example.com',
    'domain-restriction.domainAlreadyExists' => 'El nom de domini indicat ja existeix a la llista.',

    'event-handler.eventLabel' => 'Event',
    'event-handler.priorityLabel' => 'Prioritat',
    'event-handler.userLabel' => 'Usuari',
    'event-handler.commandLabel' => 'Ordre',
    'event-handler.commandHint' => 'Per a obtenir uns millors resultats, introdueixi la ruta completa a l\'arxiu d\'un script al camp \'ordre\'. En cap cas li recomanem introduir ordres del sistema, ja que és possible que no funcionin. Per exemple, les ordres amb operadors de redireccionament de sortida /&gt; o &lt; no funcionaran.',
    'event-handler.priorityHighestText' => 'màxima',
    'event-handler.priorityHighText' => 'elevada',
    'event-handler.priorityNormalText' => 'normal',
    'event-handler.priorityLowText' => 'baixa',
    'event-handler.priorityLowestText' => 'mínima',
    'event-handler.priorityCustomText' => 'Personalitzada',
    'event-handler.priorityHighestOption' => 'màxima (%%value%%)',
    'event-handler.priorityHighOption' => 'elevada (%%value%%)',
    'event-handler.priorityNormalOption' => 'normal (%%value%%)',
    'event-handler.priorityLowOption' => 'baixa (%%value%%)',
    'event-handler.priorityLowestOption' => 'mínima (%%value%%)',

    'extension.upload.fileUpload' => 'Ruta a l\'arxiu del paquet de l\'extensió',

    'external-webmail.hint' => 'Un cop hagi registrat un webmail addicional a Plesk, aquest estarà a disposició dels seus clients i es mostrarà com a una opció a les propietats \'Correu\' de les subscripcions i els plans de hosting. El nom del webmail es mostrarà a la llista d\'opcions de webmail i l\'URL s\'obrirà quan es faci clic a l\'icona del webmail que apareix al costat d\'una bústia de correu al panell del client.',
    'external-webmail.name' => 'Nom del servei de webmail',
    'external-webmail.url' => 'URL del servei de webmail',
    'external-webmail.enabled' => 'Disponible',

    'ftp-settings.generalSection' => 'General',
    'ftp-settings.portRange' => 'Port o interval de ports per les connexions del mode FTP passiu',
    'ftp-settings.hintPortRange' => '(valor predeterminat: %%defaultPortRange%%)',

    'health.upload.hint' => 'Carregui la seva configuració de seguiment d\'estat del servidor. La configuració s\'aplicarà tan bon punt s\'hagi carregat.',
    'health.upload.selectFile' => 'Arxiu de configuració',

    'install-local-package.selectUploadType' => 'Seleccioni una de les següents opcions:',
    'install-local-package.uploadAsFile' => 'Carregar un paquet APS',
    'install-local-package.downloadFromCatalog' => 'Seleccionar una aplicació del catàleg d\'aplicacions',
    'install-local-package.formInfo' => "Ampliï la llista d'aplicacions disponibles carregant noves aplicacions o afegint aplicacions del catàleg d'aplicacions.",
    'install-local-package.invalidFileExtension' => 'L\'aplicació carregada ha de ser un arxiu comprimit ZIP amb l\'extensió .zip.',
    'install-local-package.packagesNotSelected' => 'No s\'ha seleccionat cap paquet.',
    'install-local-package.visible' => 'Posar a disposició dels clients',
    'install-local-package.isCommercial' => 'Aquesta aplicació és una aplicació comercial, motiu pel que és necessari adquirir una clau de llicència.',
    'install-local-package.visibleDescription' => 'Permeti als clients instal·lar l\'aplicació.',

    'ip-address.generalSection' => 'General',
    'ip-address.interface' => 'Interfície',
    'ip-address.addressAndSubnetPrefixLength' => 'Adreça IP i màscara de subxarxa',
    'ip-address.publicIp' => 'Adreça IP pública',
    'ip-address.hintPublicIp' => 'Si el seu servidor Plesk es troba darrera d\'un NAT, pot utilitzar una adreça IP pública',
    'ip-address.distributionType' => 'L\'adreça IP es distribueix com a',
    'ip-address.distributionTypeShared' => 'Compartida',
    'ip-address.distributionTypeExclusive' => 'Dedicada',
    'ip-address.certificate' => 'Certificat SSL/TLS',
    'ip-address.defaultSite' => 'Lloc predeterminat',
    'ip-address.ftpOverSslNotSupportedByServer' => 'El servidor FTP instal·lat no suporta FTPS.',
    'ip-address.ftpOverSslIpv6NotSupportedByServer' => 'El servidor FTP instal·lat no suporta adreces IPv6.',
    'ip-address.interfaceDHCPEnabled' => 'No es pot afegir l\'adreça IP. Aquesta interfície de xarxa obté adreces IP de forma automàtica.',
    'ip-address.accessDomainOnAnyDomainWinWarning' => 'Nota: L\'URL personalitzada de Plesk es troba activada per tots els dominis desconeguts. Enlloc de mostrar-se el lloc predeterminat present a "https://%%ip%%/", es mostrarà la interfície de Plesk',

    'ip-ban.filter.name' => 'Nom',
    'ip-ban.filter.content' => 'Contingut',
    'ip-ban.filter.filterExistsError' => 'Ja existeix un filtre amb aquest nom.',

    'ip-ban.jail.name' => 'Nom',
    'ip-ban.jail.filter' => 'Filtre',
    'ip-ban.jail.filterDescription' => 'Seleccioni el filtre.',
    'ip-ban.jail.action' => 'Acció',
    'ip-ban.jail.actionDescription' => 'Seleccioni una acció i faci clic al botó per a afegir-la.',
    'ip-ban.jail.logPath' => 'Ruta del registre',
    'ip-ban.jail.banTime' => 'Període de prohibició de l\'adreça IP',
    'ip-ban.jail.maxRetry' => 'El número màxim d\'intents erronis d\'inici de sessió',
    'ip-ban.jail.timeUnit' => 'segons',
    'ip-ban.jail.addAction' => 'Afegir',
    'ip-ban.jail.chooseAction' => 'Seleccionar:',
    'ip-ban.jail.apache-auth-filter-description' => 'Errors d\'autorització d\'Apache (al accedir a l\'arxiu)',
    'ip-ban.jail.apache-auth[logging=all]-filter-description' => 'Errors d\'autorització d\'Apache (qualsevol accés)',
    'ip-ban.jail.apache-auth[logging=syslog]-filter-description' => 'Errors d\'autorització d\'Apache (al accedir a syslog)',
    'ip-ban.jail.apache-badbots-filter-description' => 'Spam bots i bad web crawlers',
    'ip-ban.jail.plesk-courierlogin-filter-description' => 'Errors d\'autenticació de Courier IMAP i POP3',
    'ip-ban.jail.plesk-dovecot-filter-description' => 'Errors d\'autenticació de Dovecot IMAP, POP3 i Sieve',
    'ip-ban.jail.plesk-dovecot[mode=aggressive]-filter-description' => 'Errors d\'autenticació de Dovecot IMAP, POP3 i Sieve (mode agressiu)',
    'ip-ban.jail.plesk-horde-filter-description' => 'Errors d\'autenticació de webmail Horde',
    'ip-ban.jail.plesk-modsecurity-filter-description' => 'Vulneracions de control d\'accés i seguretat del firewall per a aplicacions web (ModSecurity)',
    'ip-ban.jail.plesk-panel-filter-description' => 'Errors d\'autenticació de Plesk',
    'ip-ban.jail.plesk-qmail-filter-description' => 'Errors d\'autenticació de Qmail SMTP',
    'ip-ban.jail.plesk-roundcube-filter-description' => 'Errors d\'autenticació de webmail Roundcube',
    'ip-ban.jail.plesk-wordpress-filter-description' => 'Errors d\'autenticació de WordPress',
    'ip-ban.jail.postfix-filter-description' => 'Errors del client SMTP de Postfix (incloent RBL)',
    'ip-ban.jail.postfix[mode=aggressive]-filter-description' => 'Errors del client SMTP de Postfix, errors d\'autenticació i atacs de DDoS',
    'ip-ban.jail.postfix[mode=auth]-filter-description' => 'Errors d\'autenticació de Postfix SMTP i SASL',
    'ip-ban.jail.postfix[mode=ddos]-filter-description' => 'Atacs DDoS de SMTP de Postfix',
    'ip-ban.jail.postfix[mode=extra]-filter-description' => 'Errors del client SMTP de Postfix i errors d\'autenticació',
    'ip-ban.jail.postfix[mode=normal]-filter-description' => 'Errors del client SMTP de Postfix (incloent RBL)',
    'ip-ban.jail.postfix[mode=rbl]-filter-description' => 'Errors del client SMTP de Postfix (només RBL)',
    'ip-ban.jail.proftpd-filter-description' => 'Errors d\'inici de sessió de ProFTPD',
    'ip-ban.jail.recidive-filter-description' => 'Hosts prohibits repetidament per Fail2Ban',
    'ip-ban.jail.sshd-filter-description' => 'Errors d\'inici de sessió de SSH',
    'ip-ban.jail.sshd[mode=aggressive]-filter-description' => 'Errors d\'accés SSH, errors de negociació i atacs de DDoS',
    'ip-ban.jail.sshd[mode=ddos]-filter-description' => 'Errors d\'inici de sessió de SSH i atacs DDoS',
    'ip-ban.jail.sshd[mode=extra]-filter-description' => 'Errors de negociació i d\'inici de sessió de SSH',
    'ip-ban.jail.firewallcmd-allports-action-description' => 'Prohibir mitjançant firewall firewalld, a tots els ports',
    'ip-ban.jail.firewallcmd-multiport-action-description' => 'Prohibir mitjançant firewall firewalld, en múltiples ports',
    'ip-ban.jail.firewallcmd-new-action-description' => 'Prohibir mitjançant firewall firewalld, en un únic port',
    'ip-ban.jail.iptables-action-description' => 'Prohibir mitjançant firewall iptables, en un únic port',
    'ip-ban.jail.iptables-allports-action-description' => 'Prohibir mitjançant firewall iptables, a tots els ports',
    'ip-ban.jail.iptables-multiport-action-description' => 'Prohibir mitjançant firewall iptables, a múltiples ports',
    'ip-ban.jail.sendmail-action-description' => 'Enviar una notificació per correu a través de sendmail',
    'ip-ban.jail.jailExistsError' => 'Ja existeix un jail amb aquest nom.',
    'ip-ban.jail.invalidInteger' => 'El valor especificat no és vàlid. Especifiqui un número enter.',

    'ip-ban.settings.pageHint' => 'Aquí pot configurar la prohibició d\'adreces IP per tal de protegir el seu servidor i els llocs web allotjats de trànsit malintencionat.',
    'ip-ban.settings.detectionEnabled' => 'Activar detecció d\'intrusió',
    'ip-ban.settings.banPeriod' => 'Període de prohibició de l\'adreça IP',
    'ip-ban.settings.banTimeWindow' => 'Interval de temps per a la detecció d\'atacs subsegüents',
    'ip-ban.settings.maxRetries' => 'Número d\'errors abans de prohibir l\'adreça IP',
    'ip-ban.settings.timeUnit' => 'segons',
    'ip-ban.settings.invalidInteger' => 'S\'ha proporcionat un valor que no és vàlid. Indiqui un número enter positiu.',

    'ip-ban.trusted-ip.ipAddress' => 'Adreça IP',
    'ip-ban.trusted-ip.hintIpAddress' => 'Proporcioni una adreça IP, una màscara CIDR o un nom de host DNS.',
    'ip-ban.trusted-ip.specialCharactersInIpAddress' => 'L\'adreça IP, l\'adreça de xarxa o el nom de host indicat no és vàlid.',

    'login-info.hint' => 'Aquí pot canviar el nom d\'usuari i la contrasenya que el client utilitza per accedir al seu panell del client.',
    'login-info.resellerHint' => 'Aquí pot canviar el nom d\'usuari i/o contrasenya que el revenedor utilitza per accedir al seu Plesk.',
    'login-info.myProfileHint' => 'Aquí pot canviar la contrasenya que utilitza per accedir al seu Plesk.',

    'mail.lists-server-settings.email' => "Correu de l'administrador de la llista de correu",
    'mail.lists-server-settings.emptyEmail' => 'Proporcioni una adreça de correu.',
    'mail.lists-server-settings.newPassword' => 'Contrasenya nova',
    'mail.lists-server-settings.emptyPassword' => 'Indiqui una contrasenya.',
    'mail.lists-server-settings.passwordConfirmation' => 'Confirmi la contrasenya',
    'mail.lists-server-settings.mailingListSoftwareWasConfigured' => 'El software de llista de correu ha estat configurat.',

    'mail.outgoing-messages.hint' => 'Aquí pot especificar el límit de correus sortints des d\'una bústia de correu.',
    'mail.outgoing-messages.mailBoxOutgoingMessages' => 'El número màxim de correus sortints',
    'mail.outgoing-messages.mailBoxOutgoingMessagesDomainDefault' => 'Predeterminat (%%domainOutgoingMessages%% correus/hora)',
    'mail.outgoing-messages.mailBoxOutgoingMessagesDomainSpecific' => 'Valor personalitzat per aquesta bústia de correu',
    'mail.outgoing-messages.mailBoxOutgoingMessagesDomainSpecificHint' => 'correus/hora',

    'mail-gate-settings.host' => 'Nom del host o adreça IP',
    'mail-gate-settings.port' => 'Port',
    'mail-gate-settings.login' => 'Nom d\'usuari',
    'mail-gate-settings.password' => 'Contrasenya',
    'mail-gate-settings.encryption' => 'El servidor SMTP requereix una connexió xifrada',
    'mail-gate-settings.allowUsers' => 'Permetre als scripts dels usuaris enviar correus a través d\'aquest servidor SMTP utilitzant les credencials indicades',
    'mail-gate-settings.useDefaultSettings' => 'Utilitzar el servidor de correu instal·lat amb Plesk i el compte de correu predeterminat creat per Plesk',

    'mail-gate.hint' => 'Aquí pot especificar el servidor SMTP que s\'ha d\'utilitzar quan no s\'hagi instal·lat el servidor de correu de Plesk o no se li permeti enviar correus. Plesk i els scripts dels usuaris utilitzaran aquest servidor com a una tramesa SMTP per a l\'enviament de correus, com per exemple notificacions per email.',
    'mail-gate.enableMailGate' => 'Permetre a Plesk enviar notificacions per correu a través d\'aquest servidor SMTP',
    'mail-gate.notifications' => 'Notificacions per correu a través d\'un servidor SMTP extern',
    'mail-gate.smtpSettings' => 'Configuració de servidor SMTP extern',

    'optimization-settings.apacheModulesSection' => 'Mòduls d\'Apache',
    'optimization-settings.apacheSettingsSection' => 'Configuració general',
    'optimization-settings.additionalPageHint' => 'Realitzi modificacions als mòduls únicament si entén perfectament les conseqüències de les seves accions. Tingui en compte que algunes modificacions poden empitjorar el rendiment d\'Apache o fins i tot fer que no estigui operatiu.',
    'optimization-settings.pageHint' => 'Aquí pot optimitzar Plesk desactivant aquells mòduls d\'Apache que no utilitzi. Aquesta optimització millora l\'ús que es fa de la memòria i li permet donar servei a més clients de hosting. Tingui en compte que alguns mòduls són interdependents i només es poden activar o desactivar quan també s\'activa o es desactiva els mòduls dels que depenen.',
    'optimization-settings.advancedUsersOnlyWarning' => 'Aquesta funció és d\'ús exclusiu per usuaris avançats.',
    'optimization-settings.apacheRestartInterval' => 'Interval de reinici d\'Apache (segons)',
    'optimization-settings.apacheRestartIntervalHint' => 'Un cop hagi especificat un interval, Plesk comprovarà els canvis efectuats als dominis i subdominis. En el cas que s\'hagin efectuat canvis que requereixin reiniciar el servidor web, Plesk reiniciarà Apache.',
    'optimization-settings.gracefulRestart' => 'Reinicie estable d\'Apache',
    'optimization-settings.gracefulRestartHint' => 'Seleccioni-ho per a evitar que tots els llocs web allotjats al servidor resultin inactius cada cop que modifiqui la configuració de hosting.',
    'optimization-settings.pipedLog' => 'Registres redireccionats',
    'optimization-settings.mpmMode' => 'Mode MPM',
    'optimization-settings.moduleDeprecated' => '(En desús)',

    'personal-info.contactInfoSection' => 'Informació de contacte',
    'personal-info.hint' => 'Aquí pot editar la informació de contacte de l\'usuari.',
    'personal-info.hintMyProfile' => 'Aquí pot editar la seva informació de contacte.',

    'php-handler.ini.formHint' => 'Aquest arxiu php.ini només l\'utilitza aquest controlador.',
    'php-handler.ini.formHintSharedIni' => 'Aquest arxiu php.ini també l\'utilitzen els següents controladors de PHP: %%handlers%%. La configuració és aplicable a tots els llocs web que utilitzen aquests controladors.',
    'php-handler.ini.incorrectTextForIniFile' => "La configuració especificada no és correcta i no es pot desar a l'arxiu php.ini. Error: %%message%%.",

    'php-handler.modules.formHint' => 'La configuració d\'aquestes extensions PHP només es aplicable a aquest controlador.',
    'php-handler.modules.formHintSharedModules' => 'Aquesta configuració és comuna pels següents controladors de PHP: %%handlers%%. La configuració és aplicable a tots els llocs web que utilitzen aquests controladors.',

    'plan-item-custom.planItemName' => 'Nom del servei',
    'plan-item-custom.buttonLabel' => 'Aquest nom també s\'utilitzarà com a etiqueta pel botó personalitzat.',
    'plan-item-custom.planItemDescription' => 'Descripció del servei',
    'plan-item-custom.buttonTooltip' => 'Aquest text també s\'utilitzarà com a identificador de funció pel botó personalitzat.',
    'plan-item-custom.url' => 'URL vinculada al botó personalitzat',
    'plan-item-custom.backgroundImage' => 'Imatge de fons pel botó personalitzat',
    'plan-item-custom.emptyItemName' => 'Proporcioni una etiqueta pel servei.',
    'plan-item-custom.emptyItemDescription' => 'Proporcioni un text per l\'identificador de funció del servei.',
    'plan-item-custom.emptyUrl' => 'Especifiqui una URL.',
    'plan-item-custom.longItemName' => 'L\'etiqueta per aquest servei és massa llarga. La longitud màxima permesa és de %max% símbols.',
    'plan-item-custom.longItemDescription' => 'El text per aquest servei és massa llarg. La longitud màxima permesa és de %max% símbols.',
    'plan-item-custom.longUrl' => 'Aquesta URL és massa llarga. La longitud màxima permesa és de %max% símbols.',
    'plan-item-custom.useCustomButton' => 'Utilitzar botó personalitzat pel servei',
    'plan-item-custom.useCustomButtonHint' => 'Afegeixi un botó personalitzat a la pàgina inicial i a les pàgines del lloc web de l\'usuari.',
    'plan-item-custom.openCustomButtonInSameWindow' => 'Obrir l\'URL a Plesk',
    'plan-item-custom.openCustomButtonInSameWindowDescription' => 'Indiqui si desitja que l\'URL s\'obri en una pàgina de Plesk o bé en una nova finestra del navegador.',
    'plan-item-custom.openCustomButtonWithoutFrame' => 'No utilitzar marcs',
    'plan-item-custom.openCustomButtonWithoutFrameDescription' => 'Si afegeix un botó personalitzat que redirecciona a una extensió de Plesk o a una aplicació present al panell del client, pot indicar com s\'hauria de mostrar aquesta extensió o aplicació: en un marc o com a part del GUI de Plesk.',
    'plan-item-custom.includeDomId' => 'Incloure ID de la subscripció',
    'plan-item-custom.includeDomIdDescription' => '&dom_id=<dom_id>',
    'plan-item-custom.includeDomName' => 'Incloure el nom del domini principal',
    'plan-item-custom.includeDomNameDescription' => '&dom_name=<dom_name>',
    'plan-item-custom.includeFtpUser' => 'Incloure nom d\'usuari FTP',
    'plan-item-custom.includeFtpUserDescription' => '&ftp_user=<ftp_user>',
    'plan-item-custom.includeFtpPass' => 'Incloure contrasenya FTP',
    'plan-item-custom.includeFtpPassDescription' => '&ftp_pass=<ftp_pass>',
    'plan-item-custom.includeClId' => 'Incloure ID del client',
    'plan-item-custom.includeClIdDescription' => '&cl_id=<cl_id>',
    'plan-item-custom.includeCname' => "Incloure nom de l'empresa del client",
    'plan-item-custom.includeCnameDescription' => '&cname=<cname>',
    'plan-item-custom.includePname' => "Incloure nom de contacte del client",
    'plan-item-custom.includePnameDescription' => '&pname=<pname>',
    'plan-item-custom.includeEmail' => "Incloure email del client",
    'plan-item-custom.includeEmailDescription' => '&email=<email>',

    'preview-domain-settings.previewType' => 'Triï com desitja previsualitzar els llocs web',
    'preview-domain-settings.previewQuick' => 'Previsualització ràpida per defecte',
    'preview-domain-settings.previewDisabled' => 'Desactivar previsualització ràpida',
    'preview-domain-settings.previewQuickDescription' => 'Opció recomanada que es pot començar a fer servir a l\'instant.',
    'preview-domain-settings.previewZoneTypeInternal' => 'Previsualització ràpida en un nom de domini a Plesk',
    'preview-domain-settings.previewZoneDomainIdDescription' => 'Seleccioni un dels seus llocs web servit per Plesk per a la previsualització.',
    'preview-domain-settings.previewZoneDomainCreate' => 'Per tal de poder utilitzar aquesta funció, %%link%% almenys un domini.',
    'preview-domain-settings.subscriptionCreateLink' => 'Crear',
    'preview-domain-settings.previewZoneTypeExternal' => 'Previsualització ràpida en un nom de domini extern',
    'preview-domain-settings.previewZoneDomainNameDescription' => 'Utilitzar un nom de domini extern (zona DNS). Si tria aquesta opció, afegeixi el següent registre DNS (de tipus A) a la zona de domini externa: *.<Plesk_IP>.external.dom. Aquí, <Plesk_IP>és l\'adreça IP del servidor Plesk, on els punts (.) per IPv4 o els dos punts (:) per IPv6 són substituïts per guions (-). Per exemple, *.192-0-2-12.external.dom. Si a Plesk s\'ha registrat més d\'una adreça IP, afegeixi un registre per cadascuna de les adreces.',
    'preview-domain-settings.sitePreviewProtection' => 'Requerir autenticació',
    'preview-domain-settings.sitePreviewProtectionDescription' => 'Requereixi les credencials FTP per a accedir a la vista prèvia.',
    'preview-domain-settings.nginxNotInstalled' => 'La previsualització ràpida per defecte no està disponible perquè el servidor web nginx no està instal·lat.',
    'preview-domain-settings.nginxDisabled' => 'La previsualització ràpida per defecte no està disponible perquè el servidor web nginx no està activat.',

    'reseller-preferences.settingsSection' => 'Configuració',
    'reseller-preferences.multiLogin' => 'Permetre múltiples sessions',
    'reseller-preferences.language' => 'Idioma de la interfície',
    'reseller-preferences.interfaceView' => 'Selecció de la seva interfície',
    'reseller-preferences.serviceProviderView' => 'Mode de visualització de Proveïdor de serveis',
    'reseller-preferences.serviceProviderViewHint' => 'Aquest mode de visualització va dirigit a revenedors que tinguin clients. Permet la gestió de clients i dels seus propis llocs web, així com d\'altres serveis de hosting.',
    'reseller-preferences.powerUserView' => 'Mode de visualització Power User',
    'reseller-preferences.powerUserViewHint' => 'Aquest mode de visualització proporciona als revenedors una interfície intuïtiva a través de la qual poden gestionar els seus propis llocs web, comptes de correu i altres serveis de hosting. En aquest mode no es poden gestionar clients.',

    'reseller.hint' => 'Aquí pot donar d\'alta un revenedor nou pels seus serveis de hosting.',
    'reseller.contactInfoSection' => 'Informació de contacte',
    'reseller.contactInfoSectionHint' => 'Introdueixi la informació de contacte del revenedor.',
    'reseller.accessToPanelSection' => 'Accés a Plesk',
    'reseller.accessToPanelSectionHint' => 'Credencials que utilitzarà el revenedor per accedir a Plesk i gestionar els serveis als que està donat d\'alta.',
    'reseller.subscription' => 'Subscripció',
    'reseller.subscriptionSectionHint' => 'Seleccioni el pla de serveis al que desitja subscriure el revenedor.',
    'reseller.servicePlan' => 'Pla de serveis',
    'reseller.none' => 'cap',
    'reseller.customizeSubscription' => 'Personalitzi els paràmetres de la subscripció un cop s\'hagi creat el revenedor. Tingui en compte que això farà que la subscripció no es pugui sincronitzar.',
    'reseller.subscriptionNotSynchronized' => 'No ha estat possible sincronitzar la subscripció amb el pla de serveis. Els paràmetres de configuració de la subscripció detallats a continuació entren en conflicte amb el pla de serveis: %%problems%%.',

    'security-policy.encryptionSection' => 'Mode de seguretat millorada',
    'security-policy.encryptionSectionHint' => 'El mode de seguretat millorada proporciona una protecció avançada de les dades confidencials de Plesk. En aquest mode, Plesk utilitza múltiples mecanismes de seguretat totalment transparents pels usuaris de Plesk. Per tal de millorar la seguretat de Plesk, li recomanem activar aquest mode.',
    'security-policy.encryptionEnable' => 'Mode de seguretat millorada',
    'security-policy.securePassword' => 'Mode de seguretat millorada',
    'security-policy.strengthSection' => 'Seguretat de la contrasenya',
    'security-policy.strengthSectionHint' => 'Quan els usuaris estableixen una nova contrasenya al sistema (creen una contrasenya nova o en modifiquen una d\'existent), cal que ajustin la contrasenya en funció dels requisits de seguretat de la contrasenya especificats en aquesta pàgina. El nivell de seguretat d\'una contrasenya es calcula basant-se en la seva longitud i la seva complexitat (ús de dígits, caràcters en majúscules i minúscules i caràcters especials). Li recomanem que obligui als seus usuaris a fer servir contrasenyes més segures.',
    'security-policy.passwordStrength' => 'Seguretat mínima de la contrasenya',
    'security-policy.passwordStrengthVeryWeakHint' => 'Aquestes contrasenyes acostumen a ser curtes i només utilitzen un tipus de caràcters ( en majúscules o minúscules o dígits). Exemple: password. Aquest nivell de seguretat impedeix els atacs d\'endevinació de contrasenyes més simples.',
    'security-policy.passwordStrengthWeakHint' => 'Aquestes contrasenyes acostumen a ser curtes i la majoria de vegades utilitzen un tipus de caràcters (caràcters en majúscules o minúscules o dígits) amb un parell de caràcters de diferent tipus. Exemple: password12. Aquestes contrasenyes proporcionen protecció bàsica davant d\'atacs d\'endevinació de contrasenyes.',
    'security-policy.passwordStrengthMediocreHint' => 'Aquestes contrasenyes acostumen a ser curtes i almenys contenen caràcters de dos tipus (en majúscules o minúscules, dígits o caràcters especials). Exemple: Contrasenya12. Aquestes contrasenyes proporcionen una bona protecció davant d\'atacs que capturen contrasenyes.',
    'security-policy.passwordStrengthStrongHint' => 'Aquestes contrasenyes estan formades per un mínim de 8 caràcters i inclouen almenys una repetició de caràcters en majúscules i minúscules, dígits i caràcters especials. Exemple: P@ssw0rd12. Aquestes contrasenyes proporcionen una protecció segura davant de possibles atacs de força bruta.',
    'security-policy.passwordStrengthStrongerHint' => 'Aquestes contrasenyes estan formades per un mínim de 16 caràcters i inclouen múltiples repeticions de caràcters en majúscules i minúscules, dígits i caràcters especials. Exemple: ~!my_P@$$w0rD123. Aquestes contrasenyes proporcionen una protecció excel·lent, si bé són difícils de recordar.',
    'security-policy.secureFtpSection' => 'FTP segur',
    'security-policy.ftpOverSsl' => 'Directiva d\'ús de FTPS',
    'security-policy.ftpOverSslHint' => 'FTPS s\'utilitza per a protegir les comunicacions entre el servidor FTP i els clients FTP externs mitjançant l\'ús del protocol SSL/TLS. Aquí pot seleccionar el tipus de connexions que s\'haurien de permetre.',
    'security-policy.ftpOverSslWithCustomOptionHint' => 'FTPS s\'utilitza per a protegir les comunicacions entre el servidor FTP i els clients FTP externs mitjançant l\'ús del protocol SSL/TLS. Aquí pot seleccionar el tipus de connexions que s\'haurien de permetre. L\'opció seleccionada s\'aplicarà a totes les adreces IP del servidor. Si desitja fer servir una configuració personalitzada per cadascuna de les adreces IP, seleccioni l\'opció corresponent i canviï la directiva FTPS a Eines i configuració> Adreces IP.',
    'security-policy.ftpOverSslCustomHint' => 'FTPS s\'utilitza per a protegir les comunicacions entre el servidor FTP i els clients FTP externs mitjançant l\'ús del protocol SSL/TLS.',
    'security-policy.ftpOverSslCustomDisabledHint' => 'FTPS s\'utilitza per a protegir les comunicacions entre el servidor FTP i els clients FTP externs mitjançant l\'ús del protocol SSL/TLS. Si desitja ajustar la configuració de FTPS per cadascuna de les adreces IP, en primer lloc seleccioni l\'opció "Utilitzar configuració personalitzada de FTPS per cada adreça IP" a Eines i configuració> Directiva de seguretat> FTP segur.',
    'security-policy.ftpOverSslOptionRequired' => 'Permetre únicament connexions FTPS segures',
    'security-policy.ftpOverSslOptionEnabled' => 'Permetre connexions FTPS segures i connexions FTP no segures',
    'security-policy.ftpOverSslOptionDisabled' => 'Permetre únicament connexions FTP que no siguin segures. No utilitzar FTPS',
    'security-policy.ftpOverSslOptionCustom' => 'Utilitzar directiva personalitzada de FTPS per cada adreça IP',
    'security-policy.prohibitWebConfigHandlersSection' => 'Directiva de controladors personalitzats',
    'security-policy.prohibitWebConfigHandlersSectionHint' => 'Si activa aquesta opció, els clients no podran sobreescriure els controladors IIS definits a nivell del servidor mitjançant l\'arxiu web.config.',
    'security-policy.prohibitWebConfigHandlers' => 'Prohibir l\'habilitat per a la inhabilitació de controladors a través de web.config',

    'service-instance.setup-instance.resourcesSection' => 'Recursos del servei',
    'service-instance.setup-instance.requiredServiceAlreadyInstalled' => 'Ja està instal·lat',
    'service-instance.setup-instance.requirementsSection' => 'Serveis necessaris',
    'service-instance.setup-instance.requiredServiceNotSelected' => 'No seleccionat',

    'service-node.ipAddress' => 'Adreça IP del node de servei',
    'service-node.ipAddressLocal' => 'Node de servei local',
    'service-node.description' => 'Descripció del node de servei',
    'service-node.accessKey' => 'Contrasenya',
    'service-node.useAccessKey' => 'Utilitzar autenticació',
    'service-node.useAccessKeyDescription' => 'Suggeriment sobre l\'ús de l\'autenticació.',
    'service-node.oldAccessKey' => 'Contrasenya anterior',
    'service-node.newAccessKey' => 'Contrasenya nova',
    'service-node.noAccessKeySpecified' => 'No s\'ha especificat la contrasenya',

    'service-plan.admin-plan.subscription_section' => 'Comú',
    'service-plan.admin-plan.tools_section' => 'Eines i recursos',
    'service-plan.admin-plan.apps_section' => 'Aplicacions i bases de dades',
    'service-plan.admin-plan.panel_section' => 'Plesk',
    'service-plan.admin-plan.appearance_section' => 'Aparença de Plesk',
    'service-plan.admin-plan.statistics_section' => 'Estadístiques',
    'service-plan.admin-plan.general_section' => 'General',
    'service-plan.admin-plan.mail_section' => 'Correu',
    'service-plan.admin-plan.server_section' => 'Servidor',
    'service-plan.admin-plan.modules_section' => 'Extensions',
    'service-plan.admin-plan.simplePanel' => 'Mode restringit',
    'service-plan.admin-plan.enabled' => 'Activar el mode restringit',
    'service-plan.admin-plan.enabledDescription' => 'Seleccioni aquesta opció si desitja limitar el número d\'accions que pot efectuar l\'administrador a Plesk.',
    'service-plan.admin-plan.aliasEnabledDescription' => 'Seleccioni aquesta opció si desitja limitar el número d\'accions que pot efectuar l\'administrador addicional a Plesk.',

    'service-plan.applications-subscription.useFilterLabel' => 'Només proporcionar les aplicacions que seleccioni',
    'service-plan.applications-subscription.useFilterDescription' => 'Utilitzi aquesta opció per a seleccionar les aplicacions que haurien d\'estar a disposició del subscriptor.',
    'service-plan.applications-subscription.applications' => 'Aplicacions',
    'service-plan.applications-subscription.isCommercial' => 'Aquesta aplicació és una aplicació comercial, motiu pel que és necessari adquirir una clau de llicència.',

    'service-plan.applications.useFilterLabel' => 'Només proporcionar les aplicacions que seleccioni',
    'service-plan.applications.useFilterDescription' => 'Utilitzi aquesta opció per a seleccionar les aplicacions que haurien d\'estar a disposició dels subscriptors.',
    'service-plan.applications.applications' => 'Aplicacions',
    'service-plan.applications.isCommercial' => 'Aquesta aplicació és una aplicació comercial, motiu pel que és necessari adquirir una clau de llicència.',

    'service-plan.dns.dnsZoneType' => 'Zona DNS del domini',
    'service-plan.dns.dnsZoneTypeMaster' => 'Principal',
    'service-plan.dns.dnsZoneTypeSlave' => 'Secundària',

    'service-plan.extras.groupOtherServices' => 'Altres serveis',
    'service-plan.extras.none' => 'Cap',

    'service-plan.hosting.enablePhysicalHosting' => 'Activar hosting',
    'service-plan.hosting.sectionCoreHosting' => 'Propietats generals',
    'service-plan.hosting.sectionScripting' => 'Scripting',
    'service-plan.hosting.defaultDatabaseServer' => 'Servidor de base de dades predeterminat',
    'service-plan.hosting.versionCut' => 'v%%version%%',
    'service-plan.hosting.sectionAdvanced' => 'Avançat',
    'service-plan.hosting.phpSettingsHelpLink' => 'Descobreixi com escollir la configuració de PHP més apropiada',
    'service-plan.hosting.unpaidWebsiteStatusLabelSubscription' => 'Estat dels llocs web si es suspèn aquesta subscripció',
    'service-plan.hosting.unpaidWebsiteStatusLabel' => 'Estat dels llocs web en subscripcions suspeses',
    'service-plan.hosting.unpaidWebsiteStatusDescription' => 'L\'estat seleccionat s\'aplicarà a tots els llocs web sota les subscripcions del pla quan es suspengui la subscripció − per exemple quan aquesta caduqui o quan caduqui el seu període de pagament.',
    'service-plan.hosting.unpaidWebsiteStatusDescriptionSubscription' => 'L\'estat seleccionat s\'aplicarà als llocs web quan es suspengui la subscripció − per exemple quan aquesta caduqui o quan caduqui el seu període de pagament.',
    'service-plan.hosting.unpaidWebsiteStatusDisabled' => 'Desactivat',
    'service-plan.hosting.unpaidWebsiteStatusDisabledHint' => 'Els visitants dels llocs web seran redireccionats a la pàgina predeterminada del servidor web.',
    'service-plan.hosting.unpaidWebsiteStatusSuspended' => 'Suspès',
    'service-plan.hosting.unpaidWebsiteStatusSuspendedHint' => 'Els visitants dels llocs web seran redireccionats a la pàgina del document d\'error personalitzat amb el codi d\'error HTTP 503 del motor de cerca.',
    'service-plan.hosting.unpaidWebsiteStatusActive' => 'Actiu',
    'service-plan.hosting.unpaidWebsiteStatusActiveHint' => 'Es podrà seguir accedint als llocs web a través d\'Internet.',

    'service-plan.ip.sharedIpAddresses' => 'Assignar adreces IP compartides',
    'service-plan.ip.allocateExclusiveIp' => 'Assignar adreces IP dedicades',
    'service-plan.ip.allocateExclusiveIpV4' => 'Assignar adreces IPv4 dedicades',
    'service-plan.ip.allocateExclusiveIpV6' => 'Assignar adreces IPv6 dedicades',

    'service-plan.mail.mailService' => 'Activar el servei de correu',
    'service-plan.mail.webMail' => 'Webmail',
    'service-plan.mail.mailingLists' => 'Activar llistes de correu',
    'service-plan.mail.mailToNonExistentUser' => 'Directiva sobre els correus enviats a usuaris inexistents',
    'service-plan.mail.mailToNonExistentUserBounce' => 'Tornar amb un missatge',
    'service-plan.mail.mailToNonExistentUserRedirect' => 'Reenviar a l\'adreça',
    'service-plan.mail.mailToNonExistentUserReject' => 'Rebutjar',
    'service-plan.mail.mailAutodiscovery' => 'Activar detecció automàtica de correu',
    'service-plan.mail.mailAutodiscoveryDescription' => 'Descobreixi com funciona a la <a href="%%link%%" target="_blank">base de coneixement</a>',
    'service-plan.mail.bounceMessage' => 'Aquesta adreça ja no accepta correus.',
    'service-plan.mail.mailToNonExistentUserexternalMailServer' => 'Redireccionar a un servidor de correu extern amb l\'adreça IP',
    'service-plan.mail.webmailDisabled' => '%%webmail%% − desactivat',

    'service-plan.misc.retainEnabled' => 'Conservar estadístiques web i de trànsit durant',
    'service-plan.misc.logRotation' => 'Rotació de registres',
    'service-plan.misc.logRotationCondition' => 'Condició de rotació de registres',
    'service-plan.misc.logRotationBySize' => 'Per tamany',
    'service-plan.misc.logRotationByTime' => 'Per hora',
    'service-plan.misc.logRotationDaily' => 'Cada dia',
    'service-plan.misc.logRotationWeekly' => 'Cada setmana',
    'service-plan.misc.logRotationMonthly' => 'Cada mes',
    'service-plan.misc.logRotationSizeDescription' => 'El valor de tamany ha de ser %%min%% - %%max%% KB.',
    'service-plan.misc.maximumNumberOfFiles' => 'Número màxim d\'arxius de registre',
    'service-plan.misc.compress' => 'Comprimir arxius de registre',
    'service-plan.misc.sendLogToEmail' => 'Un cop Plesk hagi recuperat les dades dels arxius de registre dels servidors FTP i web, enviar els registres per email a aquesta adreça',
    'service-plan.misc.kb' => 'KB',
    'service-plan.misc.months' => 'mesos',
    'service-plan.misc.logRotationPeriodGreater' => 'El període de rotació de registres no pot ser superior al límit a nivell del servidor de %%max%%.',

    'service-plan.performance.iisAppPoolAddonsHint' => 'Si està desactivat, tots els llocs web d\'una subscripció utilitzen el mateix conjunt d\'aplicacions IIS dedicat per la subscripció.',

    'service-plan.permissions-subscription.permissionsTabDescription' => 'Seleccioni els serveis i privilegis proporcionats amb la subscripció.',
    'service-plan.permissions-subscription.showMorePermissions' => 'Mostrar més permisos disponibles',
    'service-plan.permissions-subscription.hideMorePermissions' => 'Mostrar menys permisos',
    'service-plan.permissions-subscription.noShellManagement' => 'No permès',
    'service-plan.permissions-subscription.systemAccessLabel' => 'Gestió de l\'accés al servidor a través de SSH',
    'service-plan.permissions-subscription.systemAccessLabel_hint' => 'Permet als clients activar SSH pel seu usuari del sistema. En aquest cas, el paràmetre de hosting "Accés SSH al shell del servidor sota l\'usuari del sistema de la subscripció" actua com a predeterminat.',

    'service-plan.permissions.permissionsTabDescription' => 'Seleccioni els serveis i privilegis proporcionats amb el pla.',
    'service-plan.permissions.permissionsAddonTabDescription' => 'Seleccioni els serveis i els privilegis que s\'haurien d\'afegir a les subscripcions amb aquest pla complementari. Tingui en compte que els permisos que no es seleccionin al complement no modificaran en cap cas els paràmetres de la subscripció.',
    'service-plan.permissions.permissionsBehaviorDescription' => 'Alguns dels privilegis permeten al client subscrit modificar la configuració dels serveis proporcionats, es a dir, permeten canviar les propietats de hosting, correu, etc. Per tal de preservar les modificacions efectuades pels clients, Plesk no sincronitza la propietat d\'un pla si s\'ha concedit un permís relacionat. En aquest cas, la propietat actua com a predefinida: només s\'aplica una vegada — quan es crea la subscripció — i ja no es torna a sincronitzar.',
    'service-plan.permissions.showMorePermissions' => 'Mostrar més permisos disponibles',
    'service-plan.permissions.hideMorePermissions' => 'Mostrar menys permisos',
    'service-plan.permissions.noShellManagement' => 'No permès',
    'service-plan.permissions.systemAccessLabel' => 'Gestió de l\'accés al servidor a través de SSH',
    'service-plan.permissions.systemAccessLabel_hint' => 'En aquest cas, el paràmetre de hosting "Accés SSH al shell del servidor sota l\'usuari del sistema de la subscripció" actua com a predeterminat.',

    'service-plan.resources-subscription.overusePolicy' => 'Directiva de sobreús',
    'service-plan.resources-subscription.overusePolicyNotAllowed' => 'No es permet el sobreús',
    'service-plan.resources-subscription.overusePolicyNotAllowedHint' => 'No permeti el sobreús de recursos. Si l\'ús de recursos excedeix els valors del límit, una subscripció es suspèn automàticament.',
    'service-plan.resources-subscription.overusePolicySoftAllowed' => 'Es permet el sobreús de trànsit i d\'espai al disc',
    'service-plan.resources-subscription.overusePolicySoftAllowedHint' => 'Permeti el sobreús de trànsit i d\'espai al disc. No permeti el sobreús d\'altres recursos.',
    'service-plan.resources-subscription.overusePolicyAllowed' => 'Es permet el sobreús (no recomanat)',
    'service-plan.resources-subscription.overusePolicyAllowedHint' => 'Permeti al subscriptor utilitzar més recursos dels proporcionats inicialment amb la subscripció.',
    'service-plan.resources-subscription.overuseNotify' => 'Notificar-me per correu en cas de sobreús.',
    'service-plan.resources-subscription.oversellPolicy' => 'Directiva de sobreventa',
    'service-plan.resources-subscription.oversellPolicyAllowed' => 'Es permet la sobreventa',
    'service-plan.resources-subscription.oversellPolicyAllowedHint' => 'La sobreventa permet a un revenedor vendre més recursos dels que se li han assignat amb una subscripció. Si es permet, el revenedor es regeix per l\'ús de recursos actual, enlloc de regir-se per l\'assignació inicial de recursos.',
    'service-plan.resources-subscription.oversellPolicyNotAllowed' => 'No es permet la sobreventa',
    'service-plan.resources-subscription.oversellPolicyNotAllowedHint' => 'Si no es permet, un revenedor només podrà vendre els recursos que se li hagin assignat inicialment amb una subscripció, sense tenir en compte la quantitat de recursos que estigui utilitzant.',
    'service-plan.resources-subscription.mainGroupTitle' => 'Defineixi el límit d\'ús de recursos proporcionats amb la subscripció.',
    'service-plan.resources-subscription.additionalGroupTitle' => 'Mostrar més recursos disponibles',
    'service-plan.resources-subscription.hideMoreResources' => 'Mostrar menys recursos',

    'service-plan.resources.overusePolicy' => 'Directiva de sobreús',
    'service-plan.resources.overusePolicyNotAllowed' => 'No es permet el sobreús',
    'service-plan.resources.overusePolicyNotAllowedHint' => 'No permeti el sobreús de recursos. Si l\'ús de recursos excedeix els valors del límit, una subscripció es suspèn automàticament.',
    'service-plan.resources.overusePolicySoftAllowed' => 'Es permet el sobreús de trànsit i d\'espai al disc',
    'service-plan.resources.overusePolicySoftAllowedHint' => 'Permeti el sobreús de trànsit i d\'espai al disc. No permeti el sobreús d\'altres recursos.',
    'service-plan.resources.overusePolicyAllowed' => 'Es permet el sobreús (no recomanat)',
    'service-plan.resources.overusePolicyAllowedHint' => 'Permeti als clients utilitzar més recursos dels proporcionats inicialment pel pla.',
    'service-plan.resources.overuseNotify' => 'Notificar-me per correu en cas de sobreús.',
    'service-plan.resources.oversellPolicy' => 'Directiva de sobreventa',
    'service-plan.resources.oversellPolicyAllowed' => 'Es permet la sobreventa',
    'service-plan.resources.oversellPolicyAllowedHint' => 'La sobreventa permet a un revenedor vendre més recursos dels que se li han assignat amb un pla. Si es permet, el revenedor es regeix per l\'ús de recursos actual, enlloc de regir-se per l\'assignació inicial de recursos.',
    'service-plan.resources.oversellPolicyNotAllowed' => 'No es permet la sobreventa',
    'service-plan.resources.oversellPolicyNotAllowedHint' => 'Si no es permet, un revenedor només podrà vendre els recursos que se li hagin assignat inicialment amb un plan, sense tenir en compte la quantitat de recursos que estigui utilitzant.',
    'service-plan.resources.mainGroupTitle' => 'Defineixi els recursos proporcionats amb el pla.',
    'service-plan.resources.additionalGroupTitle' => 'Mostrar més recursos disponibles',
    'service-plan.resources.hideMoreResources' => 'Mostrar menys recursos',
    'service-plan.resources.allowSitebuilderUpsell' => 'Permeti al client crear llocs web Presence Builder de prova.',
    'service-plan.resources.allowSitebuilderUpsellDescription' => 'Aquesta opció permet al client crear més llocs web Presence Builder dels proporcionats amb el pla de serveis. Per tal de poder-los publicar, el client haurà de comprar aquests llocs web.',

    'service-plan.servicePlanName' => 'Nom del pla de serveis',
    'service-plan.resellerPlanName' => 'Nom del pla de revenedor',
    'service-plan.addonPlanName' => 'Nom del pla complementari',
    'service-plan.adminPlanPermissionsTab' => 'Eines administratives',
    'service-plan.adminPlanPermissionsTabDescription' => 'Seleccioni les funcions a disposició de l\'administrador quan estigui activat el mode restringit.',
    'service-plan.hostingPermissionsTab' => 'Eines de hosting',
    'service-plan.hostingPermissionsTabDescription' => 'Seleccioni la configuració i les eines de hosting web a disposició de l\'administració en mode de visualització Power User quan estigui activat el mode restringit.',
    'service-plan.resourcesTab' => 'Recursos',
    'service-plan.resourcesTabDescription' => 'Defineixi els recursos proporcionats amb el pla, així com la directiva sobre l\'ús de recursos.',
    'service-plan.subscriptionResourcesTabDescription' => 'Defineixi els recursos proporcionats amb la subscripció, així com la directiva sobre l\'ús de recursos.',
    'service-plan.hostingTab' => 'Paràmetres de hosting',
    'service-plan.hostingTabDescription' => 'Especifiqui els paràmetres del servei de hosting proporcionat amb el pla. Tingui en compte que la configuració de hosting especificada al plan complementari no s\'aplica a aquelles subscripcions a les que el pla complementari o el pla de servei hagi concedit el permís "Gestió de la configuració de hosting".',
    'service-plan.secureSettingsDescription' => 'Si desitja millor la seguretat del hosting proporcionat, %%link%%. Tingui en compte que alguns dels permisos, de concedir-se, permeten als subscriptors modificar aquestes opcions. %%helpLink%%.',
    'service-plan.secureSettingsLink' => 'apliqui la configuració segura predefinida',
    'service-plan.secureSettingsHelpLink' => 'Obtingui més informació sobre l\'opció de hosting segur',
    'service-plan.mailTab' => 'Correu',
    'service-plan.mailTabDescription' => 'Especifiqui els paràmetres del servei de correu proporcionat amb el pla.',
    'service-plan.dnsTab' => 'DNS',
    'service-plan.dnsTabDescription' => 'Especifiqui els paràmetres del servei de DNS proporcionats amb el pla.',
    'service-plan.performanceTab' => 'Rendiment',
    'service-plan.performanceTabDescription' => 'Especifiqui els paràmetres del sistema que afecten al rendiment de tots els serveis proporcionats amb el pla.',
    'service-plan.permissionsTab' => 'Permisos',
    'service-plan.miscTab' => 'Registres i estadístiques',
    'service-plan.miscTabDescription' => 'Especifiqui com s\'haurien d\'emmagatzemar les estadístiques i els registres de les subscripcions del pla. Tingui en compte que aquests paràmetres no es sincronitzen a les subscripcions.',
    'service-plan.miscTabAdminPlanDescription' => 'Especifiqui com s\'haurien d\'emmagatzemar els registres i les estadístiques de les subscripcions.',
    'service-plan.extrasTab' => 'Serveis addicionals',
    'service-plan.extrasTabDescription' => 'Seleccioni els serveis que s\'haurien d\'incloure al pla a més dels serveis de correu, hosting web i DNS.',
    'service-plan.ipTab' => 'Adreces IP',
    'service-plan.ipTabDescription' => 'Defineixi els paràmetres dels recursos IP proporcionats amb el pla.',
    'service-plan.applicationsTab' => 'Aplicacions',
    'service-plan.applicationsTabDescription' => 'Seleccioni les aplicacions que haurien d\'estar disponibles al pla. Pot optar per proporcionar totes les aplicacions disponibles del catàleg d\'aplicacions i aquelles que carregui al servidor o bé seleccionar les aplicacions manualment. Si desitja proporcionar totes les aplicacions disponibles, no haurà de fer res en aquesta pestanya i simplement haurà d\'anar a la pestanya Permisos i seleccionar l\'opció Accés al catàleg d\'aplicacions. Si pel contrari desitja seleccionar les aplicacions manualment, pot fer-ho en aquesta pestanya.',
    'service-plan.applicationsTabDescription-addon' => 'Seleccioni les aplicacions que haurien d\'estar disponibles al complement.',
    'service-plan.applicationsTabDescription-subscription' => 'Seleccioni les aplicacions que haurien d\'estar disponibles a la subscripció. Pot optar per proporcionar totes les aplicacions disponibles del catàleg d\'aplicacions i aquelles que carregui al servidor o bé seleccionar les aplicacions manualment. Si desitja proporcionar totes les aplicacions disponibles, no haurà de fer res en aquesta pestanya i simplement haurà d\'anar a la pestanya Permisos i seleccionar l\'opció Accés al catàleg d\'aplicacions. Si pel contrari desitja seleccionar les aplicacions manualment, pot fer-ho en aquesta pestanya.',
    'service-plan.planSyncSubsriptionWarning' => 'Algunes subscripcions no s\'han sincronitzat amb el pla. Aquestes s\'han marcat com a \'No sincronitzat\' a la llista de subscripcions. Si desitja tornar a provar la sincronització, vagi a la pàgina d\'informació general d\'una subscripció i faci clic al botó Sinc.',
    'service-plan.planSyncResellerWarning' => 'Alguns revenedors no s\'han sincronitzat amb el pla. Aquests s\'han marcat com a \'No sincronitzat\' a la llista de revenedors. Si desitja tornar a provar la sincronització, vagi a la pàgina d\'informació general d\'un revenedor i faci clic al botó Sinc.',
    'service-plan.planSyncAdminWarning' => 'No ha estat possible aplicar els canvis a les subscripcions perquè Plesk no proporciona alguns dels serveis o recursos que es veuen afectats per aquests canvis. Motiu: %%reason%%',
    'service-plan.duplicateName' => 'Ja existeix un pla amb aquest nom.',
    'service-plan.phpSettingsTab' => 'Configuració de PHP',
    'service-plan.phpSettingsTabDescription' => 'Aquí pot especificar la configuració de PHP per cadascuna de les subscripcions, que invalidarà la configuració establerta per l\'arxiu php.ini a nivell del servidor. Això pot resultar útil en cas que desitgi limitar el consum de recursos del sistema per part dels scripts PHP dels clients. Si es permet, els clients poden invalidar aquesta configuració de PHP i fer servir la seva pròpia configuració per domini. Si el valor d\'un paràmetre s\'estableix al valor predeterminat, PHP utilitzarà el valor del paràmetre de la configuració de PHP a nivell del servidor. Tingui en compte que es suporten els següents marcadors: {DOCROOT} i {WEBSPACEROOT} corresponen al directori de l\'arrel del document d\'un domini i al directori arrel d\'una subscripció que obté la configuració personalitzada de PHP; {TMP} correspon al directori on s\'emmagatzemen els arxius temporals.',
    'service-plan.phpSettingsTabDescriptionAddon' => 'Aquí pot especificar la configuració de PHP per cadascuna de les subscripcions, que invalidarà la configuració definida pel pla de serveis principal. Això pot resultar útil en cas que desitgi eliminar algunes limitacions de PHP establertes al pla de serveis principal. Si el valor d\'un paràmetre s\'estableix al valor predeterminat, PHP utilitzarà el valor del paràmetre de la configuració de PHP del pla de serveis. Tingui en compte que es suporten els següents marcadors: {DOCROOT} i {WEBSPACEROOT} corresponen al directori de l\'arrel del document d\'un domini i al directori arrel d\'una subscripció que obté la configuració personalitzada de PHP; {TMP} correspon al directori on s\'emmagatzemen els arxius temporals.',
    'service-plan.phpSettingsPhpVersion' => 'La seva versió actual de PHP és %%version%%.',
    'service-plan.phpSettingsTabAdminPlanDescription' => 'Aquí pot especificar la configuració de PHP per cadascuna de les subscripcions, que invalidarà la configuració establerta per l\'arxiu php.ini a nivell del servidor. Si el valor d\'un paràmetre s\'estableix al valor predeterminat, PHP utilitzarà el valor del paràmetre de la configuració de PHP a nivell del servidor.',
    'service-plan.webServerSettingsTab' => 'Servidor web',
    'service-plan.webServerSettingsTabDescription' => 'Aquí pot especificar la configuració del servidor web Apache per aquest pla de serveis. Si Apache s\'executa amb nginx com a servidor frontend, aquí també pot especificar la configuració de nginx. La configuració especificada s\'aplicarà a tots els dominis nous. De totes maneres, quan la modifiqui, els canvis no s\'aplicaran als dominis existents.',
    'service-plan.servicesTab' => 'Serveis',
    'service-plan.servicesTabDescription' => 'Aquí pot especificar els serveis assignats al pla de serveis.',
    'service-plan.servicePropertiesTab' => 'Propietats de %%serviceName%%',
    'service-plan.servicePropertiesTabDescription' => 'Aquí pot especificar les propietats del servei %%serviceName%% assignat al pla de serveis.',
    'service-plan.longTaskWarning' => 'En aquest pla té %%subscriptionsCount%% subscripcions. Tingui en compte que la tasca de sincronització pot tardar bastant en completar-se i es realitzarà en segon terme.',
    'service-plan.hostingParametersTab' => 'Paràmetres de hosting',
    'service-plan.adminInfoSection' => 'Informació per l\'administrador',
    'service-plan.descriptionInPanel' => 'Descripció',
    'service-plan.longDescription' => 'La descripció indicada és massa llarga.',
    'service-plan.conflictPermissions' => 'No ha estat possible concedir els permisos detallats a continuació perquè aquests crearan conflictes amb el pla del revenedor: %%permissions%%.',

    'services.change-startup-type.startupTypeLabel' => 'Tipus d\'inici',
    'services.change-startup-type.autoStartupTypeLabel' => 'Automàtica',
    'services.change-startup-type.manualStartupTypeLabel' => 'Manual',
    'services.change-startup-type.disabledStartupTypeLabel' => 'Desactivar',
    'services.change-startup-type.autoActionError' => 'No ha estat possible establir el tipus d\'inici a \'auto\': %%error%%',
    'services.change-startup-type.manualActionError' => 'No ha estat possible establir el tipus d\'inici a \'manual\': %%error%%',
    'services.change-startup-type.disableActionError' => 'No ha estat possible establir el tipus d\'inici a \'desactivat\': %%error%%',

    'sessions.settings.restoreDefaultButton' => 'Restablir al valor per defecte',
    'sessions.settings.restoreDefaultButtonDescription' => 'Restauri els paràmetres de la sessió als valors predeterminats.',
    'sessions.settings.restoreDefaultButtonDescriptionDisable' => 'Els paràmetres de la sessió presenten els valors predeterminats.',
    'sessions.settings.idleTime' => 'Temps d\'inactivitat de la sessió',
    'sessions.settings.disableCheckSessionIp' => 'Permetre efectuar canvis d\'adreça IP durant una única sessió',
    'sessions.settings.minuteShortTitle' => 'min',

    'settings-ui.controls.title' => 'Controls',

    'settings-ui.interface-views.description' => "Posem a la seva disposició varies modes de visualització de la interfície d'usuari del producte. En funció del mode escollit, les funcions i opcions pot ser que es trobin en ubicacions diferents, podent fins i tot estar activats o desactivats. La finalitat dels diferents modes de visualització és adaptar-se millor al diferents perfils d'usuari.",
    'settings-ui.interface-views.panelSimpleLink' => 'Eines i configuració> Configuració del mode restringit',
    'settings-ui.interface-views.useCustomView' => 'Activar el mode restringit',
    'settings-ui.interface-views.useCustomViewHint' => 'Seleccioni aquesta opció si desitja limitar el número d\'accions que pot efectuar l\'administrador a Plesk. Per tal de canviar la disponibilitat de les accions, vagi a %%customViewSettingsLink%%.',
    'settings-ui.interface-views.powerUserViewHint' => "Aquest mode proporciona una interfície simplificada per aquells administradors de servidors que gestionin els seus propis llocs web, comptes de correu i d'altres serveis.",
    'settings-ui.interface-views.selectUiModeTitle' => "Selecció de la seva interfície",
    'settings-ui.interface-views.uiModeTitlePowerUser' => "Mode de visualització Power User",
    'settings-ui.interface-views.uiModeTitleServiceProvider' => "Mode de visualització de Proveïdor de serveis",
    'settings-ui.interface-views.uiModeHintServiceProvider' => "Aquest mode proporciona interfícies adaptades a les necessitats particulars d'administradors de servidors, revenedors i usuaris finals de hosting.",

    'sitebuilder.trial.description' => 'Aquí pot configurar el mode Provar i comprar, anteriorment anomenat escenari d\'adquisició de clients. En aquest mode, el client pot crear un lloc web totalment funcional a l\'aplicació Presence Builder inclosa. De totes maneres, els clients no poden publicar els llocs web de prova fins que no contractin un pla de serveis de hosting o un complement pel pla. El mode Provar i comprar també es pot oferir als seus clients existents a través d\'un pla de hosting o un complement de pla. %%link%%',
    'sitebuilder.trial.descriptionLink' => 'Si desitja més informació, consulti la documentació.',
    'sitebuilder.trial.lifetimeLabel' => 'Durada del lloc web de prova',
    'sitebuilder.trial.lifetimeUnits' => 'dies',
    'sitebuilder.trial.lifetimeDescription' => 'Es tracta del tems que ha de passar abans que aquests llocs web de prova que no hagin estat comprats pels clients siguin eliminats del servidor.',
    'sitebuilder.trial.signupLabel' => 'Activar accés públic al mode de prova',
    'sitebuilder.trial.signupDescription' => 'Si desitja captar clients fent publicitat del hosting amb Presence Builder i proporcionant una demo, activi l\'accés públic al mode de prova i publiqui l\'URL d\'accés al mode de prova al seu lloc web.',
    'sitebuilder.trial.signupLinkLabel' => 'URL d\'accés al mode de prova',
    'sitebuilder.trial.signupLinkDescription' => 'Aquesta URL obrirà Presence Builder en mode de prova. Publiqui-la al seu lloc web per així promocionar el hosting amb Presence Builder i ampliar la seva cartera de clients.',
    'sitebuilder.trial.promotionLabel' => 'Mostrar una notificació sobre el mode de prova a l\'editor de Presence Builder',
    'sitebuilder.trial.promotionDescription' => 'Utilitzi aquesta opció si desitja mostrar una notificació addicional sobre l\'ús de Presence Builder en mode de prova.',

    'update-settings.policyHintForPum' => 'Aquí pot configurar la instal·lació automàtica d\'actualitzacions. El correu de notificació es pot enviar quan hi hagi actualitzacions que calgui instal·lar de forma manual o quan se n\'hagin instal·lat de forma automàtica.',
    'update-settings.policyHint' => 'El correu de notificació es pot enviar quan hi hagi actualitzacions que calgui instal·lar de forma manual o quan se n\'hagin instal·lat de forma automàtica.',
    'update-settings.branchDisabledDescription' => 'No notificar-me sobre l\'existència d\'actualitzacions',
    'update-settings.automaticPatchesInstallation' => 'Instal·lat les actualitzacions de Plesk automàticament (Recomanat)',
    'update-settings.automaticPatchesInstallationHint' => 'Les actualitzacions crítiques de seguretat sempre s\'instal·len automàticament.',
    'update-settings.automaticPatchesThirdParty' => 'Instal·lar automàticament les actualitzacions de components de tercers inclosos a Plesk',
    'update-settings.automaticSystemPackageUpdates' => 'Instal·lar automàticament les actualitzacions de paquets del sistema',
    'update-settings.automaticSystemPackageUpdatesHint' => 'Tingui en compte que això instal·larà automàticament actualitzacions dels components de tercers inclosos a Plesk',
    'update-settings.automaticPatchesNotification' => 'Notificar-me sobre les actualitzacions de paquets de sistema disponibles i instal·lades',
    'update-settings.systemPackageUpdatesNotificationsEmail' => 'Adreça de correu',
    'update-settings.systemPackageUpdatesNotificationsPeriod' => 'Freqüència d\'enviament del correu de notificació',
    'update-settings.daily' => 'Cada dia',
    'update-settings.weekly' => 'Cada setmana',
    'update-settings.generalSection' => 'General',
    'update-settings.notificationsSection' => 'Notificacions',
    'update-settings.safeUpdatesSection' => 'Actualitzacions segures',
    'update-settings.safeUpdatesSectionHint' => 'Plesk s\'encarrega que les actualitzacions de paquets del sistema s\'instal·lin des del mateix repositori des d\'on inicialment es van instal·lar els paquets. Aquest tipus d\'actualitzacions es consideren segures. Si les desactiva, és possible que el seu administrador de paquets del sistema instal·li actualitzacions des de qualsevol repositori del sistema.',
    'update-settings.safeUpdatesSectionWarn' => 'A menys que sigui un usuari avançat, li recomanem deixar activades les actualitzacions segures. Les actualitzacions indiscriminades dels paquets del sistema des d\'altres repositoris pot afectar negativament al funcionament del seu servidor.',
    'update-settings.allowSafeUpdates' => 'Activar actualitzacions segures pels paquets del sistema',

    'requiredFields' => 'Camps obligatoris',
];