<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'adminaliases.statusActive' => 'El compte està actiu.',
    'adminaliases.statusInactive' => 'El compte està suspès. Aquest administrador no pot accedir a Plesk.',
    'adminaliases.buttonRemoveAdminAlias' => 'Eliminar',
    'adminaliases.hintRemoveAdminAlias' => 'Elimini els comptes d\'administrador seleccionats.',
    'adminaliases.confirmOnRemove' => 'Realment desitja eliminar els comptes d\'administrador seleccionats?',
    'adminaliases.buttonAddNewAdminAlias' => 'Afegir compte d\'administrador',
    'adminaliases.hintAddNewAdminAlias' => 'Creï un compte d\'administrador addicional.',
    'adminaliases.buttonMoreActions' => 'Més',
    'adminaliases.buttonActivateAdminAlias' => 'Activar',
    'adminaliases.hintActivateAdminAlias' => 'Activi comptes d\'administrador suspesos.',
    'adminaliases.buttonDeactivateAdminAlias' => 'Suspendre',
    'adminaliases.hintDeactivateAdminAlias' => 'Suspengui els comptes d\'administrador seleccionats. Plesk denegarà l\'accés a aquests administradors.',
    'adminaliases.confirmOnDelete' => 'Realment desitja eliminar els comptes d\'administrador seleccionats?',
    'adminaliases.login' => 'Nom d\'usuari',
    'adminaliases.contact' => 'Nom de contacte',
    'adminaliases.email' => 'Email',
    'adminaliases.comments' => 'Comentaris',

    'appinfo.installedAt' => 'Ruta d\'instal·lació',
    'appinfo.noInstallationUrlAvailable' => 'Cap',
    'appinfo.subscriptionName' => 'Subscripció',
    'appinfo.subscriptionOwner' => 'Propietari de la subscripció',
    'appinfo.buttonLogin' => 'Obrir al panell del client',
    'appinfo.buttonLoginClassicMode' => 'Gestionar hosting',
    'appinfo.hintLogin' => 'Obri el panell del client del subscriptor.',
    'appinfo.hintAdminLogin' => 'Gestioni serveis de hosting associats amb un determinat compte de hosting − dominis i DNS, aplicacions web i bases de dades, correu, etc.',
    'appinfo.hintLoginClassicMode' => 'Gestioni serveis de hosting associats amb un determinat compte de hosting − dominis i DNS, aplicacions web i bases de dades, correu, etc.',
    'appinfo.update' => 'Hi ha actualitzacions disponibles.',
    'appinfo.updateFailed' => 'Error d\'actualització.',
    'appinfo.noUpdates' => 'No hi ha cap actualització disponible.',
    'appinfo.foundUpdates' => 'Existeixen actualitzacions per les següents aplicacions:',
    'appinfo.buttonCheckForUpdates' => 'Cercar actualitzacions',
    'appinfo.buttonCheckForUpdatesDescription' => 'Comprovi l\'existència d\'actualitzacions.',
    'appinfo.buttonChangeSettings' => 'Configuració',
    'appinfo.buttonChangeSettingsDescription' => 'Canviï la configuració de l\'aplicació a nivell del servidor.',
    'appinfo.appNotConfigured' => 'No configurat',

    'appuploaded.name' => 'Nom',
    'appuploaded.numberOfInstances' => 'Número d\'instal·lacions',
    'appuploaded.buttonUploadNewApp' => 'Afegir aplicació',
    'appuploaded.buttonUploadNewAppDescription' => 'Afegeixi el paquet d\'una aplicació al servidor.',
    'appuploaded.buttonRemove' => 'Eliminar',
    'appuploaded.buttonRemoveDescription' => 'Elimini els paquets seleccionats.',
    'appuploaded.confirmOnDelete' => 'Està segur que desitja eliminar els paquets seleccionats?',
    'appuploaded.appInvisible' => 'No disponible pels clients',
    'appuploaded.appGlobalSettingsNotSet' => 'No configurat',
    'appuploaded.buttonMakeAppVisible' => 'Fer disponible',
    'appuploaded.buttonMakeAppVisibleDescription' => 'Permeti als clients instal·lar aplicacions.',
    'appuploaded.buttonMakeAppInvisible' => 'Fer no disponible',
    'appuploaded.buttonMakeAppInvisibleDescription' => 'No permeti als clients instal·lar aplicacions.',

    'appusage.name' => 'Nom',
    'appusage.numberOfInstances' => 'Número d\'instal·lacions',
    'appusage.buttonCleanApplicationCache' => 'Esborrar caché',
    'appusage.buttonCleanApplicationCacheDescription' => 'Elimini arxius temporals descarregats durant la instal·lació d\'aplicacions.',
    'appusage.buttonRedirectToMarket' => 'Visitar la botiga online',
    'appusage.buttonRedirectToMarketDescription' => 'Compri llicències d\'aplicacions per a instal·lar-les a llocs web.',
    'appusage.updateFailed' => 'Error d\'actualització.',
    'appusage.noUpdates' => 'No hi ha cap actualització disponible.',
    'appusage.foundUpdates' => 'Existeixen actualitzacions per les següents aplicacions:',
    'appusage.buttonCheckForUpdates' => 'Cercar actualitzacions',
    'appusage.buttonCheckForUpdatesDescription' => 'Comprovi l\'existència d\'actualitzacions al catàleg d\'aplicacions.',
    'appusage.buttonUpdateSettings' => 'Configuració d\'actualització',
    'appusage.buttonUpdateSettingsDescription' => 'Configuració d\'actualitzacions d\'aplicacions a nivell del servidor.',

    'businessmodelupgrade.customers.applyConfirmation' => 'Confirma la següent transició pels clients seleccionats?',
    'businessmodelupgrade.customers.bunchSolutions' => 'Aplicar esquema de transició',
    'businessmodelupgrade.customers.t1s1ApplyButton' => 'La subscripció hedera el mínim del client o domini',
    'businessmodelupgrade.customers.t1s1ApplyHint' => 'Els recursos de la subscripció nova són iguals als límits del domini o del client anterior, en funció del que sigui inferior.',
    'businessmodelupgrade.customers.t1s2ApplyButton' => 'La subscripció hedera els límits del client',
    'businessmodelupgrade.customers.t1s2ApplyHint' => 'Els recursos de la subscripció nova són iguals als límits del client anterior.',
    'businessmodelupgrade.customers.t1s3ApplyButton' => 'La subscripció hedera els límits del domini',
    'businessmodelupgrade.customers.t1s3ApplyHint' => 'Els recursos de la subscripció nova són iguals als límits del domini anterior.',
    'businessmodelupgrade.customers.t1s6cApplyButton' => 'Distribuir recursos del client',
    'businessmodelupgrade.customers.t1s6cApplyHint' => 'La part dels recursos del client anterior que no ha estat assignada als dominis es divideix de forma equitativa entre les subscripcions del client i s\'afegeix als seus recursos. En el cas que els recursos dels dominis anteriors excedissin els límits (els seus límits totals excedeixin els límits del client), els recursos del client es distribuiran equitativament entre les subscripcions noves sense tenir en compte els límits del domini anterior.',
    'businessmodelupgrade.customers.t1s6rApplyButton' => 'Actualitzar a revenedor',
    'businessmodelupgrade.customers.t1s6rApplyHint' => 'Un client anterior s\'actualitza a revenedor. Els recursos de la subscripció del revenedor són iguals als límits del client anterior. Si s\'havia activat el compte d\'administrador de domini per un domini anterior, aquest s\'actualitza a compte de client i se li associa la subscripció corresponent. En cas contrari, les subscripcions pertanyen directament al revenedor.',
    'businessmodelupgrade.customers.customerName' => 'Nom del client',
    'businessmodelupgrade.customers.ownerName' => 'Nom del proveïdor',
    'businessmodelupgrade.customers.subscription' => 'Subscripció',

    'businessmodelupgrade.customertargets.customerName' => 'Client',
    'businessmodelupgrade.customertargets.subscription' => 'Subscripció',
    'businessmodelupgrade.customertargets.domainLimits' => 'Límits del domini',
    'businessmodelupgrade.customertargets.domainLimitsOveruse' => 'Sobreús',
    'businessmodelupgrade.customertargets.ownerName' => 'Nom del propietari',

    'businessmodelupgrade.subscriptions.applyConfirmation' => 'Confirma la següent transició per les subscripcions seleccionades?',
    'businessmodelupgrade.subscriptions.bunchSolutions' => 'Aplicar esquema de transició',
    'businessmodelupgrade.subscriptions.toCustomerApplyButton' => 'Actualitzar a client',
    'businessmodelupgrade.subscriptions.toCustomerApplyHint' => 'L\'administrador de domini anterior s\'ha actualitzat a client i ha esdevingut subscriptor, el que significa que se li ha assignat la subscripció.',
    'businessmodelupgrade.subscriptions.toSubscriptionWithUsersApplyButton' => 'Subscripció amb usuaris',
    'businessmodelupgrade.subscriptions.toSubscriptionWithUsersApplyHint' => 'El compte \'Administrador del domini\' segueix sent la de l\'usuari del panell del client i només té accés a la subscripció que conté un determinat domini.',
    'businessmodelupgrade.subscriptions.toSubscriptionWithoutUsersApplyButton' => 'Subscripció sense usuari',
    'businessmodelupgrade.subscriptions.toSubscriptionWithoutUsersApplyHint' => 'El compte d\'usuari \'Administrador del domini\' ha estat eliminat.',
    'businessmodelupgrade.subscriptions.subscriptionName' => 'Nom de la subscripció',
    'businessmodelupgrade.subscriptions.ownerName' => 'Nom del subscriptor',

    'businessmodelupgrade.subscriptiontargets.subscriptionName' => 'Subscripció',
    'businessmodelupgrade.subscriptiontargets.ownerName' => 'Nom del propietari',

    'controlpanelaccessnetworks.ipAddress' => 'Adreça IP',
    'controlpanelaccessnetworks.subnetMask' => 'Màscara de subxarxa',
    'controlpanelaccessnetworks.buttonAddNewNetwork' => 'Afegir xarxa',
    'controlpanelaccessnetworks.buttonAddNewNetworkDescription' => 'Faci clic per afegir la xarxa a la llista de restricció d\'accés.',
    'controlpanelaccessnetworks.buttonRemove' => 'Eliminar',
    'controlpanelaccessnetworks.buttonRemoveDescription' => 'Faci clic per eliminar les xarxes seleccionades de la llista.',
    'controlpanelaccessnetworks.confirmOnDelete' => 'Desitja eliminar les xarxes seleccionades?',
    'controlpanelaccessnetworks.buttonSettings' => 'Configuració',
    'controlpanelaccessnetworks.buttonSettingsDescription' => 'Faci clic per canviar la directiva de restricció d\'accés.',
    'controlpanelaccessnetworks.loadingTitle' => 'Agraïm esperi. Carregant...',

    'customers.filterCustomerName' => 'Nom del client',
    'customers.filterSubscription' => 'Subscripció',
    'customers.filterOptionSubscriptionAny' => 'Qualsevol',
    'customers.filterOptionSubscriptionMy' => 'Els meus plans',
    'customers.filterOptionSubscriptionReseller' => 'Plans de %%planOwnerContactName%%', // Note for translators: you can use here structure like "Plans of Reseller <name>" or alike if it is more convenient
    'customers.filterOptionSubscriptionCustom' => 'Personalitzada',
    'customers.filterOwnership' => 'Proveïdor',
    'customers.filterOptionOwnershipAny' => 'Tots els clients',
    'customers.filterOptionOwnershipMy' => 'Els meus clients',
    'customers.filterOwnershipReseller' => 'Clients de %%resellerContactName%%', //Note for translators: see 'filterOptionSubscriptionReseller'
    'customers.filterResourceUsage' => 'Ús de recursos',
    'customers.filterOptionResourceUsageAny' => 'Qualsevol',
    'customers.filterOptionResourceUsageOveruse' => 'Recursos en sobreús',
    'customers.filterOptionResourceUsageOk' => 'Dins dels límits',
    'customers.filterStatus' => 'Estat',
    'customers.filterOptionStatusAny' => 'Qualsevol',
    'customers.filterOptionStatusSuspended' => 'Suspès',
    'customers.filterOptionStatusActive' => 'Actiu',
    'customers.filterDescription' => 'Descripció',
    'customers.statusOk' => 'El compte del client està actiu.',
    'customers.statusInactive' => 'El compte del client no està actiu. El client té bloquejat l\'accés al panell del client.',
    'customers.statusSuspended' => 'El compte del client està suspès. Els clients i tots els seus usuaris no poden accedir al panell del client. Els dominis del client estan suspesos i els usuaris d\'Internet ja no poden accedir als seus webs ni als serveis de correu i FTP.',
    'customers.customerName' => 'Nom del client',
    'customers.subscription' => 'Subscripció',
    'customers.setupDate' => 'Data d\'alta',
    'customers.ownerName' => 'Proveïdor',
    'customers.buttonLogin' => 'Iniciar sessió com a client',
    'customers.buttonLoginClassicMode' => 'Gestionar hosting',
    'customers.hintLogin' => 'Iniciï sessió com al client.',
    'customers.hintLoginClassicMode' => 'Gestioni els serveis de hosting associats amb el compte de hosting del client − dominis i DNS, aplicacions web i bases de dades, correu, etc.',
    'customers.buttonRemoveCustomer' => 'Eliminar',
    'customers.hintRemoveCustomer' => 'Elimini els clients seleccionats.',
    'customers.confirmOnRemove' => 'Realment desitja eliminar els comptes de client seleccionats?',
    'customers.buttonConvertCustomersToReseller' => 'Convertir en revenedor',
    'customers.hintConvertCustomersToReseller' => 'Converteixi els comptes de client seleccionats en comptes de revenedor.',
    'customers.buttonAddNewCustomer' => 'Afegir client',
    'customers.hintAddNewCustomer' => 'Creï un compte de client amb una subscripció.',
    'customers.buttonChangeStatus' => 'Canviar l\'estat',
    'customers.buttonSuspendCustomers' => 'Suspendre',
    'customers.hintSuspendCustomers' => 'Suspengui els comptes de client seleccionats. Es bloquejarà l\'accés al panell del client tant pels clients com per tots els seus usuaris. Es suspendran els dominis dels clients i els usuaris d\'Internet ja no podran accedir als seus webs ni als serveis de correu i FTP.',
    'customers.buttonActivateCustomers' => 'Activar',
    'customers.hintActivateCustomers' => 'Activi els comptes de client seleccionats.',
    'customers.buttonChangeOwner' => 'Transferir',
    'customers.hintChangeOwner' => 'Transfereixi els clients seleccionats a un altre revenedor.',
    'customers.customPlanName' => 'Personalitzat',
    'customers.selectNewIp' => 'Seleccioni una adreça IP',
    'customers.selectAnotherOwner' => 'Seleccioni un propietari',
    'customers.shared' => 'compartit',
    'customers.exclusive' => 'dedicat',
    'customers.confirmOnDelete' => 'Desitja eliminar els comptes de client seleccionats?',
    'customers.hintInfo' => '(?)',

    'customerserviceplans.planName' => 'Nom del pla',
    'customerserviceplans.planTraffic' => 'Trànsit',
    'customerserviceplans.planDiskSpace' => 'Espai al disc',
    'customerserviceplans.planSubscriptions' => 'Subscripcions',
    'customerserviceplans.planOwner' => 'Proveïdor',
    'customerserviceplans.filterPlanItem' => 'Element de pla personalitzat',
    'customerserviceplans.filterOptionPlanItemAny' => 'Qualsevol',
    'customerserviceplans.filterOwnership' => 'Propietari del pla',
    'customerserviceplans.filterOptionOwnershipAny' => 'Tots els plans',
    'customerserviceplans.filterOptionOwnershipMy' => 'Els meus plans',
    'customerserviceplans.filterOwnershipReseller' => 'Plans de %%resellerContactName%%',
    'customerserviceplans.unlimited' => 'Il·limitat',
    'customerserviceplans.addonPlanType' => '(complement)',
    'customerserviceplans.buttonAddNewPlan' => 'Afegir pla',
    'customerserviceplans.hintAddNewPlan' => 'Creï un pla de hosting.',
    'customerserviceplans.buttonDuplicatePlans' => 'Clonar',
    'customerserviceplans.hintDuplicatePlans' => 'Creï còpies dels plans de serveis seleccionats.',
    'customerserviceplans.buttonAddNewAddonPlan' => 'Afegir complement',
    'customerserviceplans.hintAddNewAddonPlan' => 'Creï un complement per un pla de hosting.',
    'customerserviceplans.buttonRemove' => 'Eliminar',
    'customerserviceplans.hintRemove' => 'Elimini els plans de serveis seleccionats.',
    'customerserviceplans.buttonMoreActions' => 'Altres accions',
    'customerserviceplans.confirmOnDelete' => 'Realment desitja eliminar els plans de serveis seleccionats?',
    'customerserviceplans.disabledSelectHint' => 'El pla de serveis almenys té una subscripció associada i no pot eliminar-se.',
    'customerserviceplans.syncStatusError' => 'No ha estat possible sincronitzar les subscripcions amb el pla de serveis.',
    'customerserviceplans.syncStatusInProgress' => 'Sincronitzant...',

    'domains.filterDomainName' => 'Nom',
    'domains.filterStatus' => 'Estat',
    'domains.filterOptionStatusAny' => 'Qualsevol',
    'domains.filterOptionStatusSuspended' => 'Suspès',
    'domains.filterOptionStatusDisabled' => 'Desactivat',
    'domains.filterOptionStatusActive' => 'Actiu',
    'domains.filterHostingType' => 'Tipus de hosting',
    'domains.filterOptionHostingTypeAny' => 'Qualsevol',
    'domains.filterOptionHostingTypeNone' => 'Sense hosting',
    'domains.filterOptionHostingTypeForward' => 'Redireccionament de dominis',
    'domains.filterOptionHostingTypeAlias' => 'Àlies de domini',
    'domains.filterOptionHostingTypeVirtualHost' => 'Hosting de dominis',
    'domains.filterOptionHostingTypeSubdomain' => 'Hosting de subdominis',
    'domains.filterSubscriberName' => 'Subscriptor',
    'domains.filterServiceNode' => 'Node de servei',
    'domains.filterServiceNodeOptionAny' => 'Qualsevol',
    'domains.filterDescription' => 'Descripció',
    'domains.statusDisabled' => 'El domini està desactivat.',
    'domains.statusSuspended' => 'El domini està suspès.',
    'domains.domainName' => 'Nom del domini',
    'domains.hostingType' => 'Tipus de hosting',
    'domains.ownerName' => 'Subscriptor',
    'domains.setupDate' => 'Data d\'alta',
    'domains.expirationDate' => 'Data de renovació',
    'domains.diskUsage' => 'Ús del disc',
    'domains.traffic' => 'Trànsit',
    'domains.description' => 'Descripció',
    'domains.resellerDescription' => 'Revenedor',
    'domains.ownerDescription' => 'Client',
    'domains.openSite' => 'Obrir',
    'domains.previewSite' => 'Vista prèvia',
    'domains.manageInResellerPanel' => 'Gestionar al panell del revenedor',
    'domains.manageInCustomerPanel' => 'Gestionar al panell del client',
    'domains.customPlanName' => 'Personalitzat',
    'domains.website' => 'Lloc web',
    'domains.subdomainWebsite' => 'Lloc web del subdomini',
    'domains.noHosting' => 'Sense hosting',
    'domains.forwardingTo' => 'Reenviar a',
    'domains.aliasFor' => 'Àlies per',
    'domains.add' => 'afegir',
    'domains.buttonAddDomain' => 'Afegir domini',
    'domains.hintAddDomain' => 'Allotgi un nou lloc en aquest servidor, configuri el redireccionament web a un altre lloc o creï una zona DNS pel domini si només desitja allotjar adreces de correu sota un nom de domini.',
    'domains.buttonAddSubdomain' => 'Afegir subdomini',
    'domains.hintAddSubdomain' => 'Creï un lloc gestionat per un nom de domini de tercer nivell, com per exemple shop.example.com.',
    'domains.buttonAddDomainAlias' => 'Afegir àlies de domini',
    'domains.hintAddDomainAlias' => 'Creï un nom de domini addicional pel seu lloc.',
    'domains.hintRemove' => 'Elimini els llocs web seleccionats i tot el seu contingut web, incloent aplicacions, bases de dades i dades de correu.',
    'domains.removeConfirmation' => 'Confirmi que desitja eliminar els dominis seleccionats.',
    'domains.removeConfirmationSubscription' => "Desitja eliminar els dominis seleccionats?\nTambé s'eliminaran els següents dominis:\n%%domains%%",
    'domains.buttonChangeStatus' => 'Canviar l\'estat',
    'domains.buttonActivateDomains' => 'Activar',
    'domains.hintActivateDomains' => 'Activi els dominis seleccionats.',
    'domains.buttonDisableDomains' => 'Desactivar',
    'domains.hintDisableDomains' => 'Desactivi els dominis seleccionats.',
    'domains.buttonSuspendDomains' => 'Suspendre',
    'domains.hintSuspendDomains' => 'Suspengui els dominis seleccionats.',

    'eventhandlers.event' => 'Event',
    'eventhandlers.priority' => 'Prioritat',
    'eventhandlers.priorityHighest' => 'màxima (%%value%%)',
    'eventhandlers.priorityHigh' => 'elevada (%%value%%)',
    'eventhandlers.priorityNormal' => 'normal (%%value%%)',
    'eventhandlers.priorityLow' => 'baixa (%%value%%)',
    'eventhandlers.priorityLowest' => 'mínima (%%value%%)',
    'eventhandlers.user' => 'Usuari',
    'eventhandlers.command' => 'Ordre',
    'eventhandlers.buttonAddNewEventHandler' => 'Afegir controlador d\'events',
    'eventhandlers.buttonAddNewEventHandlerDescription' => 'Configuri un nou controlador d\'events.',
    'eventhandlers.buttonRemove' => 'Eliminar',
    'eventhandlers.buttonRemoveDescription' => 'Elimini els controladors d\'events seleccionats.',
    'eventhandlers.confirmOnDelete' => 'Desitja eliminar els controladors d\'events seleccionats?',

    'ftpsessions.buttonRemove' => 'Tancar',
    'ftpsessions.buttonRemoveDescription' => 'Tanqui les sessions FTP seleccionades.',
    'ftpsessions.buttonRefresh' => 'Actualitzar',
    'ftpsessions.buttonRefreshDescription' => 'Actualitzar dades a la pantalla',
    'ftpsessions.typeColumnName' => 'T',
    'ftpsessions.statusColumnName' => 'S',
    'ftpsessions.loginColumnName' => 'Nom d\'usuari',
    'ftpsessions.domainColumnName' => 'Nom del domini',
    'ftpsessions.currentLocationColumnName' => 'Ubicació actual',
    'ftpsessions.fileNameColumnName' => 'Nom de l\'arxiu',
    'ftpsessions.speedColumnName' => 'Velocitat, KB/S',
    'ftpsessions.progressColumnName' => 'Progrés, %',
    'ftpsessions.ipAddressColumnName' => 'Adreça IP',
    'ftpsessions.logonTimeColumnName' => 'Hora d\'inici de sessió',
    'ftpsessions.idleTimeColumnName' => 'Temps d\'inactivitat',
    'ftpsessions.sessionTypeDomainAdminTooltip' => 'Sessió d\'administrador de domini.',
    'ftpsessions.sessionTypeSubDomainAdminTooltip' => 'Sessió d\'administrador del subdomini.',
    'ftpsessions.sessionTypeWebUserTooltip' => 'Sessió d\'usuari web.',
    'ftpsessions.sessionTypeFtpAccountTooltip' => 'Sessió de compte FTP.',
    'ftpsessions.sessionTypeAnonymousTooltip' => 'Sessió d\'usuari d\'FTP anònim.',
    'ftpsessions.sessionTypeNotPleskUserTooltip' => 'Usuari FTP no registrat a Plesk.',
    'ftpsessions.sessionStatusIdle' => 'Inactiva (sense transaccions).',
    'ftpsessions.sessionStatusUploadInProgress' => 'Càrrega en curs.',
    'ftpsessions.sessionStatusDownloadInProgress' => 'Descàrrega en curs.',
    'ftpsessions.sessionStatusDownloadingDirsList' => 'Descarregant una llista de directoris.',
    'ftpsessions.sessionStatusLastCmdIsType' => 'La darrera ordre enviada pel client és TYPE.',
    'ftpsessions.sessionStatusLastCmdIsPass' => 'La darrera ordre enviada pel client és PASS.',
    'ftpsessions.sessionStatusLastCmdIsNoop' => 'La darrera ordre enviada pel client és NOOP.',
    'ftpsessions.sessionStatusNotKnown' => 'Activitat FTP no reconeguda.',
    'ftpsessions.confirmOnDelete' => 'Realment desitja tancar les sessions seleccionades?',

    'ipaddresses.buttonAddNewIpAddress' => 'Afegir adreça IP',
    'ipaddresses.buttonAddNewIpAddressDescription' => 'Afegeixi una adreça IP a l\'inventari d\'adreces IP del servidor.',
    'ipaddresses.buttonRereadConfiguration' => 'Tornar a llegir IP',
    'ipaddresses.buttonRereadConfigurationDescription' => 'Sincronitzi la llista d\'adreces IP amb la configuració d\'adaptadors de xarxa.',
    'ipaddresses.buttonFirewall' => 'Firewall',
    'ipaddresses.buttonFirewallDescription' => 'Configuri el firewall.',
    'ipaddresses.buttonRemove' => 'Eliminar',
    'ipaddresses.buttonRemoveDescription' => 'Eliminar',
    'ipaddresses.confirmOnDelete' => 'Desitja eliminar les adreces IP seleccionades?',
    'ipaddresses.address' => 'Adreça IP',
    'ipaddresses.publicAddress' => 'Adreça IP pública',
    'ipaddresses.type' => 'Tipus d\'IP',
    'ipaddresses.interface' => 'Interfície',
    'ipaddresses.resellerCount' => 'Revenedors',
    'ipaddresses.subscriptionCount' => 'Llocs',
    'ipaddresses.typeAny' => 'Qualsevol',
    'ipaddresses.typeShared' => 'Compartida',
    'ipaddresses.typeExclusive' => 'Dedicada',
    'ipaddresses.typeSharedHint' => 'compartida',
    'ipaddresses.typeExclusiveHint' => 'dedicada',
    'ipaddresses.ipAddressBroken' => 'Aquesta adreça IP no està configurada correctament.',
    'ipaddresses.ipAddressBlacklisted' => 'Aquesta adreça IP està present a la llista negra.',
    'ipaddresses.repair' => 'Reparar',

    'languages.headerStatus' => 'S',
    'languages.headerCode' => 'Paquet d\'idioma',
    'languages.headerLanguage' => 'Idioma',
    'languages.headerCountry' => 'País',
    'languages.headerUsed' => 'Utilitzat',
    'languages.filterCode' => 'Paquet d\'idioma',
    'languages.buttonDisable' => 'Desactivar',
    'languages.buttonDisableDescription' => 'Faci que els idiomes seleccionats no estiguin a disposició dels usuaris.',
    'languages.disableDone' => 'Els idiomes seleccionats ja no estan disponibles pels usuaris.',
    'languages.buttonEnable' => 'Activar',
    'languages.buttonEnableDescription' => 'Faci que els idiomes seleccionats estiguin a disposició dels usuaris.',
    'languages.enableDone' => 'Els idiomes seleccionats passaran a estar disponibles pels usuaris.',
    'languages.buttonMakeDefault' => 'Fer per defecte',
    'languages.buttonMakeDefaultDescription' => 'Estableixi l\'idioma seleccionat com l\'idioma predeterminat de Plesk.',
    'languages.makeDefaultDone' => 'L\'idioma seleccionat s\'ha establert com idioma predeterminat de Plesk.',
    'languages.makeDefaultSelectOne' => 'Seleccioni l\'idioma que desitja establir com l\'idioma predeterminat de Plesk.',
    'languages.statusActive' => 'Aquest idioma està disponible pels usuaris de Plesk.',
    'languages.statusActiveUnavailable' => 'Aquest idioma ja no està a disposició dels usuaris perquè s\'ha excedit el número màxim d\'idiomes permesos.',
    'languages.buttonHintStatusActive' => 'Si desitja que l\'idioma no estigui disponible pels usuaris, faci clic en aquesta icona.',
    'languages.statusInactive' => 'Aquest idioma no està disponible pels usuaris.',
    'languages.buttonHintStatusInactive' => 'Si desitja que l\'idioma estigui disponible pels usuaris, faci clic en aquesta icona.',
    'languages.buttonHintStatusDefaultLangugage' => 'Aquest és l\'idioma predeterminat. No és possible fer que no estigui disponible pels usuaris.',
    'languages.langUnknown' => 'No ha estat possible reconèixer l\'idioma',
    'languages.countryUnknown' => 'No ha estat possible reconèixer el subcodi del país',

    'mailqueue.filterQueue' => 'Cues',
    'mailqueue.filterSubject' => 'Assumpte',
    'mailqueue.filterSender' => 'Remitent',
    'mailqueue.filterRecipients' => 'Destinatari',
    'mailqueue.subject' => 'Assumpte',
    'mailqueue.sender' => 'Remitent',
    'mailqueue.recipients' => 'Destinataris',
    'mailqueue.date' => 'Data',
    'mailqueue.age' => 'Antiguitat',
    'mailqueue.size' => 'Tamany',
    'mailqueue.buttonRefresh' => 'Actualitzar',
    'mailqueue.buttonRefreshHint' => 'Actualitzi les dades que es mostren a la pantalla.',
    'mailqueue.buttonRemove' => 'Eliminar',
    'mailqueue.buttonRemoveHint' => 'Elimini els correus seleccionats de la cua de correu.',
    'mailqueue.confirmOnDelete' => 'Realment desitja eliminar els correus seleccionats de la cua de correu?',
    'mailqueue.buttonClean' => 'Esborrar',
    'mailqueue.buttonCleanHint' => 'Esborri la cua de correu de tots els missatges.',
    'mailqueue.confirmOnClean' => 'Realment desitja esborrar la cua de correu?',
    'mailqueue.queueAll' => 'Totes',
    'mailqueue.queueTodo' => 'No preprocessats',
    'mailqueue.queueRemote' => 'Remota',
    'mailqueue.queueLocal' => 'Local',
    'mailqueue.queueLocalAndRemote' => 'Local i remota',
    'mailqueue.queueActive' => 'Cua de correus actius',
    'mailqueue.queueCorrupted' => 'Cua de correus malmesos',
    'mailqueue.queueDeferred' => 'Cua de correus ajornats',
    'mailqueue.queueHold' => 'Cua de correus en espera',
    'mailqueue.queueIncoming' => 'Cua de correus entrants',
    'mailqueue.postfixHint' => 'Correus a la cua: %%deferred%% ajornats, %%hold%% en espera, %%incoming%% entrants, %%active%% actius, %%corrupted%% malmesos, %%total%% en total.',
    'mailqueue.qmailHint' => 'Correus a la cua: %%todo%% no preprocessats, %%local%% locals, %%remote%% remots, %%total%% en total.',
    'mailqueue.messagesDeleted' => 'Els correus seleccionats s\'han eliminat de la cua de correu.',
    'mailqueue.messagesNotDeleted' => 'No ha estat possible eliminar els correus de la cua de correu: %%error%%',
    'mailqueue.queueCleaned' => 'La cua de correu s\'ha esborrat correctament.',
    'mailqueue.queueNotCleaned' => 'No ha estat possible esborrar la cua de correu: %%error%%.',

    'phphandlers.name' => 'Controlador',
    'phphandlers.domains' => 'Dominis',
    'phphandlers.statusBroken' => 'Aquest controlador està malmès.',
    'phphandlers.statusDisallowedApacheModule' => 'No és possible activar el controlador perquè el mòdul d\'Apache corresponent està desactivat.',
    'phphandlers.domainsTitle' => '%%domains%% dominis utilitzen PHP %%handler%%',
    'phphandlers.closeTitle' => 'Tancar',
    'phphandlers.handlerOutdated' => '(Obsolet)',
    'phphandlers.handlerDeprecated' => '(En desús)',
    'phphandlers.handlerOutdatedAndDeprecated' => '(Obsolet, en desús)',

    'planitems.name' => 'Nom',
    'planitems.numberOfPlans' => 'Plans de serveis',
    'planitems.numberOfSubscriptions' => 'Subscripcions',
    'planitems.itemInvisible' => 'No disponible pels revenedors',
    'planitems.buttonMakeItemVisible' => 'Fer disponible',
    'planitems.buttonMakeItemVisibleDescription' => 'Permeti als revenedors proporcionar els serveis seleccionats amb els seus propis plans de hosting. Les opcions corresponents a aquests serveis es mostraran a les propietats del pla de hosting, concretament a la pestanya Serveis addicionals.',
    'planitems.buttonMakeItemInvisible' => 'Fer no disponible',
    'planitems.buttonMakeItemInvisibleDescription' => 'No permeti als revenedors proporcionar els serveis seleccionats amb els seus plans de hosting. Les opcions corresponents a aquests serveis seran eliminades de les propietats del pla de hosting.',
    'planitems.buttonAddNewCustomItemButton' => 'Afegir servei',
    'planitems.buttonAddNewCustomItemButtonDescription' => 'Afegeixi un servei a les opcions del pla.',
    'planitems.buttonRemoveCustomItem' => 'Eliminar servei',
    'planitems.buttonRemoveCustomItemDescription' => 'Elimini les opcions corresponents als serveis seleccionats de les propietats del pla de hosting.',
    'planitems.confirmOnDeleteSupportButton' => 'Està segur que desitja eliminar les opcions seleccionades?',

    'pumpackages.buttonUpdate' => 'Actualització',
    'pumpackages.buttonUpdateDescription' => 'Actualitzi els paquets seleccionats.',
    'pumpackages.buttonLock' => 'Bloquejar',
    'pumpackages.buttonLockDescription' => 'Bloquegi els paquets seleccionats per tal d\'impedir la seva actualització.',
    'pumpackages.buttonUnlock' => 'Desbloquejar',
    'pumpackages.buttonUnlockDescription' => 'Desbloquegi els paquets seleccionats per tal de permetre la seva actualització.',
    'pumpackages.buttonCheckUpdates' => 'Cercar actualitzacions',
    'pumpackages.buttonCheckUpdatesDescription' => 'Cerqui actualitzacions de paquets.',
    'pumpackages.name' => 'paquet',
    'pumpackages.summary' => 'Descripció',
    'pumpackages.updates' => 'Actualitzacions',
    'pumpackages.lockedCut' => 'L',
    'pumpackages.lockedHint' => 'El paquet està bloquejat.',
    'pumpackages.unlockedHint' => 'El paquet està desbloquejat.',
    'pumpackages.updated' => 'Actualitzat',
    'pumpackages.update' => 'Actualitzar a %%version%%',
    'pumpackages.unknownRepo' => 'desconegut',
    'pumpackages.allUpToDate' => 'Tots els paquets estan actualitzats',
    'pumpackages.allUpToDateLastChecked' => 'Verificat el %%date%%',
    'pumpackages.recheckUpdates' => 'Tornar a comprovar',
    'pumpackages.popupInfoTitle' => 'Detalls del paquet %%package%%',
    'pumpackages.loading' => 'Esperi...',
    'pumpackages.error' => 'No ha estat possible obtenir la llista de paquets: %%message%%',
    'pumpackages.currentVersion' => 'versió actual: %%version%%',
    'pumpackages.notInstalled' => 'no instal·lat',
    'pumpackages.popupUpdateTitle' => 'Actualització de paquets',
    'pumpackages.popupUpdatePackagesListTitle' => 'Instal·lar les següents actualitzacions:',
    'pumpackages.popupUpdateLockedPackagesListTitle' => 'Els següents paquets requerits no es poden actualitzar perquè estan bloquejant:',
    'pumpackages.popupUpdateDependencies' => '%%count%% paquets depenents',
    'pumpackages.unlockPackagesForUpdateOnly' => 'Desbloquejar els paquets només per a permetre aquesta actualització',
    'pumpackages.lockedError' => 'L\'eina Actualitzacions del sistema ja està instal·lant actualitzacions de manera automàtica. Torni-ho a provar en uns minuts.',
    'pumpackages.updateInfoError' => 'Error. No ha estat possible actualitzar la informació del(s) paquet(s)',
    'pumpackages.selectedPackagesUpToDate' => 'Tots els paquets seleccionats estan actualitzats.',
    'pumpackages.taskUpdatingPackages' => 'Actualitzant %%count%% paquet(s)...',
    'pumpackages.popupLockTitle' => 'Bloqueig de paquets',
    'pumpackages.popupLockDescription' => 'Si bloqueja un paquet, l\'eina Actualitzacions del sistema no l\'actualitzarà a menys que actualitzi el propi Plesk. Si hi ha altres paquets que requereixen una versió més recent d\'aquest paquet per a ser actualitzats, aquests no es podran actualitzar. Tingui en compte que podrà seguir actualitzant els paquets bloquejats mitjançant els medis natius a la consola. Per tal d\'actualitzar un paquet bloquejat a través de la interfície de Plesk, primer cal que el desbloquegi.',
    'pumpackages.popupLockPackagesListTitle' => 'Bloquejar els següents paquets:',
    'pumpackages.popupUnlockTitle' => 'Desbloqueig de paquets',
    'pumpackages.popupUnlockDescription' => 'Aquests paquets no es poden actualitzar perquè han estat bloquejats per a impedir la seva actualització. Tingui en compte que podrà seguir actualitzant els paquets bloquejats mitjançant els medis natius a la consola o quan actualitzi el propi Plesk. Per tal d\'actualitzar un paquet bloquejat a través de la interfície de Plesk, primer cal que el desbloquegi.',
    'pumpackages.popupUnlockPackagesListTitle' => 'Desbloquejar els següents paquets:',
    'pumpackages.updatesAvailable' => 'Hi ha actualitzacions disponibles per a %%count%% paquets del sistema',
    'pumpackages.lastedChecked' => '(verificat el %%date%%)',
    'pumpackages.updateAll' => 'Actualitzar-ho tot',
    'pumpackages.packageManagerDbInconsistent' => 'És possible que la informació sobre alguns paquets no estigui actualitzada, ja que s\'han detectat incoherències a la base de dades de l\'administrador de paquets del sistema. Resolgui aquesta incidència de forma manual.',

    'resellers.filterResellerName' => 'Nom del revenedor',
    'resellers.filterSubscription' => 'Subscripció',
    'resellers.filterOptionSubscriptionAny' => 'Qualsevol',
    'resellers.filterOptionSubscriptionCustom' => 'Personalitzat',
    'resellers.filterResourceUsage' => 'Ús de recursos',
    'resellers.filterOptionResourceUsageAny' => 'Qualsevol',
    'resellers.filterOptionResourceUsageOveruse' => 'Recursos en sobreús',
    'resellers.filterOptionResourceUsageOk' => 'Dins dels límits',
    'resellers.filterStatus' => 'Estat',
    'resellers.filterOptionStatusAny' => 'Qualsevol',
    'resellers.filterOptionStatusSuspended' => 'Suspès',
    'resellers.filterOptionStatusActive' => 'Actiu',
    'resellers.filterSubscriptionStatus' => 'Estat de la subscripció',
    'resellers.filterOptionSubscriptionStatusAny' => 'Qualsevol',
    'resellers.filterOptionSubscriptionStatusLocked' => 'Bloquejada',
    'resellers.filterOptionSubscriptionStatusUnsynchronized' => 'No sincronitzada',
    'resellers.filterDescription' => 'Descripció',
    'resellers.buttonAddNewReseller' => 'Afegir revenedor',
    'resellers.hintAddNewReseller' => 'Creï un compte de revenedor.',
    'resellers.buttonRemove' => 'Eliminar',
    'resellers.hintRemove' => 'Elimini els revenedors seleccionats i tots els seus plans de serveis, clients i subscripcions.',
    'resellers.confirmOnDelete' => 'Realment desitja eliminar els revenedors seleccionats i tots els seus plans de serveis, clients i subscripcions?',
    'resellers.buttonConvertToCustomer' => 'Convertir en client',
    'resellers.hintConvertToCustomer' => 'Converteixi els revenedors seleccionats en clients.',
    'resellers.buttonChangeStatus' => 'Canviar l\'estat',
    'resellers.buttonActivateResellers' => 'Activar',
    'resellers.hintActivateResellers' => 'Activi els comptes de revenedor seleccionats.',
    'resellers.buttonSuspendResellers' => 'Suspendre',
    'resellers.hintSuspendResellers' => 'Suspengui els comptes de revenedor seleccionats. Es bloquejarà l\'accés al panell del client tant pels revenedors com per tots els seus clients. Es suspendran els dominis dels revenedors i els seus clients i els usuaris d\'Internet ja no podran accedir als seus serveis de correu, web i FTP.',
    'resellers.resellerName' => 'Nom del revenedor',
    'resellers.planName' => 'Pla de serveis',
    'resellers.setupDate' => 'Data d\'alta',
    'resellers.customers' => 'Clients',
    'resellers.customPlanName' => 'Personalitzat',
    'resellers.buttonLogin' => 'Iniciar sessió com a revenedor',
    'resellers.hintLogin' => 'Gestioni els serveis de hosting associats amb el compte de hosting del revenedor.',
    'resellers.statusOk' => 'L\'estat d\'aquest compte de revenedor és correcte. El compte està actiu i la subscripció està sincronitzada amb el pla.',
    'resellers.statusSuspended' => 'Aquest compte de revenedor està suspès. El revenedor i tots els seus clients no poden accedir al panell del client. Els dominis del revenedor i els seus clients estan suspesos i els usuaris d\'Internet ja no poden accedir als seus webs ni als serveis de correu i FTP.',
    'resellers.statusLocked' => 'S\'ha bloquejat la sincronització de la subscripció. Aquesta no es sincronitza amb el pla de serveis perquè s\'han personalitzat els paràmetres de la subscripció.',
    'resellers.statusUnsynchronized' => 'La subscripció no està sincronitzada amb el pla del revenedor. Hi ha alguns serveis o recursos oferts pel pla de revenedor però la subscripció no els proporciona.',

    'resellerserviceplans.planName' => 'Nom del pla',
    'resellerserviceplans.planTraffic' => 'Trànsit',
    'resellerserviceplans.planDiskSpace' => 'Espai al disc',
    'resellerserviceplans.planSubscriptions' => 'Revenedors',
    'resellerserviceplans.unlimited' => 'Il·limitats',
    'resellerserviceplans.buttonAddNewPlan' => 'Afegir pla',
    'resellerserviceplans.hintAddNewPlan' => 'Creï un pla de revenedor.',
    'resellerserviceplans.buttonDuplicatePlans' => 'Clonar',
    'resellerserviceplans.hintDuplicatePlans' => 'Creï còpies dels plans de revenedor seleccionats.',
    'resellerserviceplans.buttonRemove' => 'Eliminar',
    'resellerserviceplans.hintRemove' => 'Elimini els plans de revenedor seleccionats.',
    'resellerserviceplans.confirmOnDelete' => 'Realment desitja eliminar els plans de revenedor seleccionats?',
    'resellerserviceplans.disabledSelectHint' => 'No és possible eliminar plans de revenedor que tinguin almenys una subscripció associada.',

    'restricteddomains.name' => 'Nom del domini',
    'restricteddomains.buttonAddNewDomain' => 'Afegir nom de domini',
    'restricteddomains.buttonEnableList' => 'Activar',
    'restricteddomains.hintAddNewDomain' => 'Afegeixi un nom de domini prohibit.',
    'restricteddomains.hintEnableList' => 'Activi la verificació dels noms de domini durant la creació de dominis.',
    'restricteddomains.buttonDisableList' => 'Desactivar',
    'restricteddomains.hintDisableList' => 'Desactivi la verificació dels noms de domini durant la creació de dominis.',
    'restricteddomains.buttonRemoveDomain' => 'Eliminar',
    'restricteddomains.hintRemoveDomain' => 'Elimini els noms de domini seleccionats.',
    'restricteddomains.confirmOnRemove' => 'Desitja eliminar els noms de domini seleccionats?',
    'restricteddomains.buttonMoreActions' => 'Més',

    'serverprotection.bannedips.pageHint' => 'Aquí pot veure les adreces IP prohibides, cancel·lar la seva prohibició o afegir-les a la llista d\'adreces IP de confiança.',
    'serverprotection.bannedips.ip' => 'Adreça IP',
    'serverprotection.bannedips.banDate' => 'Data de la prohibició',
    'serverprotection.bannedips.jail' => 'Jail utilitzat',
    'serverprotection.bannedips.buttonRemoveIp' => 'Cancel·lar prohibició',
    'serverprotection.bannedips.hintRemoveIp' => 'Elimini les adreces IP seleccionades de la llista d\'adreces prohibides.',
    'serverprotection.bannedips.buttonMoveToTrustedIp' => 'Transferir a IPs de confiança',
    'serverprotection.bannedips.hintMoveToTrustedIp' => 'Transfereixi les adreces IP seleccionades a la llista d\'adreces de confiança.',
    'serverprotection.bannedips.buttonEnable' => 'Activar prohibició d\'adreces IP',
    'serverprotection.bannedips.hintEnable' => 'Activi la prohibició automàtica d\'adreces IP i xarxes que generin trànsit malintencionat pel seu servidor.',
    'serverprotection.bannedips.buttonDisable' => 'Desactivar prohibició d\'adreces IP',
    'serverprotection.bannedips.hintDisable' => 'Desactivi la prohibició automàtica d\'adreces IP i xarxes que generin trànsit malintencionat pel seu servidor.',
    'serverprotection.bannedips.errorEnableFailed' => 'No és possible activar la prohibició d\'adreces IP: %%error%%.',
    'serverprotection.bannedips.errorDisableFailed' => 'No és possible desactivar la prohibició d\'adreces IP: %%error%%.',

    'serverprotection.filters.pageHint' => 'Aquí pot gestionar els filtres dels jails.',
    'serverprotection.filters.buttonAddFilter' => 'Afegir filtre',
    'serverprotection.filters.hintAddFilter' => 'Afegeixi un filtre.',
    'serverprotection.filters.buttonRemoveFilter' => 'Eliminar',
    'serverprotection.filters.hintRemoveFilter' => 'Elimini els filtres seleccionats.',
    'serverprotection.filters.name' => 'Nom del filtre',

    'serverprotection.jails.pageHint' => 'Aquí pot veure la llista dels jails utilitzats per a la detecció d\'adreces IP abusives.',
    'serverprotection.jails.buttonAddJail' => 'Afegir jail',
    'serverprotection.jails.hintAddJail' => 'Afegeixi un jail.',
    'serverprotection.jails.buttonDisableJails' => 'Desactivar',
    'serverprotection.jails.hintDisableJails' => 'Desactivi els jails seleccionats.',
    'serverprotection.jails.buttonActivateJails' => 'Activar',
    'serverprotection.jails.hintActivateJails' => 'Activi els jails seleccionats.',
    'serverprotection.jails.buttonRemoveJail' => 'Eliminar',
    'serverprotection.jails.hintRemoveJail' => 'Elimini els jails seleccionats.',
    'serverprotection.jails.buttonManageFilters' => 'Gestionar filtres',
    'serverprotection.jails.hintManageFilters' => 'Aquí pot gestionar els filtres dels jails.',
    'serverprotection.jails.name' => 'Nom del jail',
    'serverprotection.jails.disabled' => 'Inactiu',
    'serverprotection.jails.active' => 'Actiu',
    'serverprotection.jails.status' => 'Estat',

    'serverprotection.logs.pageHint' => 'Aquí pot veure els registres de Fail2ban.',
    'serverprotection.logs.name' => 'Arxiu',
    'serverprotection.logs.viewHint' => 'Vegi l\'arxiu de registre.',
    'serverprotection.logs.buttonDownloadHint' => 'Descarregar l\'arxiu de registre',

    'serverprotection.trustedips.pageHint' => 'Aquí pot veure les adreces IP de confiança, així com afegir-hi o eliminar-hi adreces.',
    'serverprotection.trustedips.ip' => 'Adreça IP',
    'serverprotection.trustedips.addDate' => 'Data en que es va afegir a la llista de confiança',
    'serverprotection.trustedips.comment' => 'Comentari',
    'serverprotection.trustedips.buttonRemoveIp' => 'Eliminar',
    'serverprotection.trustedips.hintRemoveIp' => 'Elimini les adreces IP seleccionades de la llista d\'adreces de confiança.',
    'serverprotection.trustedips.buttonAddTrustedIp' => 'Afegir IP de confiança',
    'serverprotection.trustedips.hintAddTrustedIp' => 'Afegeixi una adreça IP a la llista d\'adreces de confiança.',

    'serviceinstances.name' => 'Nom del servei',
    'serviceinstances.type' => 'Tipus de servei',
    'serviceinstances.requiredServices' => 'Serveis necessaris',
    'serviceinstances.description' => 'Descripció',
    'serviceinstances.buttonAddServiceToSubscription' => 'Afegir servei',
    'serviceinstances.buttonAddServiceToSubscriptionHint' => 'Afegeixi un servei a la subscripció.',
    'serviceinstances.buttonRemove' => 'Eliminar',
    'serviceinstances.buttonRemoveHint' => 'Elimini els serveis seleccionats.',
    'serviceinstances.confirmOnDelete' => 'Realment desitja eliminar els serveis seleccionats?',
    'serviceinstances.isEnabled' => 'La instància de servei està activada',
    'serviceinstances.isDisabled' => 'La instància de servei està desactivada',

    'servicenodes.buttonAddServiceNode' => 'Afegir node de servei',
    'servicenodes.buttonAddServiceNodeDescription' => 'Afegir descripció del node de servei',
    'servicenodes.buttonRemoveServiceNode' => 'Eliminar node de servei',
    'servicenodes.buttonRemoveServiceNodeDescription' => 'Eliminar descripció del node de servei',
    'servicenodes.description' => 'Descripció',
    'servicenodes.ipAddress' => 'Adreça IP',
    'servicenodes.confirmOnDelete' => 'Realment desitja eliminar els nodes de servei seleccionats?',
    'servicenodes.disabledSelectHint' => 'No ha estat possible eliminar el node de servei. Aquest té associades adreces IP.',

    'services.stateColumnHeader' => 'Estat',
    'services.nameColumnHeader' => 'Servei',
    'services.startupTypeColumnHeader' => 'Tipus d\'inici',
    'services.autoStartupType' => 'Automàtica',
    'services.manualStartupType' => 'Manual',
    'services.disabledStartupType' => 'Desactivat',
    'services.changeStartupTypeTooltip' => 'Canviar el tipus d\'inici pel servei',
    'services.drwebName' => 'Plesk Premium Antivirus',
    'services.postgresqlName' => 'PostgreSQL',
    'services.tomcatName' => 'Tomcat Java',
    'services.imap-pop3Name' => 'Servidor Dovecot IMAP i POP3',
    'services.pop3Name' => 'Servidor Courier POP3',
    'services.pop3sName' => 'Servidor Courier POP3 amb suport per a SSL/TLS',
    'services.imapName' => 'Servidor Courier IMAP',
    'services.imapsName' => 'Servidor Courier IMAP amb suport per a SSL/TLS',
    'services.authdaemonName' => 'Daemon d\'autenticació de Courier IMAP',
    'services.dnsName' => 'Servidor DNS (%%displayName%%)',
    'services.fail2banName' => 'Prohibició d\'adreces IP (Fail2ban)',
    'services.kavName' => 'Kaspersky Antivirus',
    'services.milterName' => "Milter de Plesk (%%displayName%%)",
    'services.nginxName' => 'Servidor proxy invers (nginx)',
    'services.smtpName' => 'Servidor SMTP (%%displayName%%)',
    'services.spamassassinName' => "SpamAssassin",
    'services.webName' => "Servidor web (%%displayName%%)",
    'services.resctrlName' => "Controlador de recursos (cgroups)",
    'services.activeState' => 'El servei està en execució.',
    'services.inActiveState' => 'El servei no està en execució.',
    'services.notConfiguredState' => 'El servei no està configurat.',
    'services.notInstalledState' => 'El servei no està instal·lat.',
    'services.runningStart' => 'El servei ja s\'ha iniciat.',
    'services.notRunningStart' => 'Iniciï el servei.',
    'services.runningStop' => 'Aturi el servei.',
    'services.notRunningStop' => 'El servei ja està aturat.',
    'services.runningRestart' => 'Reiniciï el servei.',
    'services.notRunningRestart' => 'El servei està aturat.',
    'services.startServiceDrWeb' => 'Per tal de poder iniciar el servei d\'antivirus, almenys activi una bústia de correu amb comprovació antivirus.',
    'services.serviceDisabled' => 'En aquests moments, aquesta funció no està disponible perquè la seva clau de llicència no la suporta, perquè no s\'ha instal·lat el servei o perquè aquest no està configurat correctament.',
    'services.serviceDisabledStartupType' => 'Servei desactivat.',
    'services.phpHandlerSettingsByOsVendor' => '%%displayName%% per part del proveïdor del SO',
    'services.phpFpm' => 'PHP-FPM %%displayName%%',
    'services.urlrewriteComponentName' => "URL Rewrite",
    'services.dbconnectorComponentName' => "Connector de bases de dades",
    'services.tomcatComponentName' => 'Apache Tomcat',
    'services.mysqlserverComponentName' => 'MySQL Server',
    'services.troubleshootingComponentName' => 'Detecció d\'errors',
    'services.wafComponentName' => 'Firewall per a aplicacions web',
    'services.vcsComponentName' => 'Sistema de control de versions',
    'services.antivirusComponentName' => "Antivirus",
    'services.databaseComponentName' => "SQL Server",
    'services.sqladminComponentName' => "MySQL Webadmin",
    'services.sqladminmysqlComponentName' => "MySQL Webadmin",
    'services.dnsserverComponentName' => "Servidor DNS",
    'services.firewallComponentName' => "Firewall",
    'services.ftpserverComponentName' => "Servidor FTP",
    'services.javaComponentName' => "Java",
    'services.mailserverComponentName' => "Servidor de correu",
    'services.pleskagentComponentName' => "Plesk Agent",
    'services.psaComponentName' => "Plesk",
    'services.scriptComponentName' => "Scripting web",
    'services.spamfilterComponentName' => "Filtre antispam",
    'services.statsComponentName' => "Estadístiques web",
    'services.stunnelComponentName' => "Contenidor SSL/TLS",
    'services.webmailComponentName' => "Webmail",
    'services.webpublishComponentName' => "Publicació web",
    'services.webserverComponentName' => "Servidor web",
    'services.backupsystemComponentName' => 'Sistema de backups',
    'services.networkComponentName' => 'Funcions de xarxa',
    'services.sitebuilderComponentName' => 'Presence Builder',
    'services.sqladminmssqlComponentName' => 'Microsoft SQL Webadmin',
    'services.waitMessage' => 'Agraïm esperi',
    'services.buttonRefreshComponents' => 'Actualitzar',
    'services.hintRefreshComponents' => 'Actualitzat llista de components',

    'sessions.searchTitle' => 'Cerca de sessions actives',
    'sessions.buttonRefresh' => 'Actualitzar',
    'sessions.buttonRefreshDescription' => 'Sincronitzi la llista de sessions amb les sessions obertes en aquest moment.',
    'sessions.buttonRemove' => 'Tancar',
    'sessions.buttonRemoveDescription' => 'Tanqui les sessions seleccionades.',
    'sessions.removeConfirmMessage' => 'Desitja tancar les sessions seleccionades?',
    'sessions.buttonSettings' => 'Configuració de la sessió',
    'sessions.buttonSettingsDescription' => 'Canviï els paràmetres de la sessió.',
    'sessions.headerType' => 'T',
    'sessions.headerLogin' => 'Nom d\'usuari',
    'sessions.headerIpAddress' => 'Adreça IP',
    'sessions.headerLogonTime' => 'Hora d\'inici de sessió',
    'sessions.headerIdleTime' => 'Temps d\'inactivitat',
    'sessions.typeAdmin' => 'Sessió d\'administrador.',
    'sessions.typeReseller' => 'Sessió de revenedor.',
    'sessions.typeClient' => 'Sessió de client.',
    'sessions.altAdminIcon' => 'Admin',
    'sessions.altResellerIcon' => 'Revenedor',
    'sessions.altClientIcon' => 'Client',

    'sslcertificates.name' => 'Nom',
    'sslcertificates.used' => 'Utilitzat',
    'sslcertificates.csrHint' => 'Component CSR proporcionat.',
    'sslcertificates.noCsrHint' => 'Component CSR no proporcionat.',
    'sslcertificates.privateKeyHint' => 'Component de clau privada proporcionat.',
    'sslcertificates.noPrivateKeyHint' => 'Component de clau privada no proporcionat.',
    'sslcertificates.certificateHint' => 'Component de certificat proporcionat.',
    'sslcertificates.noCertificateHint' => 'Component de certificat no proporcionat.',
    'sslcertificates.caCertificateHint' => 'Component de certificat CA proporcionat.',
    'sslcertificates.noCaCertificateHint' => 'Component de certificat CA no proporcionat.',
    'sslcertificates.buttonDownloadHint' => 'Descarregui tots els components del certificat.',
    'sslcertificates.remove' => 'Eliminar',
    'sslcertificates.hintRemove' => 'Elimini els certificats SSL/TLS seleccionats del repositori del domini.',
    'sslcertificates.confirmOnDelete' => 'Desitja eliminar els certificats SSL/TLS seleccionats?',
    'sslcertificates.addCertificate' => 'Afegir',
    'sslcertificates.hintAddCertificate' => 'Afegeixi un certificat SSL/TLS.',
    'sslcertificates.viewCertificates' => 'Veure',
    'sslcertificates.hintViewCertificates' => 'Vegi la llista de certificats SSL/TLS comprats al seu proveïdor.',
    'sslcertificates.unableSetupPanelCertificate' => 'No ha estat possible instal·lar el certificat a Plesk. No s\'ha trobat la clau privada ni el contingut del certificat.',
    'sslcertificates.makeDefault' => 'Fer per defecte',
    'sslcertificates.hintMakeDefault' => 'Utilitzi el certificat SSL/TLS seleccionat per a protegir les connexions als llocs webs nous.',
    'sslcertificates.unableMakeDefault' => 'No ha estat possible instal·lar el certificat predeterminat. No s\'ha seleccionat cap certificat amb la clau privada.',
    'sslcertificates.successMakeDefault' => 'El certificat SSL/TLS seleccionat s\'ha configurat com a certificat predeterminat. Aquest es pot utilitzar per a protegir els llocs webs nous i els existents. Els llocs web que facin servir el certificat predeterminat anterior seguiran utilitzant aquell certificat.',
    'sslcertificates.selectOne' => 'Seleccioni un certificat SSL/TLS.',

    'subscriptions.filterDomainName' => 'Nom',
    'subscriptions.filterSubscription' => 'Pla de serveis',
    'subscriptions.filterOptionSubscriptionAny' => 'Qualsevol',
    'subscriptions.filterOptionSubscriptionMy' => 'Els meus plans',
    'subscriptions.filterOptionSubscriptionReseller' => 'Plans de %%planOwnerContactName%%',
    'subscriptions.filterOptionSubscriptionCustom' => 'Personalitzat',
    'subscriptions.filterOptionSubscriptionAddonType' => '(complement)',
    'subscriptions.filterResourceUsage' => 'Ús de recursos',
    'subscriptions.filterOptionResourceUsageAny' => 'Qualsevol',
    'subscriptions.filterOptionResourceUsageOveruse' => 'Recursos en sobreús',
    'subscriptions.filterOptionResourceUsageOk' => 'Dins dels límits',
    'subscriptions.filterPlanItem' => 'Element de pla personalitzat',
    'subscriptions.filterOptionPlanItemAny' => 'Qualsevol',
    'subscriptions.filterProvider' => 'Proveïdor',
    'subscriptions.filterOptionProviderAny' => 'Totes les subscripcions',
    'subscriptions.filterOptionProviderMy' => 'Les meves subscripcions',
    'subscriptions.filterProviderReseller' => 'Subscripcions de %%resellerContactName%%',
    'subscriptions.filterStatus' => 'Estat',
    'subscriptions.filterOptionStatusAny' => 'Qualsevol',
    'subscriptions.filterOptionStatusSuspended' => 'Suspès',
    'subscriptions.filterOptionStatusActive' => 'Actiu',
    'subscriptions.filterSubscriptionStatus' => 'Estat de la subscripció',
    'subscriptions.filterOptionSubscriptionStatusAny' => 'Qualsevol',
    'subscriptions.filterOptionSubscriptionStatusLocked' => 'Bloquejat',
    'subscriptions.filterOptionSubscriptionStatusUnsynchronized' => 'No sincronitzada',
    'subscriptions.filterSubscriberName' => 'Subscriptor',
    'subscriptions.filterDescription' => 'Descripció',
    'subscriptions.subscriptionName' => 'Subscripció',
    'subscriptions.subscriberName' => 'Subscriptor',
    'subscriptions.setupDate' => 'Data d\'alta',
    'subscriptions.description' => 'Descripció',
    'subscriptions.resellerDescription' => 'Revenedor',
    'subscriptions.ownerDescription' => 'Client',
    'subscriptions.manageInResellerPanel' => 'Gestionar al panell del revenedor',
    'subscriptions.manageInCustomerPanel' => 'Gestionar al panell del client',
    'subscriptions.buttonAddNewOwnSubscription' => 'Afegir subscripció pròpia',
    'subscriptions.hintAddNewOwnSubscription' => 'Creï una subscripció pel seu propi ús.',
    'subscriptions.buttonAddNewSubscription' => 'Afegir subscripció',
    'subscriptions.hintAddNewSubscription' => 'Creï una subscripció.',
    'subscriptions.buttonChangeSubscription' => 'Canviar pla',
    'subscriptions.hintChangeSubscription' => 'Associï les subscripcions seleccionades amb un altre pla de serveis i afegeixi o elimini complements si el proveïdor de les subscripcions els ofereix.',
    'subscriptions.buttonRemove' => 'Eliminar',
    'subscriptions.hintRemove' => 'Elimini les subscripcions seleccionades.',
    'subscriptions.confirmOnRemove' => 'Realment desitja eliminar les subscripcions seleccionades?',
    'subscriptions.buttonChangeStatus' => 'Canviar l\'estat',
    'subscriptions.buttonActivateSubscriptions' => 'Activar',
    'subscriptions.hintActivateSubscriptions' => 'Activi les subscripcions seleccionades.',
    'subscriptions.buttonSuspendSubscriptions' => 'Suspendre',
    'subscriptions.hintSuspendSubscriptions' => 'Suspengui les subscripcions seleccionades. Ja no es proporcionaran els serveis oferts amb les subscripcions i els usuaris d\'Internet no podran accedir a aquests.',
    'subscriptions.buttonChangeOwner' => 'Canviar subscriptor',
    'subscriptions.hintChangeOwner' => 'Reassigni les subscripcions seleccionades a un altre subscriptor. Això també modificarà el proveïdor de les subscripcions, desvincularà les subscripcions dels seus plans de serveis i les convertirà en \'Personalitzades\'.',
    'subscriptions.customPlanName' => 'Personalitzat',
    'subscriptions.statusOk' => 'L\'estat de la subscripció és correcte. La subscripció està activa i sincronitzada amb el pla.',
    'subscriptions.statusSuspended' => 'La subscripció està suspesa. Ja no es proporcionaran els serveis oferts amb la subscripció i els usuaris d\'Internet no podran accedir a aquests.',
    'subscriptions.statusSuspendedReasonExpired' => 'La subscripció està suspesa perquè ha caducat. Ja no es proporcionaran els serveis oferts amb la subscripció i els usuaris d\'Internet no podran accedir a aquests.',
    'subscriptions.statusLocked' => 'S\'ha bloquejat la sincronització de la subscripció. Aquesta no es sincronitza amb el pla de serveis perquè s\'han personalitzat els paràmetres de la subscripció.',
    'subscriptions.statusUnsynchronized' => 'La subscripció no està sincronitzada amb el pla de serveis. Hi ha alguns serveis o recursos oferts pel pla però la subscripció no els proporciona.',
    'subscriptions.confirmOnDelete' => 'Realment desitja eliminar les subscripcions seleccionades?',
    'subscriptions.hintInfo' => '(?)',
    'subscriptions.myResources' => 'Els meus recursos',
    'subscriptions.webserverConfigurationDomainHintAdmin' => "La configuració del servidor web pels dominis de la subscripció pot ser incoherent. Corregeixi els errors a les plantilles de configuració d'Apache i provi a generar l'arxiu de configuració.",
    'subscriptions.webserverConfigurationDomainHintReseller' => "La configuració del servidor web pels dominis de la subscripció pot ser incoherent. Contacti amb l'administrador del servidor per resoldre el problema.",
    'subscriptions.unlinkedDomainHint' => 'Algunes de les adreces IP del domini no estan operatives i s\'exclouen de la configuració del servidor. Comprovi les vinculacions de les IPs del domini i, de ser necessari, actualitzi-les.',
    'subscriptions.hintTitle' => 'Resum de la subscripció',
    'subscriptions.hintWaitMessage' => 'Carregant...',
    'subscriptions.removeConfirmationSubscription' => "Realment desitja eliminar les subscripcions seleccionades?\nTambé s'eliminaran els següents dominis:\n%%domains%%",

    'webappfirewalllogfiles.name' => 'Nom',
    'webappfirewalllogfiles.modificationDate' => 'Data de modificació',
    'webappfirewalllogfiles.fileSize' => 'Tamany',
    'webappfirewalllogfiles.remove' => 'Eliminar',
    'webappfirewalllogfiles.hintRemove' => 'Elimini els arxius de registre seleccionats. Només es poden eliminar arxius de registre processats.',
    'webappfirewalllogfiles.confirmOnDelete' => 'Desitja eliminar els arxius de registre seleccionats?',
    'webappfirewalllogfiles.viewHint' => 'Faci clic per a veure l\'arxiu de registre.',
    'webappfirewalllogfiles.buttonDownloadHint' => 'Faci clic per a descarregar l\'arxiu de registre.',

    'webmails.name' => 'Nom',
    'webmails.url' => 'URL',
    'webmails.buttonAddNewWebmail' => 'Registrar webmail',
    'webmails.hintAddNewWebmail' => 'Registri un servei de webmail addicional a Plesk.',
    'webmails.buttonEnableWebmail' => 'Activar',
    'webmails.hintEnableWebmail' => 'Faci que els serveis de webmail seleccionats estiguin disponibles pels clients.',
    'webmails.buttonDisableWebmail' => 'Desactivar',
    'webmails.hintDisableWebmail' => 'Faci que els serveis de webmail seleccionats no estiguin disponibles pels clients.',
    'webmails.buttonRemoveWebmail' => 'Eliminar',
    'webmails.hintRemoveWebmail' => 'Elimini el registre dels serveis addicionals de webmail seleccionats. Tingui en compte que aquí no pot eliminar webmails instal·lats amb Plesk Installer. En aquest cas vagi a Eines> Actualitzacions.',
    'webmails.confirmOnDelete' => 'Realment desitja eliminar els registres de webmail seleccionats de Plesk?',
    'webmails.statusSuspended' => 'El servei de webmail no està disponible.',
    'webmails.statusOk' => 'El servei de webmail està disponible.',
];