<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'adminaliases.statusActive' => 'Účet je aktivní.',
    'adminaliases.statusInactive' => 'Účet je pozastaven: správce se nemůže přihlásit do prostředí Plesk.',
    'adminaliases.buttonRemoveAdminAlias' => 'Odebrat',
    'adminaliases.hintRemoveAdminAlias' => 'Odebrat vybrané účty správce.',
    'adminaliases.confirmOnRemove' => 'Opravdu chcete odebrat vybrané účty správce?',
    'adminaliases.buttonAddNewAdminAlias' => 'Přidat účet správce',
    'adminaliases.hintAddNewAdminAlias' => 'Vytvořit další účet správce.',
    'adminaliases.buttonMoreActions' => 'Další',
    'adminaliases.buttonActivateAdminAlias' => 'Aktivovat',
    'adminaliases.hintActivateAdminAlias' => 'Aktivovat pozastavené účty správce',
    'adminaliases.buttonDeactivateAdminAlias' => 'Pozastavit',
    'adminaliases.hintDeactivateAdminAlias' => 'Pozastavit vybrané účty správce. Plesk zakáže přístup pro tyto správce.',
    'adminaliases.confirmOnDelete' => 'Opravdu chcete odebrat vybrané účty správce?',
    'adminaliases.login' => 'Uživatelské jméno',
    'adminaliases.contact' => 'Jméno kontaktu',
    'adminaliases.email' => 'E-mail',
    'adminaliases.comments' => 'Komentáře',

    'appinfo.installedAt' => 'Instalační cesta',
    'appinfo.noInstallationUrlAvailable' => 'Žádné',
    'appinfo.subscriptionName' => 'Předplacená služba',
    'appinfo.subscriptionOwner' => 'Vlastník předplacené služby',
    'appinfo.buttonLogin' => 'Otevřít na panelu zákazníka',
    'appinfo.buttonLoginClassicMode' => 'Spravovat hostitelské služby',
    'appinfo.hintLogin' => 'Otevřít Panel zákazníka odběratele.',
    'appinfo.hintAdminLogin' => 'Spravovat hostitelské služby přidružené k určitému hostitelskému účtu: domény a DNS, webové aplikace a databáze, pošta, apod.',
    'appinfo.hintLoginClassicMode' => 'Spravovat hostitelské služby přidružené k určitému hostitelskému účtu: domény a DNS, webové aplikace a databáze, pošta, apod.',
    'appinfo.update' => 'Aktualizace jsou dostupné.',
    'appinfo.updateFailed' => 'Aktualizace se nezdařila.',
    'appinfo.noUpdates' => 'K dispozici nejsou žádné aktualizace.',
    'appinfo.foundUpdates' => 'Pro následující aplikace jsou k dispozici aktualizace:',
    'appinfo.buttonCheckForUpdates' => 'Zjišťovat aktualizace',
    'appinfo.buttonCheckForUpdatesDescription' => 'Vyhledat dostupné aktualizace.',
    'appinfo.buttonChangeSettings' => 'Nastavení',
    'appinfo.buttonChangeSettingsDescription' => 'Změnit aplikace nastavení pro celý server.',
    'appinfo.appNotConfigured' => 'Nenakonfigurováno',

    'appuploaded.name' => 'Jméno',
    'appuploaded.numberOfInstances' => 'Počet instalací',
    'appuploaded.buttonUploadNewApp' => 'Přidat aplikaci',
    'appuploaded.buttonUploadNewAppDescription' => 'Přidat balíček aplikací na server.',
    'appuploaded.buttonRemove' => 'Odebrat',
    'appuploaded.buttonRemoveDescription' => 'Odebrat vybrané balíčky.',
    'appuploaded.confirmOnDelete' => 'Opravdu chcete odebrat vybrané balíčky?',
    'appuploaded.appInvisible' => 'Není k dispozici pro zákazníky',
    'appuploaded.appGlobalSettingsNotSet' => 'Nenakonfigurováno',
    'appuploaded.buttonMakeAppVisible' => 'Zpřístupnit',
    'appuploaded.buttonMakeAppVisibleDescription' => 'Zpřístupnit aplikace pro instalaci vašim zákazníkům.',
    'appuploaded.buttonMakeAppInvisible' => 'Vytvořit nedostupnost',
    'appuploaded.buttonMakeAppInvisibleDescription' => 'Udělat aplikaci nedostupnou pro vaše zákazníky.',

    'appusage.name' => 'Jméno',
    'appusage.numberOfInstances' => 'Počet instalací',
    'appusage.buttonCleanApplicationCache' => 'Vyčistit mezipaměť',
    'appusage.buttonCleanApplicationCacheDescription' => 'Odstranit dočasné soubory stažené během instalace aplikací.',
    'appusage.buttonRedirectToMarket' => 'Přejít do online obchodu',
    'appusage.buttonRedirectToMarketDescription' => 'Zakoupit licence aplikace pro instalaci na webových stránkách.',
    'appusage.updateFailed' => 'Aktualizace se nezdařila.',
    'appusage.noUpdates' => 'K dispozici nejsou žádné aktualizace.',
    'appusage.foundUpdates' => 'Pro následující aplikace jsou k dispozici aktualizace:',
    'appusage.buttonCheckForUpdates' => 'Zjišťovat aktualizace',
    'appusage.buttonCheckForUpdatesDescription' => 'Zkontrolovat dostupné aktualizace v katalogu aplikací.',
    'appusage.buttonUpdateSettings' => 'Aktualizovat nastavení',
    'appusage.buttonUpdateSettingsDescription' => 'Nastavení aktualizace aplikace pro celý server.',

    'businessmodelupgrade.customers.applyConfirmation' => 'Potvrzujete následující přechod pro vybrané zákazníky?',
    'businessmodelupgrade.customers.bunchSolutions' => 'Použít schéma přechodu',
    'businessmodelupgrade.customers.t1s1ApplyButton' => 'Předplatné se přebírá od klienta či domény, bez ohledu na to, kdo je menší',
    'businessmodelupgrade.customers.t1s1ApplyHint' => 'Prostředky nového předplatného jsou totožné s předchozími limity klienta či domény, podle toho, co je menší.',
    'businessmodelupgrade.customers.t1s2ApplyButton' => 'Předplatné převzaté od klienta',
    'businessmodelupgrade.customers.t1s2ApplyHint' => 'Prostředky nového předplatného jsou totožné s limity předchozího klienta.',
    'businessmodelupgrade.customers.t1s3ApplyButton' => 'Předplatné převzaté z domény',
    'businessmodelupgrade.customers.t1s3ApplyHint' => 'Prostředky nového předplatného jsou totožné s limity předchozí domény.',
    'businessmodelupgrade.customers.t1s6cApplyButton' => 'Rozmístit prostředky klienta',
    'businessmodelupgrade.customers.t1s6cApplyHint' => 'Část prostředků předchozího klienta, která nebyla přiřazena doménám, je rozdělena rovnoměrně mezi předplacené služby zákazníka a přidána do jejich prostředků. Pokud dojde u prostředků na předchozích doménách k překročení nabídky (jejich celkové limity překročí limity klienta), prostředky klienta budou stejnoměrně rozloženy mezi nové předplacené služby bez ohledu na předchozí limity domény.',
    'businessmodelupgrade.customers.t1s6rApplyButton' => 'Aktualizovat na verzi prodejce',
    'businessmodelupgrade.customers.t1s6rApplyHint' => 'Předchozí klient je upgradován na prodejce. Prostředky předplacených služeb prodejce jsou totožné s limity předchozího klienta. Pokud byl pro předchozí doménu povolen účet správce domény, je upgradován na účet zákazníka a k němu přidruženo odpovídající předplatné. Jinak předplacené služby patří přímo prodejci.',
    'businessmodelupgrade.customers.customerName' => 'Jméno zákazníka',
    'businessmodelupgrade.customers.ownerName' => 'Název poskytovatele',
    'businessmodelupgrade.customers.subscription' => 'Předplacená služba',

    'businessmodelupgrade.customertargets.customerName' => 'Zákazník',
    'businessmodelupgrade.customertargets.subscription' => 'Předplacená služba',
    'businessmodelupgrade.customertargets.domainLimits' => 'Limity domény',
    'businessmodelupgrade.customertargets.domainLimitsOveruse' => 'překročení limitu',
    'businessmodelupgrade.customertargets.ownerName' => 'Jméno vlastníka',

    'businessmodelupgrade.subscriptions.applyConfirmation' => 'Potvrzujete následující přechod pro vybrané předplacené služby?',
    'businessmodelupgrade.subscriptions.bunchSolutions' => 'Použít schéma přechodu',
    'businessmodelupgrade.subscriptions.toCustomerApplyButton' => 'Aktualizovat na zákazníka',
    'businessmodelupgrade.subscriptions.toCustomerApplyHint' => 'Předchozí správce domény byl aktualizován na zákazníka a stal se odběratelem, což znamená, že mu byla přiřazena předplacená služba.',
    'businessmodelupgrade.subscriptions.toSubscriptionWithUsersApplyButton' => 'Předplatné s uživatelem',
    'businessmodelupgrade.subscriptions.toSubscriptionWithUsersApplyHint' => 'Účet \'Domain administrator\' zůstává uživateli panelu zákazníka a má přístup pouze k předplatným, které obsahují určitou doménu.',
    'businessmodelupgrade.subscriptions.toSubscriptionWithoutUsersApplyButton' => 'Předplatné bez uživatele',
    'businessmodelupgrade.subscriptions.toSubscriptionWithoutUsersApplyHint' => 'Uživatelský účet \'Domain administrator\' je odebrán.',
    'businessmodelupgrade.subscriptions.subscriptionName' => 'Název předplacené služby',
    'businessmodelupgrade.subscriptions.ownerName' => 'Jméno odběratele',

    'businessmodelupgrade.subscriptiontargets.subscriptionName' => 'Předplacená služba',
    'businessmodelupgrade.subscriptiontargets.ownerName' => 'Jméno vlastníka',

    'controlpanelaccessnetworks.ipAddress' => 'IP adresa',
    'controlpanelaccessnetworks.subnetMask' => 'Maska podsítě',
    'controlpanelaccessnetworks.buttonAddNewNetwork' => 'Přidat síť',
    'controlpanelaccessnetworks.buttonAddNewNetworkDescription' => 'Kliknutím přidáte síť do seznamu pro omezení přístupu.',
    'controlpanelaccessnetworks.buttonRemove' => 'Odebrat',
    'controlpanelaccessnetworks.buttonRemoveDescription' => 'Kliknutím odeberete vybrané sítě ze seznamu.',
    'controlpanelaccessnetworks.confirmOnDelete' => 'Chcete odebrat vybrané sítě?',
    'controlpanelaccessnetworks.buttonSettings' => 'Nastavení',
    'controlpanelaccessnetworks.buttonSettingsDescription' => 'Kliknutím změníte zásady omezení přístupu.',
    'controlpanelaccessnetworks.loadingTitle' => 'Čekejte prosím. Načítání…',

    'customers.filterCustomerName' => 'Jméno zákazníka',
    'customers.filterSubscription' => 'Předplacená služba',
    'customers.filterOptionSubscriptionAny' => 'Každý',
    'customers.filterOptionSubscriptionMy' => 'Mé plány',
    'customers.filterOptionSubscriptionReseller' => 'Plány %%planOwnerContactName%%', // Note for translators: you can use here structure like "Plans of Reseller <name>" or alike if it is more convenient
    'customers.filterOptionSubscriptionCustom' => 'Vlastní',
    'customers.filterOwnership' => 'Poskytovatel',
    'customers.filterOptionOwnershipAny' => 'Všichni odběratelé',
    'customers.filterOptionOwnershipMy' => 'Mí zákazníci',
    'customers.filterOwnershipReseller' => 'Zákazníci %%resellerContactName%%', //Note for translators: see 'filterOptionSubscriptionReseller'
    'customers.filterResourceUsage' => 'Využití prostředků',
    'customers.filterOptionResourceUsageAny' => 'Každý',
    'customers.filterOptionResourceUsageOveruse' => 'Nadměrně používané prostředky',
    'customers.filterOptionResourceUsageOk' => 'V rozsahu',
    'customers.filterStatus' => 'Stav',
    'customers.filterOptionStatusAny' => 'Každý',
    'customers.filterOptionStatusSuspended' => 'Pozastaveno',
    'customers.filterOptionStatusActive' => 'Aktivní',
    'customers.filterDescription' => 'Popis',
    'customers.statusOk' => 'Nyní je účet zákazníka aktivní.',
    'customers.statusInactive' => 'Účet zákazníka je neaktivní: Přístup na Panel zákazníka je pro zákazníka zablokován.',
    'customers.statusSuspended' => 'Účet zákazníka je pozastaven: Přístup na Panel zákazníka je zablokován pro zákazníky a všechny jejich uživatele; domény zákazníků jsou pozastaveny, jejich web, FTP a poštovní služby již nejsou přístupné pro uživatele internetu.',
    'customers.customerName' => 'Jméno zákazníka',
    'customers.subscription' => 'Předplacená služba',
    'customers.setupDate' => 'Datum uvedení do provozu',
    'customers.ownerName' => 'Poskytovatel',
    'customers.buttonLogin' => 'Přihlásit se jako zákazník',
    'customers.buttonLoginClassicMode' => 'Spravovat hostitelské služby',
    'customers.hintLogin' => 'Přihlásit se jako zákazník.',
    'customers.hintLoginClassicMode' => 'Spravovat hostitelské služby přidružené k hostitelskému účtu: domény a DNS, webové aplikace a databáze, pošta, apod.',
    'customers.buttonRemoveCustomer' => 'Odebrat',
    'customers.hintRemoveCustomer' => 'Odebrat vybrané zákazníky.',
    'customers.confirmOnRemove' => 'Opravdu chcete odebrat vybrané zákaznické účty?',
    'customers.buttonConvertCustomersToReseller' => 'Převést na zákazníky',
    'customers.hintConvertCustomersToReseller' => 'Převést vybrané zákaznické účty na účty prodejce.',
    'customers.buttonAddNewCustomer' => 'Přidat zákazníka',
    'customers.hintAddNewCustomer' => 'Vytvořit účet zákazníka s předplatným.',
    'customers.buttonChangeStatus' => 'Změnit stav',
    'customers.buttonSuspendCustomers' => 'Pozastavit',
    'customers.hintSuspendCustomers' => 'Pozastavit vybrané účty zákazníka. Přístup na Panel zákazníka bude zablokován pro zákazníky a všechny jejich uživatele; domény zákazníků budou pozastaveny, jejich web, FTP a poštovní služby již nebudou přístupné pro uživatele internetu.',
    'customers.buttonActivateCustomers' => 'Aktivovat',
    'customers.hintActivateCustomers' => 'Aktivovat vybrané zákaznické účty.',
    'customers.buttonChangeOwner' => 'Přesunout do',
    'customers.hintChangeOwner' => 'Přesunout vybrané zákazníky k jinému prodejci',
    'customers.customPlanName' => 'Vlastní',
    'customers.selectNewIp' => 'Vybrat IP adresu',
    'customers.selectAnotherOwner' => 'Vyberte vlastníka',
    'customers.shared' => 'Sdílený',
    'customers.exclusive' => 'vyhrazený',
    'customers.confirmOnDelete' => 'Chcete odebrat vybrané zákaznické účty?',
    'customers.hintInfo' => '(?)',

    'customerserviceplans.planName' => 'Název plánu',
    'customerserviceplans.planTraffic' => 'Přenos dat',
    'customerserviceplans.planDiskSpace' => 'Místo na disku',
    'customerserviceplans.planSubscriptions' => 'Předplacené služby',
    'customerserviceplans.planOwner' => 'Poskytovatel',
    'customerserviceplans.filterPlanItem' => 'Vlastní položka plánu',
    'customerserviceplans.filterOptionPlanItemAny' => 'Každý',
    'customerserviceplans.filterOwnership' => 'Vlastník plánu',
    'customerserviceplans.filterOptionOwnershipAny' => 'Všechny plány',
    'customerserviceplans.filterOptionOwnershipMy' => 'Mé plány',
    'customerserviceplans.filterOwnershipReseller' => 'Plány %%resellerContactName%%',
    'customerserviceplans.unlimited' => 'Neomezeno',
    'customerserviceplans.addonPlanType' => '(doplněk)',
    'customerserviceplans.buttonAddNewPlan' => 'Přidat plán',
    'customerserviceplans.hintAddNewPlan' => 'Vytvořit plán hostování.',
    'customerserviceplans.buttonDuplicatePlans' => 'Klonovat plány',
    'customerserviceplans.hintDuplicatePlans' => 'Vytvořit kopie vybraných plánů služeb.',
    'customerserviceplans.buttonAddNewAddonPlan' => 'Přidat doplněk',
    'customerserviceplans.hintAddNewAddonPlan' => 'Vytvořit doplněk plánu hostování.',
    'customerserviceplans.buttonRemove' => 'Odebrat',
    'customerserviceplans.hintRemove' => 'Odebrat vybrané plány služeb.',
    'customerserviceplans.buttonMoreActions' => 'Další akce',
    'customerserviceplans.confirmOnDelete' => 'Opravdu chcete odebrat vybrané plány služeb?',
    'customerserviceplans.disabledSelectHint' => 'Plán služeb má přidruženo nejméně jedno předplatné a nelze ho odebrat.',
    'customerserviceplans.syncStatusError' => 'Předplatné nelze synchronizovat s plánem služeb.',
    'customerserviceplans.syncStatusInProgress' => 'Synchronizace…',

    'domains.filterDomainName' => 'Jméno',
    'domains.filterStatus' => 'Stav',
    'domains.filterOptionStatusAny' => 'Každý',
    'domains.filterOptionStatusSuspended' => 'Pozastaveno',
    'domains.filterOptionStatusDisabled' => 'Zakázáno',
    'domains.filterOptionStatusActive' => 'Aktivní',
    'domains.filterHostingType' => 'Typ hostingu',
    'domains.filterOptionHostingTypeAny' => 'Každý',
    'domains.filterOptionHostingTypeNone' => 'Žádné hostování',
    'domains.filterOptionHostingTypeForward' => 'Předávání domény',
    'domains.filterOptionHostingTypeAlias' => 'Alias domény',
    'domains.filterOptionHostingTypeVirtualHost' => 'Hostování domény',
    'domains.filterOptionHostingTypeSubdomain' => 'Hostování subdomény',
    'domains.filterSubscriberName' => 'Účastník',
    'domains.filterServiceNode' => 'Uzel služby',
    'domains.filterServiceNodeOptionAny' => 'Každý',
    'domains.filterDescription' => 'Popis',
    'domains.statusDisabled' => 'Doména je zakázána.',
    'domains.statusSuspended' => 'Doména je pozastavena.',
    'domains.domainName' => 'Název domény',
    'domains.hostingType' => 'Typ hostingu',
    'domains.ownerName' => 'Účastník',
    'domains.setupDate' => 'Datum uvedení do provozu',
    'domains.expirationDate' => 'Datum obnovení',
    'domains.diskUsage' => 'Využití disku',
    'domains.traffic' => 'Přenos dat',
    'domains.description' => 'Popis',
    'domains.resellerDescription' => 'Prodejce',
    'domains.ownerDescription' => 'Zákazník',
    'domains.openSite' => 'Otevřené',
    'domains.previewSite' => 'Náhled',
    'domains.manageInResellerPanel' => 'Spravovat na panelu prodejce',
    'domains.manageInCustomerPanel' => 'Spravovat na panelu zákazníka',
    'domains.customPlanName' => 'Vlastní',
    'domains.website' => 'Web',
    'domains.subdomainWebsite' => 'Web subdomény',
    'domains.noHosting' => 'Žádné hostování',
    'domains.forwardingTo' => 'Předat',
    'domains.aliasFor' => 'Alias pro',
    'domains.add' => 'přidat',
    'domains.buttonAddDomain' => 'Přidat doménu',
    'domains.hintAddDomain' => 'Pokud chcete mít pod názvem domény pouze e-mailovou adresu, použijte hostování nového webu na tomto serveru, nastavte předávání webu na jiný web nebo nastavte zónu DNS domény.',
    'domains.buttonAddSubdomain' => 'Přidat subdoménu',
    'domains.hintAddSubdomain' => 'Vytvořit web adresovaný názvem domény třetí úrovně, např. obchod.priklad.cz.',
    'domains.buttonAddDomainAlias' => 'Přidat doménový alias',
    'domains.hintAddDomainAlias' => 'Nastavit další název domény pro váš web.',
    'domains.hintRemove' => 'Odebrat vybrané weby a jejich veškerý webový obsah, aplikace, databáze a poštu.',
    'domains.removeConfirmation' => 'Potvrďte, že chcete odebrat vybrané domény.',
    'domains.removeConfirmationSubscription' => "Odebrat vybrané domény?\nNásledující domény budou také odebrány:\n%%domains%%",
    'domains.buttonChangeStatus' => 'Změnit stav',
    'domains.buttonActivateDomains' => 'Aktivovat',
    'domains.hintActivateDomains' => 'Aktivovat vybrané domény.',
    'domains.buttonDisableDomains' => 'Zakázat',
    'domains.hintDisableDomains' => 'Zakázat vybrané domény.',
    'domains.buttonSuspendDomains' => 'Pozastavit',
    'domains.hintSuspendDomains' => 'Pozastavit vybrané domény.',

    'eventhandlers.event' => 'Událost',
    'eventhandlers.priority' => 'Priorita',
    'eventhandlers.priorityHighest' => 'nejvyšší (%%value%%)',
    'eventhandlers.priorityHigh' => 'vysoká (%%value%%)',
    'eventhandlers.priorityNormal' => 'normální (%%value%%)',
    'eventhandlers.priorityLow' => 'nízká (%%value%%)',
    'eventhandlers.priorityLowest' => 'nejnižší (%%value%%)',
    'eventhandlers.user' => 'Uživatel',
    'eventhandlers.command' => 'Příkaz',
    'eventhandlers.buttonAddNewEventHandler' => 'Přidat obsluhu události',
    'eventhandlers.buttonAddNewEventHandlerDescription' => 'Nastavit novou obslužnou rutinu událostí.',
    'eventhandlers.buttonRemove' => 'Odebrat',
    'eventhandlers.buttonRemoveDescription' => 'Odebrat vybrané obslužné rutiny událostí.',
    'eventhandlers.confirmOnDelete' => 'Odebrat vybrané obslužné rutiny událostí?',

    'ftpsessions.buttonRemove' => 'Zavřít',
    'ftpsessions.buttonRemoveDescription' => 'Zavřít vybrané relace FTP',
    'ftpsessions.buttonRefresh' => 'Obnovit',
    'ftpsessions.buttonRefreshDescription' => 'Obnovit data na obrazovce',
    'ftpsessions.typeColumnName' => 'T',
    'ftpsessions.statusColumnName' => 'S',
    'ftpsessions.loginColumnName' => 'Přihlašovací jméno',
    'ftpsessions.domainColumnName' => 'Název domény',
    'ftpsessions.currentLocationColumnName' => 'Aktuální umístění',
    'ftpsessions.fileNameColumnName' => 'Název souboru',
    'ftpsessions.speedColumnName' => 'Rychlost, kB/s',
    'ftpsessions.progressColumnName' => 'Průběh, %',
    'ftpsessions.ipAddressColumnName' => 'IP adresa',
    'ftpsessions.logonTimeColumnName' => 'Čas přihlášení',
    'ftpsessions.idleTimeColumnName' => 'Doba nečinnosti',
    'ftpsessions.sessionTypeDomainAdminTooltip' => 'Relace správce domény.',
    'ftpsessions.sessionTypeSubDomainAdminTooltip' => 'Relace správce subdomény.',
    'ftpsessions.sessionTypeWebUserTooltip' => 'Relace uživatele webu.',
    'ftpsessions.sessionTypeFtpAccountTooltip' => 'Relace účtu FTP.',
    'ftpsessions.sessionTypeAnonymousTooltip' => 'Relace anonymního uživatele FTP.',
    'ftpsessions.sessionTypeNotPleskUserTooltip' => 'Uživatel FTP, který není zaregistrován v prostředí Plesk.',
    'ftpsessions.sessionStatusIdle' => 'Nečinnost (žádné transakce).',
    'ftpsessions.sessionStatusUploadInProgress' => 'Probíhá nahrávání.',
    'ftpsessions.sessionStatusDownloadInProgress' => 'Probíhá stahování.',
    'ftpsessions.sessionStatusDownloadingDirsList' => 'Stahování seznamu adresářů.',
    'ftpsessions.sessionStatusLastCmdIsType' => 'Poslední příkaz odeslaný zákazníkem je TYPE.',
    'ftpsessions.sessionStatusLastCmdIsPass' => 'Poslední příkaz odeslaný zákazníkem je PAAS.',
    'ftpsessions.sessionStatusLastCmdIsNoop' => 'Poslední příkaz odeslaný zákazníkem je NOOP.',
    'ftpsessions.sessionStatusNotKnown' => 'Neznámá činnost FTP.',
    'ftpsessions.confirmOnDelete' => 'Opravdu chcete ukončit vybrané relace?',

    'ipaddresses.buttonAddNewIpAddress' => 'Přidat IP adresu',
    'ipaddresses.buttonAddNewIpAddressDescription' => 'Přidat IP adresu do fondu IP adres serveru.',
    'ipaddresses.buttonRereadConfiguration' => 'Aktualizovat IP',
    'ipaddresses.buttonRereadConfigurationDescription' => 'Synchronizovat seznam IP adres s konfigurací síťových adaptérů.',
    'ipaddresses.buttonFirewall' => 'Brána firewall',
    'ipaddresses.buttonFirewallDescription' => 'Nastavit bránu firewall.',
    'ipaddresses.buttonRemove' => 'Odebrat',
    'ipaddresses.buttonRemoveDescription' => 'Odebrat',
    'ipaddresses.confirmOnDelete' => 'Odebrat vybrané IP adresy?',
    'ipaddresses.address' => 'IP adresa',
    'ipaddresses.publicAddress' => 'Veřejná IP adresa',
    'ipaddresses.type' => 'Typ IP adresy',
    'ipaddresses.interface' => 'Rozhraní',
    'ipaddresses.resellerCount' => 'Distributoři',
    'ipaddresses.subscriptionCount' => 'Weby',
    'ipaddresses.typeAny' => 'Každý',
    'ipaddresses.typeShared' => 'Sdílené',
    'ipaddresses.typeExclusive' => 'Vyhrazený',
    'ipaddresses.typeSharedHint' => 'Sdílený',
    'ipaddresses.typeExclusiveHint' => 'vyhrazený',
    'ipaddresses.ipAddressBroken' => 'Tato IP adresa není nakonfigurována správně.',
    'ipaddresses.ipAddressBlacklisted' => 'Tato IP adresa je zařazena na černou listinu.',
    'ipaddresses.repair' => 'Opravit',

    'languages.headerStatus' => 'S',
    'languages.headerCode' => 'Jazyková sada',
    'languages.headerLanguage' => 'Jazyk',
    'languages.headerCountry' => 'Země',
    'languages.headerUsed' => 'Využito',
    'languages.filterCode' => 'Jazyková sada',
    'languages.buttonDisable' => 'Zakázat',
    'languages.buttonDisableDescription' => 'Vybrat režim, v němž vybrané jazyky nebudou uživatelům k dispozici .',
    'languages.disableDone' => 'Vybrané jazyky už nejsou dále uživatelům k dispozici.',
    'languages.buttonEnable' => 'Povolit',
    'languages.buttonEnableDescription' => 'Zpřístupnit vybrané jazyky uživatelům.',
    'languages.enableDone' => 'Vybrané jazyky jsou dostupné uživatelům.',
    'languages.buttonMakeDefault' => 'Nastavit jako výchozí',
    'languages.buttonMakeDefaultDescription' => 'Vybraný jazyk nastavit pro prostředí Plesk jako výchozí.',
    'languages.makeDefaultDone' => 'Vybraný jazyk byl nastaven pro prostředí Plesk jako výchozí.',
    'languages.makeDefaultSelectOne' => 'Vybrat jazyk, který chcete použít v prostředí Plesk jako výchozí.',
    'languages.statusActive' => 'Tento jazyk je k dispozici uživatelům prostředí Plesk.',
    'languages.statusActiveUnavailable' => 'Tento jazyk je pro uživatele nedostupný, protože je překročen limit v počtu povolených jazyků.',
    'languages.buttonHintStatusActive' => 'Kliknutím na tuto ikonu způsobíte nedostupnost jazyka uživatelům.',
    'languages.statusInactive' => 'Tento jazyk není uživatelům k dispozici.',
    'languages.buttonHintStatusInactive' => 'Kliknutím na tuto ikonu zpřístupníte jazyk uživatelům.',
    'languages.buttonHintStatusDefaultLangugage' => 'To je výchozí jazyk: uživatelům ho nelze znepřístupnit.',
    'languages.langUnknown' => 'Nelze rozpoznat jazyk',
    'languages.countryUnknown' => 'Nelze rozpoznat podkód země',

    'mailqueue.filterQueue' => 'Fronty',
    'mailqueue.filterSubject' => 'Předmět',
    'mailqueue.filterSender' => 'Odesílatel',
    'mailqueue.filterRecipients' => 'Příjemce',
    'mailqueue.subject' => 'Předmět',
    'mailqueue.sender' => 'Odesílatel',
    'mailqueue.recipients' => 'Příjemci',
    'mailqueue.date' => 'Datum',
    'mailqueue.age' => 'Věk',
    'mailqueue.size' => 'Velikost',
    'mailqueue.buttonRefresh' => 'Obnovit',
    'mailqueue.buttonRefreshHint' => 'Obnovit data na obrazovce.',
    'mailqueue.buttonRemove' => 'Odebrat',
    'mailqueue.buttonRemoveHint' => 'Odebrat vybrané zprávy z fronty e-mailů.',
    'mailqueue.confirmOnDelete' => 'Opravdu chcete odebrat vybrané zprávy z fronty e-mailů?',
    'mailqueue.buttonClean' => 'Vymazat',
    'mailqueue.buttonCleanHint' => 'Vymažte frontu e-mailů všech zpráv.',
    'mailqueue.confirmOnClean' => 'Opravdu chcete vymazat frontu e-mailů?',
    'mailqueue.queueAll' => 'Vše',
    'mailqueue.queueTodo' => 'Nezpracováno předem',
    'mailqueue.queueRemote' => 'Vzdálené',
    'mailqueue.queueLocal' => 'Místní',
    'mailqueue.queueLocalAndRemote' => 'Lokální a vzdálený',
    'mailqueue.queueActive' => 'Fronta aktivních zpráv',
    'mailqueue.queueCorrupted' => 'Fronta poškozených zpráv',
    'mailqueue.queueDeferred' => 'Fronta odložených zpráv',
    'mailqueue.queueHold' => 'Fronta pozastavených zpráv',
    'mailqueue.queueIncoming' => 'Fronta příchozích zpráv',
    'mailqueue.postfixHint' => 'Zprávy ve frontě: %%deferred%% odloženo, %%hold%% pozastaveno, %%incoming%% příchozí, %%active%% aktivní, %%corrupted%% poškozeno, %%total%% celkem.',
    'mailqueue.qmailHint' => 'Zprávy ve frontě: %%todo%% nezpracováno předem, %%local%% místní, %%remote%% vzdálené, %%total%% celkem.',
    'mailqueue.messagesDeleted' => 'Vybrané zprávy byly odebrány z fronty e-mailů.',
    'mailqueue.messagesNotDeleted' => 'Nelze odebrat některé zprávy z fronty e-mailů: %%error%%',
    'mailqueue.queueCleaned' => 'Fronta e-mailů byla úspěšně vymazána.',
    'mailqueue.queueNotCleaned' => 'Nelze smazat frontu e-mailů: %%error%%.',

    'phphandlers.name' => 'Obslužná rutina',
    'phphandlers.domains' => 'Domény',
    'phphandlers.statusBroken' => 'Tato obslužná rutina je poškozena.',
    'phphandlers.statusDisallowedApacheModule' => 'Obslužnou rutinu nelze povolit, protože odpovídající modul Apache je vypnutý.',
    'phphandlers.domainsTitle' => '%%domains%% domén používá PHP %%handler%%',
    'phphandlers.closeTitle' => 'Zavřít',
    'phphandlers.handlerOutdated' => '(Zastaralé)',
    'phphandlers.handlerDeprecated' => '(Nepoužívané)',
    'phphandlers.handlerOutdatedAndDeprecated' => '(Zastaralé, Nepoužívané)',

    'planitems.name' => 'Jméno',
    'planitems.numberOfPlans' => 'Plány služeb',
    'planitems.numberOfSubscriptions' => 'Předplacené služby',
    'planitems.itemInvisible' => 'Není k dispozici pro prodejce',
    'planitems.buttonMakeItemVisible' => 'Zpřístupnit',
    'planitems.buttonMakeItemVisibleDescription' => 'Nechat prodejce poskytovat vybrané služby s jejich vlastními plány hostování. Možnosti odpovídající těmto službám se zobrazí ve vlastnostech plánu hostování na záložce Další služby.',
    'planitems.buttonMakeItemInvisible' => 'Vytvořit nedostupnost',
    'planitems.buttonMakeItemInvisibleDescription' => 'Nenechávat prodejce poskytovat vybrané služby s jejich plány hostování. Možnosti odpovídající těmto službám budou odebrány z vlastností plánu hostování.',
    'planitems.buttonAddNewCustomItemButton' => 'Přidat službu',
    'planitems.buttonAddNewCustomItemButtonDescription' => 'Přidat službu k možnostem plánu',
    'planitems.buttonRemoveCustomItem' => 'Odebrání služby',
    'planitems.buttonRemoveCustomItemDescription' => 'Možnosti odpovídající těmto službám budou odebrány z vlastností plánu hostování.',
    'planitems.confirmOnDeleteSupportButton' => 'Opravdu chcete odebrat vybrané možnosti?',

    'pumpackages.buttonUpdate' => 'Aktualizovat',
    'pumpackages.buttonUpdateDescription' => 'Aktualizovat vybrané balíčky.',
    'pumpackages.buttonLock' => 'Uzamknout',
    'pumpackages.buttonLockDescription' => 'Uzamknout vybrané balíčky a zamezit aktualizacím.',
    'pumpackages.buttonUnlock' => 'Odemknout',
    'pumpackages.buttonUnlockDescription' => 'Odemknout vybrané balíčky a povolit aktualizace.',
    'pumpackages.buttonCheckUpdates' => 'Zjišťovat aktualizace',
    'pumpackages.buttonCheckUpdatesDescription' => 'Vyhledat aktualizace balíčků.',
    'pumpackages.name' => 'Balíček',
    'pumpackages.summary' => 'Popis',
    'pumpackages.updates' => 'Aktualizace',
    'pumpackages.lockedCut' => 'L',
    'pumpackages.lockedHint' => 'Balíček je uzamčen.',
    'pumpackages.unlockedHint' => 'Balíček je odemčen.',
    'pumpackages.updated' => 'Aktuální',
    'pumpackages.update' => 'Aktualizace na %%version%%',
    'pumpackages.unknownRepo' => 'neznámý',
    'pumpackages.allUpToDate' => 'Všechny balíčky jsou aktuální',
    'pumpackages.allUpToDateLastChecked' => 'Poslední kontrola dne %%date%%',
    'pumpackages.recheckUpdates' => 'Znovu zkontrolovat',
    'pumpackages.popupInfoTitle' => 'Podrobnosti o balíčku %%package%%',
    'pumpackages.loading' => 'Čekejte prosím',
    'pumpackages.error' => 'Nelze získat seznam balíčků: %%message%%',
    'pumpackages.currentVersion' => 'aktuální verze: %%version%%',
    'pumpackages.notInstalled' => 'není nainstalováno',
    'pumpackages.popupUpdateTitle' => 'Aktualizovat balíčky',
    'pumpackages.popupUpdatePackagesListTitle' => 'Instalovat následující aktualizace:',
    'pumpackages.popupUpdateLockedPackagesListTitle' => 'Následující požadované balíčky jsou uzamčeny pro aktualizaci:',
    'pumpackages.popupUpdateDependencies' => '%%count%% závislých balíčků',
    'pumpackages.unlockPackagesForUpdateOnly' => 'Odemknout balíčky a povolit pouze tuto aktualizaci',
    'pumpackages.lockedError' => 'Nástroj Aktualizace systému již instaluje aktualizace v automatickém režimu. Zkuste to později.',
    'pumpackages.updateInfoError' => 'Chyba: nelze přijmout údaje o aktualizaci pro balíček(y)',
    'pumpackages.selectedPackagesUpToDate' => 'Všechny vybrané balíčky jsou aktuální.',
    'pumpackages.taskUpdatingPackages' => 'Probíhá aktualizace %%count%% balíčku(ů)...',
    'pumpackages.popupLockTitle' => 'Zamknout balíčky',
    'pumpackages.popupLockDescription' => 'Pokud balíček uzamknete, nebude v nástroji Aktualizace systému aktualizován (dokud neaktualizujete vlastní prostředí Plesk). Jestliže ostatní balíčky vyžadují novou verzi tohoto balíčku kvůli svým aktualizacím, nebudou aktualizovány. Pamatujte si, že uzamčený balíček můžete stále aktualizovat nativně prostřednictvím konzole. Chcete-li aktualizovat uzamčený balíček z rozhraní Plesk, nejprve ho odemkněte.',
    'pumpackages.popupLockPackagesListTitle' => 'Zamknout následující balíčky:',
    'pumpackages.popupUnlockTitle' => 'Odemknout balíčky',
    'pumpackages.popupUnlockDescription' => 'Tyto balíčky nelze aktualizovat, protože byly uzamčeny, aby se zamezilo aktualizacím. Pamatujte si, že uzamčený balíček můžete stále aktualizovat nativně prostřednictvím konzole nebo při aktualizaci vlastního prostředí Plesk. Chcete-li aktualizovat uzamčené balíčky z rozhraní Plesk, nejprve ho odemkněte.',
    'pumpackages.popupUnlockPackagesListTitle' => 'Odemknout následující balíčky:',
    'pumpackages.updatesAvailable' => 'Aktualizace pro %%count%% systémových balíčků jsou k dispozici',
    'pumpackages.lastedChecked' => '(poslední kontrola dne %%date%%)',
    'pumpackages.updateAll' => 'Aktualizovat vše',
    'pumpackages.packageManagerDbInconsistent' => 'Informace k některým balíčkům nemusí být aktuální: v balíčku systému správy databáze byly zjištěny nesrovnalosti. Vyřešte tento problém ručně.',

    'resellers.filterResellerName' => 'Název prodejce',
    'resellers.filterSubscription' => 'Předplacená služba',
    'resellers.filterOptionSubscriptionAny' => 'Každý',
    'resellers.filterOptionSubscriptionCustom' => 'Vlastní',
    'resellers.filterResourceUsage' => 'Využití prostředků',
    'resellers.filterOptionResourceUsageAny' => 'Každý',
    'resellers.filterOptionResourceUsageOveruse' => 'Nadměrně používané prostředky',
    'resellers.filterOptionResourceUsageOk' => 'V rozsahu',
    'resellers.filterStatus' => 'Stav',
    'resellers.filterOptionStatusAny' => 'Každý',
    'resellers.filterOptionStatusSuspended' => 'Pozastaveno',
    'resellers.filterOptionStatusActive' => 'Aktivní',
    'resellers.filterSubscriptionStatus' => 'Stav předplacené služby',
    'resellers.filterOptionSubscriptionStatusAny' => 'Každý',
    'resellers.filterOptionSubscriptionStatusLocked' => 'Zamčeno',
    'resellers.filterOptionSubscriptionStatusUnsynchronized' => 'Nesynchronizováno',
    'resellers.filterDescription' => 'Popis',
    'resellers.buttonAddNewReseller' => 'Přidat prodejce',
    'resellers.hintAddNewReseller' => 'Vytvořit účet prodejce',
    'resellers.buttonRemove' => 'Odebrat',
    'resellers.hintRemove' => 'Odebrat vybrané prodejce a všechny jejich plány služeb, zákazníky a předplacené služby.',
    'resellers.confirmOnDelete' => 'Opravdu chcete odebrat vybrané prodejce a jejich všechny plány služeb, zákazníky a předplacené služby?',
    'resellers.buttonConvertToCustomer' => 'Převést na zákazníky',
    'resellers.hintConvertToCustomer' => 'Převést vybrané prodejce na zákazníky.',
    'resellers.buttonChangeStatus' => 'Změnit stav',
    'resellers.buttonActivateResellers' => 'Aktivovat',
    'resellers.hintActivateResellers' => 'Aktivovat vybrané účty prodejce.',
    'resellers.buttonSuspendResellers' => 'Pozastavit',
    'resellers.hintSuspendResellers' => 'Pozastavit vybrané účty prodejce. Přístup na Panel zákazníka bude zablokován pro prodejce a všechny jejich uživatele; domény prodejců a jejich zákazníků budou pozastaveny, jejich web, FTP a poštovní služby již nebudou přístupné pro uživatele internetu.',
    'resellers.resellerName' => 'Název prodejce',
    'resellers.planName' => 'Plán služby',
    'resellers.setupDate' => 'Datum uvedení do provozu',
    'resellers.customers' => 'Zákazníci',
    'resellers.customPlanName' => 'Vlastní',
    'resellers.buttonLogin' => 'Přihlásit se jako prodejce',
    'resellers.hintLogin' => 'Spravovat hostitelské služby přidružené k hostitelskému účtu prodejce.',
    'resellers.statusOk' => 'Stav účtu tohoto prodejce je v pořádku: účet je aktivní, předplatné je synchronizované s plánem.',
    'resellers.statusSuspended' => 'Účet prodejce je pozastaven: Přístup na Panel zákazníka je zablokován pro prodejce a všechny jejich zákazníky; domény prodejce a jejich zákazníků jsou pozastaveny, jejich web, FTP a poštovní služby již nejsou přístupné pro uživatele internetu.',
    'resellers.statusLocked' => 'Předplatné je uzamčeno pro synchronizaci: Je vyjmuto ze synchronizace s plánem služeb, protože parametry předplacené služby byly upraveny.',
    'resellers.statusUnsynchronized' => 'Předplatné není synchronizováno s plánem prodejce: existují některé služby nebo prostředky, které plán prodejce nabízí, ale předplatné neposkytuje.',

    'resellerserviceplans.planName' => 'Název plánu',
    'resellerserviceplans.planTraffic' => 'Přenos dat',
    'resellerserviceplans.planDiskSpace' => 'Místo na disku',
    'resellerserviceplans.planSubscriptions' => 'Distributoři',
    'resellerserviceplans.unlimited' => 'Neomezeno',
    'resellerserviceplans.buttonAddNewPlan' => 'Přidat plán',
    'resellerserviceplans.hintAddNewPlan' => 'Vytvořit plán prodejce.',
    'resellerserviceplans.buttonDuplicatePlans' => 'Klonovat plány',
    'resellerserviceplans.hintDuplicatePlans' => 'Vytvořit kopie vybraných plánů prodejce.',
    'resellerserviceplans.buttonRemove' => 'Odebrat',
    'resellerserviceplans.hintRemove' => 'Odebrat vybrané plány prodejce.',
    'resellerserviceplans.confirmOnDelete' => 'Opravdu chcete odebrat vybrané plány prodejce?',
    'resellerserviceplans.disabledSelectHint' => 'Plány prodejce s nejméně jedním přiřazeným předplatným nelze odebrat.',

    'restricteddomains.name' => 'Název domény',
    'restricteddomains.buttonAddNewDomain' => 'Přidat název domény',
    'restricteddomains.buttonEnableList' => 'Povolit',
    'restricteddomains.hintAddNewDomain' => 'Přidat zakázaný název domény.',
    'restricteddomains.hintEnableList' => 'Zapnout kontrolu názvů domén během vytváření domény.',
    'restricteddomains.buttonDisableList' => 'Zakázat',
    'restricteddomains.hintDisableList' => 'Vypnout kontrolu názvů domén během vytváření domény.',
    'restricteddomains.buttonRemoveDomain' => 'Odebrat',
    'restricteddomains.hintRemoveDomain' => 'Odebrat vybrané názvy domén',
    'restricteddomains.confirmOnRemove' => 'Chcete odebrat vybrané názvy domén?',
    'restricteddomains.buttonMoreActions' => 'Další',

    'serverprotection.bannedips.pageHint' => 'Zde můžete zobrazit zablokované IP adresy, zrušit jejich blokování nebo je přesunout do seznamu důvěryhodných IP adres.',
    'serverprotection.bannedips.ip' => 'IP adresa',
    'serverprotection.bannedips.banDate' => 'Zablokováno dne',
    'serverprotection.bannedips.jail' => 'Použité filtry typu jail',
    'serverprotection.bannedips.buttonRemoveIp' => 'Zrušit blokování',
    'serverprotection.bannedips.hintRemoveIp' => 'Odebrat vybrané IP adresy ze seznamu zablokovaných adres.',
    'serverprotection.bannedips.buttonMoveToTrustedIp' => 'Přesunout na důvěryhodné IP adresy',
    'serverprotection.bannedips.hintMoveToTrustedIp' => 'Přesunout vybrané IP adresy do seznamu důvěryhodných adres.',
    'serverprotection.bannedips.buttonEnable' => 'Zapnout blokování IP adresy',
    'serverprotection.bannedips.hintEnable' => 'Zapnout automatické blokování IP adres a sítí, které generují škodlivé přenosy dat pro váš server.',
    'serverprotection.bannedips.buttonDisable' => 'Vypnout blokování IP adresy',
    'serverprotection.bannedips.hintDisable' => 'Vypnout automatické blokování IP adres a sítí, které generují škodlivé přenosy dat pro váš server.',
    'serverprotection.bannedips.errorEnableFailed' => 'Nelze zapnout funkci blokování IP adresy: %%error%%.',
    'serverprotection.bannedips.errorDisableFailed' => 'Nelze vypnout funkci blokování IP adresy: %%error%%.',

    'serverprotection.filters.pageHint' => 'Zde můžete spravovat filtry typu jail.',
    'serverprotection.filters.buttonAddFilter' => 'Přidat filtr',
    'serverprotection.filters.hintAddFilter' => 'Přidat filtr.',
    'serverprotection.filters.buttonRemoveFilter' => 'Odebrat',
    'serverprotection.filters.hintRemoveFilter' => 'Odebrat vybrané filtry.',
    'serverprotection.filters.name' => 'Název filtru',

    'serverprotection.jails.pageHint' => 'Zde můžete zobrazit seznam filtrů typu jail používaných k detekci závadných IP adres.',
    'serverprotection.jails.buttonAddJail' => 'Přidat filtr typu jail',
    'serverprotection.jails.hintAddJail' => 'Přidat filtr typu jail.',
    'serverprotection.jails.buttonDisableJails' => 'Vypnout',
    'serverprotection.jails.hintDisableJails' => 'Vypnout vybrané filtry typu jail.',
    'serverprotection.jails.buttonActivateJails' => 'Zapnout',
    'serverprotection.jails.hintActivateJails' => 'Zapnout vybrané filtry typu jail.',
    'serverprotection.jails.buttonRemoveJail' => 'Odebrat',
    'serverprotection.jails.hintRemoveJail' => 'Odebrat vybrané filtry typu jail.',
    'serverprotection.jails.buttonManageFilters' => 'Spravovat filtry',
    'serverprotection.jails.hintManageFilters' => 'Zde můžete spravovat filtry typu jail.',
    'serverprotection.jails.name' => 'Název filtru typu jail',
    'serverprotection.jails.disabled' => 'Neaktivní',
    'serverprotection.jails.active' => 'Aktivní',
    'serverprotection.jails.status' => 'Stav',

    'serverprotection.logs.pageHint' => 'Zde můžete zobrazit protokoly Fail2ban.',
    'serverprotection.logs.name' => 'Soubor',
    'serverprotection.logs.viewHint' => 'Zobrazit soubor protokolu',
    'serverprotection.logs.buttonDownloadHint' => 'Stáhnout soubor protokolu',

    'serverprotection.trustedips.pageHint' => 'Zde můžete zobrazit důvěryhodné IP adresy, přidat IP adresy a odebrat je ze seznamu důvěryhodných IP adres.',
    'serverprotection.trustedips.ip' => 'IP adresa',
    'serverprotection.trustedips.addDate' => 'Přidáno k důvěryhodným dne',
    'serverprotection.trustedips.comment' => 'Komentář',
    'serverprotection.trustedips.buttonRemoveIp' => 'Odebrat',
    'serverprotection.trustedips.hintRemoveIp' => 'Odebrat vybrané IP adresy ze seznamu důvěryhodných adres.',
    'serverprotection.trustedips.buttonAddTrustedIp' => 'Přidat důvěryhodné adresy IP',
    'serverprotection.trustedips.hintAddTrustedIp' => 'Přidat IP adresu do seznamu důvěryhodných adres.',

    'serviceinstances.name' => 'Název služby',
    'serviceinstances.type' => 'Typ služby',
    'serviceinstances.requiredServices' => 'Požadované služby',
    'serviceinstances.description' => 'Popis',
    'serviceinstances.buttonAddServiceToSubscription' => 'Přidat službu',
    'serviceinstances.buttonAddServiceToSubscriptionHint' => 'Přidat službu k předplatnému.',
    'serviceinstances.buttonRemove' => 'Odebrat',
    'serviceinstances.buttonRemoveHint' => 'Odebrat vybrané služby.',
    'serviceinstances.confirmOnDelete' => 'Opravdu chcete odebrat vybrané služby?',
    'serviceinstances.isEnabled' => 'Instance služby je povolena',
    'serviceinstances.isDisabled' => 'Instance služby je zakázána',

    'servicenodes.buttonAddServiceNode' => 'Přidat uzel služby',
    'servicenodes.buttonAddServiceNodeDescription' => 'Přidat popis uzlu služby',
    'servicenodes.buttonRemoveServiceNode' => 'Odebrat uzel služby',
    'servicenodes.buttonRemoveServiceNodeDescription' => 'Odebrat popis uzlu služby',
    'servicenodes.description' => 'Popis',
    'servicenodes.ipAddress' => 'IP adresa',
    'servicenodes.confirmOnDelete' => 'Opravdu chcete odebrat vybrané uzly služeb?',
    'servicenodes.disabledSelectHint' => 'Nelze odebrat uzel služby: existují k němu přidružené IP adresy.',

    'services.stateColumnHeader' => 'Stav',
    'services.nameColumnHeader' => 'Služba',
    'services.startupTypeColumnHeader' => 'Typ spouštění',
    'services.autoStartupType' => 'Automaticky',
    'services.manualStartupType' => 'Ruční',
    'services.disabledStartupType' => 'Zakázáno',
    'services.changeStartupTypeTooltip' => 'Změnit typ spouštění pro službu',
    'services.drwebName' => 'Antivirus Plesk Premium',
    'services.postgresqlName' => 'PostgreSQL',
    'services.tomcatName' => 'Tomcat Java',
    'services.imap-pop3Name' => 'Server Dovecot IMAP a POP3',
    'services.pop3Name' => 'Server Courier POP3',
    'services.pop3sName' => 'Server Courier POP3 s podporou SSL/TLS',
    'services.imapName' => 'Server Courier IMAP',
    'services.imapsName' => 'Server Courier IMAP s podporou SSL/TLS',
    'services.authdaemonName' => 'Démon ověřování Courier IMAP',
    'services.dnsName' => 'Server DNS (%%displayName%%)',
    'services.fail2banName' => 'Zablokování IP adresy (Fail2Ban)',
    'services.kavName' => 'Antivirus Kaspersky',
    'services.milterName' => "Filtr Plesk (%%displayName%%)",
    'services.nginxName' => 'Reverzní proxy server (nginx)',
    'services.smtpName' => 'Server SMTP (%%displayName%%)',
    'services.spamassassinName' => "SpamAssassin",
    'services.webName' => "Webový server (%%displayName%%)",
    'services.resctrlName' => "Ovladač prostředků (Cgroups)",
    'services.activeState' => 'Služba je spuštěna.',
    'services.inActiveState' => 'Služba není spuštěna.',
    'services.notConfiguredState' => 'Služba není nakonfigurována.',
    'services.notInstalledState' => 'Služba není nainstalována.',
    'services.runningStart' => 'Služba je již spuštěna.',
    'services.notRunningStart' => 'Spustit službu.',
    'services.runningStop' => 'Zastavit službu.',
    'services.notRunningStop' => 'Služba je již zastavena.',
    'services.runningRestart' => 'Restartovat službu.',
    'services.notRunningRestart' => 'Služba je zastavena.',
    'services.startServiceDrWeb' => 'Aby se spustila služba Antivirus, musíte mít nejméně jednu poštovní schránku se zapnutou antivirovou kontrolou.',
    'services.serviceDisabled' => 'Tato vlastnost je nedostupná, protože ji váš licenční klíč buď nepodporuje, nebo služba není nainstalována nebo správně nakonfigurována.',
    'services.serviceDisabledStartupType' => 'Služba vypnuta.',
    'services.phpHandlerSettingsByOsVendor' => '%%displayName%% podle dodavatele OS',
    'services.phpFpm' => 'PHP-FPM %%displayName%%',
    'services.urlrewriteComponentName' => "Přepisovač URL",
    'services.dbconnectorComponentName' => "Databázový konektor",
    'services.tomcatComponentName' => 'Apache Tomcat',
    'services.mysqlserverComponentName' => 'Server MySQL',
    'services.troubleshootingComponentName' => 'Řešení potíží',
    'services.wafComponentName' => 'Webová aplikační brána firewall',
    'services.vcsComponentName' => 'Systém správy verzí',
    'services.antivirusComponentName' => "Antivirus",
    'services.databaseComponentName' => "Server SQL",
    'services.sqladminComponentName' => "Správa webu MySQL",
    'services.sqladminmysqlComponentName' => "Správa webu MySQL",
    'services.dnsserverComponentName' => "DNS server",
    'services.firewallComponentName' => "Brána firewall",
    'services.ftpserverComponentName' => "Server FTP",
    'services.javaComponentName' => "Java",
    'services.mailserverComponentName' => "E-mailový server",
    'services.pleskagentComponentName' => "Agent prostředí Plesk",
    'services.psaComponentName' => "Plesk",
    'services.scriptComponentName' => "Skriptování pro web",
    'services.spamfilterComponentName' => "Filtr nevyžádané pošty",
    'services.statsComponentName' => "Webová statistika",
    'services.stunnelComponentName' => "Obálka SSL/TLS",
    'services.webmailComponentName' => "Webmail",
    'services.webpublishComponentName' => "Publikování na webu",
    'services.webserverComponentName' => "Webový server",
    'services.backupsystemComponentName' => 'Systém zálohování',
    'services.networkComponentName' => 'Sítě',
    'services.sitebuilderComponentName' => 'Systém Presence Builder',
    'services.sqladminmssqlComponentName' => 'Webová správa Microsoft SQL',
    'services.waitMessage' => 'Čekejte prosím',
    'services.buttonRefreshComponents' => 'Obnovit',
    'services.hintRefreshComponents' => 'Obnovit seznam součástí',

    'sessions.searchTitle' => 'Vyhledat aktivní relace',
    'sessions.buttonRefresh' => 'Obnovit',
    'sessions.buttonRefreshDescription' => 'Synchronizovat seznam relací s právě otevřenými relacemi.',
    'sessions.buttonRemove' => 'Zavřít',
    'sessions.buttonRemoveDescription' => 'Zavřít vybrané relace.',
    'sessions.removeConfirmMessage' => 'Chcete zavřít vybrané relace?',
    'sessions.buttonSettings' => 'Nastavení relace',
    'sessions.buttonSettingsDescription' => 'Změnit parametry relace.',
    'sessions.headerType' => 'T',
    'sessions.headerLogin' => 'Přihlašovací jméno',
    'sessions.headerIpAddress' => 'IP adresa',
    'sessions.headerLogonTime' => 'Čas přihlášení',
    'sessions.headerIdleTime' => 'Doba nečinnosti',
    'sessions.typeAdmin' => 'Relace správce.',
    'sessions.typeReseller' => 'Relace prodejce.',
    'sessions.typeClient' => 'Relace zákazníka.',
    'sessions.altAdminIcon' => 'Správce',
    'sessions.altResellerIcon' => 'Prodejce',
    'sessions.altClientIcon' => 'Zákazník',

    'sslcertificates.name' => 'Jméno',
    'sslcertificates.used' => 'Využito',
    'sslcertificates.csrHint' => 'Součást CSR je přiložena.',
    'sslcertificates.noCsrHint' => 'Součást CSR není dodána.',
    'sslcertificates.privateKeyHint' => 'Součást Privátní klíč je přiložena.',
    'sslcertificates.noPrivateKeyHint' => 'Součást Privátní klíč není součástí dodávky.',
    'sslcertificates.certificateHint' => 'Součást Certifikát je přiložena.',
    'sslcertificates.noCertificateHint' => 'Součást Certifikát není dodána.',
    'sslcertificates.caCertificateHint' => 'Součást Certifikát CA je přiložena.',
    'sslcertificates.noCaCertificateHint' => 'Součást Certifikát CA není přiložena.',
    'sslcertificates.buttonDownloadHint' => 'Stáhnout všechny součásti certifikátu.',
    'sslcertificates.remove' => 'Odebrat',
    'sslcertificates.hintRemove' => 'Odebrat vybrané certifikáty SSL/TLS z úložiště domény.',
    'sslcertificates.confirmOnDelete' => 'Odebrat vybrané TLS certifikáty SSL/TLS?',
    'sslcertificates.addCertificate' => 'Přidat',
    'sslcertificates.hintAddCertificate' => 'Přidat certifikát SSL/TLS.',
    'sslcertificates.viewCertificates' => 'Zobrazit',
    'sslcertificates.hintViewCertificates' => 'Zobrazit seznam certifikátů SSL/TLS, které jste zakoupili od poskytovatele.',
    'sslcertificates.unableSetupPanelCertificate' => 'Nelze nainstalovat certifikát v prostředí Plesk: privátní klíč a obsah certifikátu chybí.',
    'sslcertificates.makeDefault' => 'Nastavit jako výchozí',
    'sslcertificates.hintMakeDefault' => 'Použít vybraný certifikát SSL/TLS k zabezpečení připojení k nově vytvořeným webovým stránkám.',
    'sslcertificates.unableMakeDefault' => 'Nelze nainstalovat výchozí certifikát: žádný certifikát s privátním klíčem nebyl zvolen.',
    'sslcertificates.successMakeDefault' => 'Vybraný certifikát SSL/TLS byl nakonfigurován jako výchozí. Lze jej použít k zabezpečení stávajících a nově vytvořených webů. Weby používající předchozí výchozí certifikát budou pokračovat v jeho využívání.',
    'sslcertificates.selectOne' => 'Vybrat jeden certifikát SSL/TLS.',

    'subscriptions.filterDomainName' => 'Jméno',
    'subscriptions.filterSubscription' => 'Plán služby',
    'subscriptions.filterOptionSubscriptionAny' => 'Každý',
    'subscriptions.filterOptionSubscriptionMy' => 'Mé plány',
    'subscriptions.filterOptionSubscriptionReseller' => 'Plány %%planOwnerContactName%%',
    'subscriptions.filterOptionSubscriptionCustom' => 'Vlastní',
    'subscriptions.filterOptionSubscriptionAddonType' => '(doplněk)',
    'subscriptions.filterResourceUsage' => 'Využití prostředků',
    'subscriptions.filterOptionResourceUsageAny' => 'Každý',
    'subscriptions.filterOptionResourceUsageOveruse' => 'Nadměrně používané prostředky',
    'subscriptions.filterOptionResourceUsageOk' => 'V rozsahu',
    'subscriptions.filterPlanItem' => 'Vlastní položka plánu',
    'subscriptions.filterOptionPlanItemAny' => 'Každý',
    'subscriptions.filterProvider' => 'Poskytovatel',
    'subscriptions.filterOptionProviderAny' => 'Všechny předplacené služby',
    'subscriptions.filterOptionProviderMy' => 'Moje předplacené služby',
    'subscriptions.filterProviderReseller' => 'předplacené služby %%resellerContactName%%',
    'subscriptions.filterStatus' => 'Stav',
    'subscriptions.filterOptionStatusAny' => 'Každý',
    'subscriptions.filterOptionStatusSuspended' => 'Pozastaveno',
    'subscriptions.filterOptionStatusActive' => 'Aktivní',
    'subscriptions.filterSubscriptionStatus' => 'Stav předplacené služby',
    'subscriptions.filterOptionSubscriptionStatusAny' => 'Každý',
    'subscriptions.filterOptionSubscriptionStatusLocked' => 'Zamčeno',
    'subscriptions.filterOptionSubscriptionStatusUnsynchronized' => 'Nesynchronizováno',
    'subscriptions.filterSubscriberName' => 'Účastník',
    'subscriptions.filterDescription' => 'Popis',
    'subscriptions.subscriptionName' => 'Předplacená služba',
    'subscriptions.subscriberName' => 'Účastník',
    'subscriptions.setupDate' => 'Datum uvedení do provozu',
    'subscriptions.description' => 'Popis',
    'subscriptions.resellerDescription' => 'Prodejce',
    'subscriptions.ownerDescription' => 'Zákazník',
    'subscriptions.manageInResellerPanel' => 'Spravovat na panelu prodejce',
    'subscriptions.manageInCustomerPanel' => 'Spravovat na panelu zákazníka',
    'subscriptions.buttonAddNewOwnSubscription' => 'Přidat vlastní předplatné',
    'subscriptions.hintAddNewOwnSubscription' => 'Vytvořit předplatné pro své vlastní využití.',
    'subscriptions.buttonAddNewSubscription' => 'Přidat odběr',
    'subscriptions.hintAddNewSubscription' => 'Vytvořit předplatné.',
    'subscriptions.buttonChangeSubscription' => 'Změnit plán',
    'subscriptions.hintChangeSubscription' => 'Přidružit k vybranému předplatnému jiný plán služeb a přidat nebo odebrat doplňky plánu, pokud je poskytovatel předplatného nabízí.',
    'subscriptions.buttonRemove' => 'Odebrat',
    'subscriptions.hintRemove' => 'Odebrat vybrané předplacené služby.',
    'subscriptions.confirmOnRemove' => 'Opravdu chcete odebrat vybrané předplacené služby?',
    'subscriptions.buttonChangeStatus' => 'Změnit stav',
    'subscriptions.buttonActivateSubscriptions' => 'Aktivovat',
    'subscriptions.hintActivateSubscriptions' => 'Aktivovat vybrané předplacené služby.',
    'subscriptions.buttonSuspendSubscriptions' => 'Pozastavit',
    'subscriptions.hintSuspendSubscriptions' => 'Pozastavit vybrané předplacené služby. Všechny služby poskytované v rámci předplatného budou zmrazeny a uživatelům internetu nebudou přístupné.',
    'subscriptions.buttonChangeOwner' => 'Změnit účastníka',
    'subscriptions.hintChangeOwner' => 'Změnit přiřazení vybraných předplacených služeb na jiného odběratele. Tak se změní i poskytovatel předplatného, zruší se vazba mezi předplacenými službami a jejich plány a aktivuje se stav \'Custom\'.',
    'subscriptions.customPlanName' => 'Vlastní',
    'subscriptions.statusOk' => 'Stav předplatného je v pořádku: předplatné je aktivní a synchronizované s plánem.',
    'subscriptions.statusSuspended' => 'Předplacená služba je pozastavena: Všechny služby poskytované v rámci předplatného jsou zmrazeny a nejsou přístupné uživatelům internetu.',
    'subscriptions.statusSuspendedReasonExpired' => 'Předplacená služba je pozastavena, protože vypršela: všechny služby poskytované v rámci předplatného jsou zmrazeny a nejsou přístupné uživatelům internetu.',
    'subscriptions.statusLocked' => 'Předplatné je uzamčeno pro synchronizaci: Je vyjmuto ze synchronizace s plánem služeb, protože parametry předplacené služby byly upraveny.',
    'subscriptions.statusUnsynchronized' => 'Předplatné není synchronizováno s plánem služeb: existují některé služby nebo prostředky, které plán nabízí, ale předplatné neposkytuje.',
    'subscriptions.confirmOnDelete' => 'Opravdu chcete odebrat vybrané předplacené služby?',
    'subscriptions.hintInfo' => '(?)',
    'subscriptions.myResources' => 'Moje zdroje',
    'subscriptions.webserverConfigurationDomainHintAdmin' => "Konfigurace webového serveru pro předplacené domény může být nekonzistentní. Opravte chyby v šablonách konfigurace Apache a znovu zkuste vygenerovat konfigurační soubor.",
    'subscriptions.webserverConfigurationDomainHintReseller' => "Konfigurace webového serveru pro předplacené domény může být nekonzistentní. Požádejte správce serveru o vyřešení tohoto problému.",
    'subscriptions.unlinkedDomainHint' => 'Některé IP adres domény jsou nefunkční a vyjmuty z konfigurace serveru. Zkontrolujte vazby IP adres domény a v případě potřeby proveďte aktualizaci.',
    'subscriptions.hintTitle' => 'Shrnutí předplatného',
    'subscriptions.hintWaitMessage' => 'Načítání...',
    'subscriptions.removeConfirmationSubscription' => "Opravdu chcete odebrat vybrané předplacené služby?\nNásledující domény budou také odebrány:\n%%domains%%",

    'webappfirewalllogfiles.name' => 'Jméno',
    'webappfirewalllogfiles.modificationDate' => 'Datum modifikace',
    'webappfirewalllogfiles.fileSize' => 'Velikost',
    'webappfirewalllogfiles.remove' => 'Odebrat',
    'webappfirewalllogfiles.hintRemove' => 'Odebrat vybrané soubory protokolu. Lze odebrat pouze zpracované soubory protokolu.',
    'webappfirewalllogfiles.confirmOnDelete' => 'Odebrat vybrané soubory protokolu?',
    'webappfirewalllogfiles.viewHint' => 'Kliknutím vyvolejte zobrazení souboru protokolu.',
    'webappfirewalllogfiles.buttonDownloadHint' => 'Kliknutím stáhněte soubor protokolu.',

    'webmails.name' => 'Jméno',
    'webmails.url' => 'Adresa URL',
    'webmails.buttonAddNewWebmail' => 'Registrovat webové rozhraní pošty',
    'webmails.hintAddNewWebmail' => 'Registrovat další webové rozhraní pošty v prostředí Plesk.',
    'webmails.buttonEnableWebmail' => 'Povolit',
    'webmails.hintEnableWebmail' => 'Zpřístupnit vybrané služby webového rozhraní pošty zákazníkům.',
    'webmails.buttonDisableWebmail' => 'Zakázat',
    'webmails.hintDisableWebmail' => 'Udělat vybrané služby webového rozhraní pošty nedostupné pro zákazníky.',
    'webmails.buttonRemoveWebmail' => 'Odebrat',
    'webmails.hintRemoveWebmail' => 'Odebrat registraci vybraných služeb webového rozhraní pošty. Všimněte si, že webové rozhraní pošty nainstalované pomocí instalačního programu Plesk zde nelze odebrat, místo toho použijte nabídku Nástroje> Aktualizace.',
    'webmails.confirmOnDelete' => 'Opravdu chcete odebrat zvolené registrace webového rozhraní pošty z prostředí Plesk?',
    'webmails.statusSuspended' => 'Webové rozhraní pošty není dostupné.',
    'webmails.statusOk' => 'Webové rozhraní pošty je dostupné.',
];