<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'buttonLoginAsCustomer' => '顧客としてログイン',
    'buttonLoginAsCustomerHint' => 'ウェブサイト、メール、および顧客に提供されるその他サービスを管理するには、顧客パネルに進みます。',
    'buttonRemove' => '顧客を削除',
    'buttonRemoveHint' => '顧客アカウントおよび関連付けられた契約をすべて削除します。',
    'buttonEditContact' => '連絡先情報を編集',
    'buttonEditContactHint' => '連絡先情報（名前、メールアドレス、住所など）を変更します。',
    'buttonChangePassword' => 'ログイン情報を変更',
    'buttonChangePasswordHint' => '顧客パネルに使用するパスワードとユーザ名を変更します。',
    'buttonSuspend' => '一時停止',
    'buttonSuspendHint' => '顧客アカウントを一時停止します。顧客とそのユーザに対して、顧客パネルへのアクセスがブロックされます。顧客のドメインは一時停止され、この顧客のウェブ、FTP、メールサービスにインターネットユーザがアクセスできなくなります。',
    'buttonActivate' => 'アクティブ化',
    'buttonActivateHint' => 'アカウントをアクティブ化します。',
    'buttonIisAppPool' => 'IIS アプリケーションプール',
    'buttonIisAppPoolHint' => 'IIS アプリケーションプール管理',
    'buttonConvertToReseller' => 'リセラーに変換',
    'buttonConvertToResellerHint' => 'この顧客アカウントをリセラーアカウントに変換します。',
    'buttonChangeOwner' => '移動',
    'hintChangeOwner' => 'この顧客を別の所有者に移動します。',
    'contactName' => '担当者名',
    'emailAddress' => 'メールアドレス',
    'companyName' => '会社名',
    'username' => 'ユーザ名',
    'setupDate' => '作成日',
    'status' => 'ステータス',
    'provider' => 'プロバイダ',
    'buttonRemoveCustomerConfirmationTitle' => '顧客を削除',
    'buttonRemoveCustomerConfirmationDescription' => 'この顧客とそのすべての契約を削除しますか？',
    'applyConfirmation' => '選択した顧客を以下のように切り替えますか？',
    'bunchSolutions' => '切り替えスキームを適用',
    'bunchSolutionsAction' => '切り替えスキームを選択',
    't1s1ApplyButton' => '契約はクライアントまたはドメインより少ないリソースを継承する',
    't1s1ApplyHint' => '新しい契約のリソースは、以前のクライアント上限またはドメイン上限（どちらか少ない方）と等しくなります。',
    't1s2ApplyButton' => '契約はクライアントからリソースを継承する',
    't1s2ApplyHint' => '新しい契約のリソースは、以前のクライアント上限と同じになります。',
    't1s3ApplyButton' => '契約はドメインからリソースを継承する',
    't1s3ApplyHint' => '新しい契約のリソースは、以前のドメイン上限と同じになります。',
    't1s6cApplyButton' => 'クライアントのリソースを配分する',
    't1s6cApplyHint' => '以前のクライアントリソースのうち、ドメインに割り当てられていなかったものは、顧客の契約間で等分されて、契約のリソースに追加されます。以前のドメインのリソースが販売超過されていた場合（上限の合計がクライアントの上限を超えていた場合）、以前のドメイン上限にかかわらず、クライアントリソースは新しい契約間で等分されます。',
    't1s6rApplyButton' => 'リセラーにアップグレード',
    't1s6rApplyHint' => 'クライアントはリセラーにアップグレードされました。リセラー契約のリソースは、クライアントの上限と等しくなります。ドメイン管理者アカウントが以前のドメインに対して有効であった場合、顧客アカウントにアップグレードされ、関連する契約がこのアカウントに関連付けられます。有効でなかった場合、契約はリセラーに直接属します。',
    'infoPersonalInfoUpdated' => '連絡先情報は更新されました。',
    'infoLoginInfoUpdated' => 'ログイン情報は更新されました。',
    'infoCustomerActivated' => 'アカウントはアクティブ化されました。',
    'infoCustomerSuspended' => 'アカウントは一時停止されました。',
    'customerStillSuspended' => 'このアカウントは、以下の理由により、まだ一時停止されています。%%reason%%',
    'customerStatusOffByAdmin' => 'このアカウントは管理者により一時停止されています。',
    'customerStatusOffByReseller' => 'このアカウントはリセラーにより一時停止されています。',
    'customerStatusOffWithParent' => 'このアカウントは、所有者が一時停止されているため一時停止されています。',
    'customerStatusOffBackupRestore' => 'このアカウントはバックアップまたは復元のために一時停止されています。',
    'customerStatusOff' => 'アカウントは一時停止されました。',
    'customerDeleted' => 'アカウントは削除されました。',
];