<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'adminaliases.statusActive' => 'Ang account ay aktibo.',
    'adminaliases.statusInactive' => 'Ang account ay suspendido: Ang administrador na ito ay hindi maka-log in sa Plesk.',
    'adminaliases.buttonRemoveAdminAlias' => 'Alisin',
    'adminaliases.hintRemoveAdminAlias' => 'Alisin ang napiling mga account ng administrador.',
    'adminaliases.confirmOnRemove' => 'Nais mo ba talagang alisin ang mga napiling accounts ng administrador?',
    'adminaliases.buttonAddNewAdminAlias' => 'Magdagdag ng Account ng Administrator',
    'adminaliases.hintAddNewAdminAlias' => 'Gumawa ng karagdagang account ng administrator.',
    'adminaliases.buttonMoreActions' => 'Marami',
    'adminaliases.buttonActivateAdminAlias' => 'Paganahin',
    'adminaliases.hintActivateAdminAlias' => 'I-activate ang suspendido na mga account ng administrador.',
    'adminaliases.buttonDeactivateAdminAlias' => 'Suspindihin',
    'adminaliases.hintDeactivateAdminAlias' => 'Suspindihin ang napiling mga account ng administrador. Ang Plesk ay ide-deny ang pag-access para sa mga administrador na ito.',
    'adminaliases.confirmOnDelete' => 'Nais mo ba talagang alisin ang mga napiling accounts ng administrador?',
    'adminaliases.login' => 'Username',
    'adminaliases.contact' => 'Pangalan ng kontak',
    'adminaliases.email' => 'Email',
    'adminaliases.comments' => 'Mga komento',

    'appinfo.installedAt' => 'Path ng pag-install',
    'appinfo.noInstallationUrlAvailable' => 'Wala',
    'appinfo.subscriptionName' => 'Suskrisyon',
    'appinfo.subscriptionOwner' => 'May-ari ng suskrisyon',
    'appinfo.buttonLogin' => 'Buksan sa Customer Panel',
    'appinfo.buttonLoginClassicMode' => 'Pangasiwaan ang Hosting',
    'appinfo.hintLogin' => 'Buksan ang Customer Panel ng nag-suskribe.',
    'appinfo.hintAdminLogin' => 'Pangasiwaan ang mga serbisyo ng hosting kasama ang tiyak na hosting account: Mga domain at DNS, web apps at databases at mail.',
    'appinfo.hintLoginClassicMode' => 'Pangasiwaan ang mga serbisyo ng hosting kasama ang tiyak na hosting account: Mga domain at DNS, web apps at databases at mail.',
    'appinfo.update' => 'May magagamit na pag-updates.',
    'appinfo.updateFailed' => 'Nabigo ang pag-updates.',
    'appinfo.noUpdates' => 'Walang magagamit na pag-updates.',
    'appinfo.foundUpdates' => 'Ang pag-updates ay magagamit sa mga sumusunod na mga app:',
    'appinfo.buttonCheckForUpdates' => 'I-check para sa mga pag-updates',
    'appinfo.buttonCheckForUpdatesDescription' => 'I-check para sa mga pwedeng pag-updates.',
    'appinfo.buttonChangeSettings' => 'Mga setting',
    'appinfo.buttonChangeSettingsDescription' => 'Palitan ang mga server-wide setting ng app.',
    'appinfo.appNotConfigured' => 'Hindi nakonpigura',

    'appuploaded.name' => 'Pangalan',
    'appuploaded.numberOfInstances' => 'Dami ng mga installations',
    'appuploaded.buttonUploadNewApp' => 'Magdagdag ng app',
    'appuploaded.buttonUploadNewAppDescription' => 'Magdagdag ng pakete ng application sa server.',
    'appuploaded.buttonRemove' => 'Alisin',
    'appuploaded.buttonRemoveDescription' => 'Alisin ang napiling mga pakete.',
    'appuploaded.confirmOnDelete' => 'Sigurado ka bang nais mong alisin ang napiling mga pakete?',
    'appuploaded.appInvisible' => 'Hindi magagamit ng mga kustomer',
    'appuploaded.appGlobalSettingsNotSet' => 'Hindi nakonpigura',
    'appuploaded.buttonMakeAppVisible' => 'Gawin na magagamit',
    'appuploaded.buttonMakeAppVisibleDescription' => 'Gawin ang mga app na maaring magamit ng mga kustomer para sa pag-install.',
    'appuploaded.buttonMakeAppInvisible' => 'Gawin na hindi magagamit',
    'appuploaded.buttonMakeAppInvisibleDescription' => 'Gawin ang app na hindi maaring magamit ng mga kustomer para sa pag-install.',

    'appusage.name' => 'Pangalan',
    'appusage.numberOfInstances' => 'Dami ng mga installations',
    'appusage.buttonCleanApplicationCache' => 'Linisin ang cache',
    'appusage.buttonCleanApplicationCacheDescription' => 'Burahin ang mga pansamantalang file na nai-download habang ng nag-install ng apps.',
    'appusage.buttonRedirectToMarket' => 'Pumunta sa online na tindahan',
    'appusage.buttonRedirectToMarketDescription' => 'Bumili ng mga lisensya ng app para sa installation sa mga website.',
    'appusage.updateFailed' => 'Nabigo ang pag-updates.',
    'appusage.noUpdates' => 'Walang magagamit na pag-updates.',
    'appusage.foundUpdates' => 'Ang pag-updates ay magagamit sa mga sumusunod na mga app:',
    'appusage.buttonCheckForUpdates' => 'I-check para sa mga pag-updates',
    'appusage.buttonCheckForUpdatesDescription' => 'I-check para sa magagamit na pag-updates sa Application Catalog.',
    'appusage.buttonUpdateSettings' => 'Gawin ang pag-update ng mga setting',
    'appusage.buttonUpdateSettingsDescription' => 'Pag-update ng mga setting sa server-wide app.',

    'businessmodelupgrade.customers.applyConfirmation' => 'Nais mo bang kumpirmahin ang mga sumusunod na paglilipat para sa napiling mga kustomer?',
    'businessmodelupgrade.customers.bunchSolutions' => 'I-apply ang Transition Scheme',
    'businessmodelupgrade.customers.t1s1ApplyButton' => 'Ang nakuha ng suskrisyon ay mas maliit mula sa kliyente o domain',
    'businessmodelupgrade.customers.t1s1ApplyHint' => 'Ang mga resource ng bagong suskrisyon ay katumbas ng dating mga limit ng kliyente o domain, depende kung alin ang mas-mababa.',
    'businessmodelupgrade.customers.t1s2ApplyButton' => 'Ang suskrisyon ay nakuha mula sa kliyente',
    'businessmodelupgrade.customers.t1s2ApplyHint' => 'Ang mga resource ng bagong suskrisyon ay katumbas ng sa dating limit ng kliyente.',
    'businessmodelupgrade.customers.t1s3ApplyButton' => 'Ang suskrisyon ay nakuha mula sa domain',
    'businessmodelupgrade.customers.t1s3ApplyHint' => 'Ang mga resource ng bagong suskrisyon ay katumbas ng sa dating limit ng domain.',
    'businessmodelupgrade.customers.t1s6cApplyButton' => 'Ipamahagi ang mga resource ng kliyente',
    'businessmodelupgrade.customers.t1s6cApplyHint' => 'Ang bahagi ng mga resource ng dating kliyente na hindi nakatalaga sa domain ay pantay na ibinahagi sa pagitan ng mg suskrisyon ng kustomer at idinagdag sa kanilang mga resource. Nagkataon man na ang mga resource sa dating domain ay sobrang naibenta (ang kanilang kabuuang limit ay lumagpas sa limit ng kliyente), ang mga resource ng kliyente ay pantay-pantay na ibinahagi sa gitna ng mga bagong suskrisyon hindi kasama ang dating limit ng domain.',
    'businessmodelupgrade.customers.t1s6rApplyButton' => 'Gawin ang pag-upgrade sa reseller',
    'businessmodelupgrade.customers.t1s6rApplyHint' => 'Ang dating kliyente ay na-upgrade sa reseller. Ang mga resource ng suskrisyon ng reseller ay katumbas ng dating mga limitasyon ng kliyente. Kapag ang account ng administrator ng domain ay nilagyan ng bisa para sa dating domain, ito ay nagawa ang pag-upgrade sa account ng kustomer at ang tumutugma na suskrisyon ay kasama dito. Kung hindi, direktang pagmamay-ari ng reseller ang suskrisyon.',
    'businessmodelupgrade.customers.customerName' => 'Pangalan ng Kustomer',
    'businessmodelupgrade.customers.ownerName' => 'Pangalan ng Provider',
    'businessmodelupgrade.customers.subscription' => 'Suskrisyon',

    'businessmodelupgrade.customertargets.customerName' => 'Kustomer',
    'businessmodelupgrade.customertargets.subscription' => 'Suskrisyon',
    'businessmodelupgrade.customertargets.domainLimits' => 'Mga limit ng domain',
    'businessmodelupgrade.customertargets.domainLimitsOveruse' => 'sobrang paggamit',
    'businessmodelupgrade.customertargets.ownerName' => 'Pangalan ng may-ari',

    'businessmodelupgrade.subscriptions.applyConfirmation' => 'Nais mo bang kumpirmahin ang mga sumusunod na paglilipat para sa napiling mga suskrisyon?',
    'businessmodelupgrade.subscriptions.bunchSolutions' => 'I-apply ang Transition Scheme',
    'businessmodelupgrade.subscriptions.toCustomerApplyButton' => 'Gawin ang pag-upgrade sa kustomer',
    'businessmodelupgrade.subscriptions.toCustomerApplyHint' => 'Ang dating administrador ng domain ay nagawa na ang pag-upgrade sa kustomer at naging isang suskritor, ibig-sabihin ang suskrisyon ay nakatalaga sa kanila.',
    'businessmodelupgrade.subscriptions.toSubscriptionWithUsersApplyButton' => 'Suskrisyon na mayroong user',
    'businessmodelupgrade.subscriptions.toSubscriptionWithUsersApplyHint' => 'Ang account ng \\\'Domain administrator\\\' ay mananaitli sa user ng Customer Panel at may access lamang sa suskrisyon na naglalaman ng ilang mga domain.',
    'businessmodelupgrade.subscriptions.toSubscriptionWithoutUsersApplyButton' => 'Suskrisyon na walang user',
    'businessmodelupgrade.subscriptions.toSubscriptionWithoutUsersApplyHint' => 'Ang \'Administrador ng domain \' na account ng user ay naalis.',
    'businessmodelupgrade.subscriptions.subscriptionName' => 'Pangalan ng Suskrisyon',
    'businessmodelupgrade.subscriptions.ownerName' => 'Pangalan ng Suskritor',

    'businessmodelupgrade.subscriptiontargets.subscriptionName' => 'Suskrisyon',
    'businessmodelupgrade.subscriptiontargets.ownerName' => 'Pangalan ng may-ari',

    'controlpanelaccessnetworks.ipAddress' => 'IP address',
    'controlpanelaccessnetworks.subnetMask' => 'Subnet Mask',
    'controlpanelaccessnetworks.buttonAddNewNetwork' => 'Magdagdag ng Network',
    'controlpanelaccessnetworks.buttonAddNewNetworkDescription' => 'I-klik upang idagdag ang network sa listahan sa restriksyon ng pag-access.',
    'controlpanelaccessnetworks.buttonRemove' => 'Tanggalin',
    'controlpanelaccessnetworks.buttonRemoveDescription' => 'I-klik upang alisin ang napiling mga network mula sa listahan.',
    'controlpanelaccessnetworks.confirmOnDelete' => 'Gusto mo bang tanggalin ang napiling mga network?',
    'controlpanelaccessnetworks.buttonSettings' => 'Mga setting',
    'controlpanelaccessnetworks.buttonSettingsDescription' => 'I-klik upang palitan ang patakaran ng restriksyon sa pag-access.',
    'controlpanelaccessnetworks.loadingTitle' => 'Maghintay. Naglo-load...',

    'customers.filterCustomerName' => 'Pangalan ng Kustomer',
    'customers.filterSubscription' => 'Suskrisyon',
    'customers.filterOptionSubscriptionAny' => 'Alin man',
    'customers.filterOptionSubscriptionMy' => 'Aking mga plano',
    'customers.filterOptionSubscriptionReseller' => '%%planOwnerContactName%% ng Mga plano', // Note for translators: you can use here structure like "Plans of Reseller <name>" or alike if it is more convenient
    'customers.filterOptionSubscriptionCustom' => 'I-custom',
    'customers.filterOwnership' => 'Provider',
    'customers.filterOptionOwnershipAny' => 'Lahat ng mga kustomer',
    'customers.filterOptionOwnershipMy' => 'Aking mga kustomer',
    'customers.filterOwnershipReseller' => '%%resellerContactName%% ng Mga kustomer', //Note for translators: see 'filterOptionSubscriptionReseller'
    'customers.filterResourceUsage' => 'Paggamit ng Resource',
    'customers.filterOptionResourceUsageAny' => 'Alin man',
    'customers.filterOptionResourceUsageOveruse' => 'Sobrang nagamit na mga resource',
    'customers.filterOptionResourceUsageOk' => 'Sa loob ng mga limit',
    'customers.filterStatus' => 'Estado',
    'customers.filterOptionStatusAny' => 'Alin man',
    'customers.filterOptionStatusSuspended' => 'Suspendido',
    'customers.filterOptionStatusActive' => 'Aktibo',
    'customers.filterDescription' => 'Paglalarawan',
    'customers.statusOk' => 'Ang account ng kustomer ay aktibo.',
    'customers.statusInactive' => 'Ang account ng kustomer ay hindi aktibo: Naharangan ang pag-access sa Customer Panel para sa kustomer.',
    'customers.statusSuspended' => 'Ang account ng kustomer ay suspendido: Hagharangan ang pag-access sa Customer Panel para sa kustomer at lahat ng kanilang mga user; sususpindihin ang mga domain ng kustomer, at ang kanilang Web, FTP at serbisyo sa mail ay hindi na maaaring ma-access ng mga user ng Internet.',
    'customers.customerName' => 'Pangalan ng Kustomer',
    'customers.subscription' => 'Suskrisyon',
    'customers.setupDate' => 'Mag-setup ng petsa',
    'customers.ownerName' => 'Provider',
    'customers.buttonLogin' => 'Log In bilang Kustomer',
    'customers.buttonLoginClassicMode' => 'Pangasiwaan ang Hosting',
    'customers.hintLogin' => 'Log in bilang ang kustomer.',
    'customers.hintLoginClassicMode' => 'Pangasiwaan ang mga serbisyo ng hosting kasama ang hosting account ng kustomer: Mga domain at DNS, web apps at databases at mail.',
    'customers.buttonRemoveCustomer' => 'Alisin',
    'customers.hintRemoveCustomer' => 'Alisin ang napiling mga kustomer.',
    'customers.confirmOnRemove' => 'Nais mo ba talagang alisin ang mga napiling accounts ng kustomer?',
    'customers.buttonConvertCustomersToReseller' => 'Isalin sa mga Reseller',
    'customers.hintConvertCustomersToReseller' => 'Isalin ang napiling mga account ng kustomer sa account ng reseller.',
    'customers.buttonAddNewCustomer' => 'Magdagdag ng Customer',
    'customers.hintAddNewCustomer' => 'Gumawa ng account ng kustomer na may suskrisyon.',
    'customers.buttonChangeStatus' => 'Palitan ang Estado',
    'customers.buttonSuspendCustomers' => 'Suspindihin',
    'customers.hintSuspendCustomers' => 'Suspindihin ang napiling mga account ng kustomer. Sa pag-access sa Control Panel ang kustomer at lahat ng mga user nito ay maaring ma-block; ang domain ng kustomer ay sususpindihin, ang kanilang Web, FTP at mga serbisyo ng mail ay hindi na maari ang pag-access ng user ng internet.',
    'customers.buttonActivateCustomers' => 'Paganahin',
    'customers.hintActivateCustomers' => 'I-activate ang napiling mga account ng kustomer.',
    'customers.buttonChangeOwner' => 'Ilipat sa',
    'customers.hintChangeOwner' => 'Ilipat ang mga napiling kustomer sa ibang reseller.',
    'customers.customPlanName' => 'I-custom',
    'customers.selectNewIp' => 'Pumili ng IP address',
    'customers.selectAnotherOwner' => 'Pumili ng may-ari',
    'customers.shared' => 'naibahagi',
    'customers.exclusive' => 'dedikado',
    'customers.confirmOnDelete' => 'Nais mo bang alisin ang mga napiling accounts ng kustomer?',
    'customers.hintInfo' => '(?)',

    'customerserviceplans.planName' => 'Pangalan ng Plano',
    'customerserviceplans.planTraffic' => 'Trapiko',
    'customerserviceplans.planDiskSpace' => 'Disk Space',
    'customerserviceplans.planSubscriptions' => 'Mga suskrisyon',
    'customerserviceplans.planOwner' => 'Provider',
    'customerserviceplans.filterPlanItem' => 'Plano ng item ng custom',
    'customerserviceplans.filterOptionPlanItemAny' => 'Alin man',
    'customerserviceplans.filterOwnership' => 'May-ari ng plano',
    'customerserviceplans.filterOptionOwnershipAny' => 'Lahat ng mga plano',
    'customerserviceplans.filterOptionOwnershipMy' => 'Aking mga plano',
    'customerserviceplans.filterOwnershipReseller' => '%%resellerContactName%% ng Mga plano',
    'customerserviceplans.unlimited' => 'Walang-limitasyon',
    'customerserviceplans.addonPlanType' => '(karagdagan)',
    'customerserviceplans.buttonAddNewPlan' => 'Magdagdag ng isang Plano',
    'customerserviceplans.hintAddNewPlan' => 'Gumawa ng hosting plan.',
    'customerserviceplans.buttonDuplicatePlans' => 'I-clone ang mga Plano',
    'customerserviceplans.hintDuplicatePlans' => 'Gumawa ng kopya ng mga napiling plano ng serbisyo.',
    'customerserviceplans.buttonAddNewAddonPlan' => 'Magdagdag ng Add-on',
    'customerserviceplans.hintAddNewAddonPlan' => 'Gumawa ng hosting plan add-on.',
    'customerserviceplans.buttonRemove' => 'Alisin',
    'customerserviceplans.hintRemove' => 'Alisin ang mga napiling plano ng serbisyo.',
    'customerserviceplans.buttonMoreActions' => 'Mas Maraming Aksyon',
    'customerserviceplans.confirmOnDelete' => 'Nais mo ba talagang alisin ang mga napiling plano ng serbisyo?',
    'customerserviceplans.disabledSelectHint' => 'Ang plano ng serbisyo ay mayroong kahit isang kasamang suskrisyon at hindi maaring alisin.',
    'customerserviceplans.syncStatusError' => 'Hindi maaring ma-sync ang mga suskrisyon kasama ang plano ng serbisyo.',
    'customerserviceplans.syncStatusInProgress' => 'Sini-sync...',

    'domains.filterDomainName' => 'Pangalan',
    'domains.filterStatus' => 'Estado',
    'domains.filterOptionStatusAny' => 'Alin man',
    'domains.filterOptionStatusSuspended' => 'Suspendido',
    'domains.filterOptionStatusDisabled' => 'Pinawalang-bisa',
    'domains.filterOptionStatusActive' => 'Aktibo',
    'domains.filterHostingType' => 'Uri ng Hosting',
    'domains.filterOptionHostingTypeAny' => 'Alin man',
    'domains.filterOptionHostingTypeNone' => 'Walang hosting',
    'domains.filterOptionHostingTypeForward' => 'Domain Forwarding',
    'domains.filterOptionHostingTypeAlias' => 'Domain Alias',
    'domains.filterOptionHostingTypeVirtualHost' => 'Domain Hosting',
    'domains.filterOptionHostingTypeSubdomain' => 'Subdomain Hosting',
    'domains.filterSubscriberName' => 'Suskritor',
    'domains.filterServiceNode' => 'Service Node',
    'domains.filterServiceNodeOptionAny' => 'Alin man',
    'domains.filterDescription' => 'Paglalarawan',
    'domains.statusDisabled' => 'Ang domain ay hindi pinagana.',
    'domains.statusSuspended' => 'Ang domain ay suspendido.',
    'domains.domainName' => 'Domain name',
    'domains.hostingType' => 'Uri ng Hosting',
    'domains.ownerName' => 'Suskritor',
    'domains.setupDate' => 'Mag-setup ng petsa',
    'domains.expirationDate' => 'Petsa ng Pagbabago',
    'domains.diskUsage' => 'Paggamit ng disk',
    'domains.traffic' => 'Trapiko',
    'domains.description' => 'Paglalarawan',
    'domains.resellerDescription' => 'Reseller',
    'domains.ownerDescription' => 'Kustomer',
    'domains.openSite' => 'Buksan',
    'domains.previewSite' => 'I-preview',
    'domains.manageInResellerPanel' => 'Pamahalaan sa Reseller Panel',
    'domains.manageInCustomerPanel' => 'Pamahalaan sa Customer Panel',
    'domains.customPlanName' => 'I-custom',
    'domains.website' => 'Website',
    'domains.subdomainWebsite' => 'Website ng subdomain',
    'domains.noHosting' => 'Walang hosting',
    'domains.forwardingTo' => 'I-forward sa',
    'domains.aliasFor' => 'Alyas para sa',
    'domains.add' => 'magdagdag',
    'domains.buttonAddDomain' => 'Magdagdag ng Domain',
    'domains.hintAddDomain' => 'Mag-host ng isang bagong website sa server na ito, i-set up ang web forwarding sa ibang website, o i-set up ang isang domain DNS zone kung iyong nais na magkaroon lamang ng mga email address sa ilalim ng isang domain name.',
    'domains.buttonAddSubdomain' => 'Magdagdag ng Subdomain',
    'domains.hintAddSubdomain' => 'Lumikha ng isang site na tinukoy ng isang third-level domain name, katulad ng shop.example.com.',
    'domains.buttonAddDomainAlias' => 'Magdagdag ng Domain Alias',
    'domains.hintAddDomainAlias' => 'Mag-set up ng karagdagang domain name para sa iyong site.',
    'domains.hintRemove' => 'Tanggalin ang mga piniling mga website at lahat ng kanilang mga nilalaman, app, database, at mail.',
    'domains.removeConfirmation' => 'Kumpirmahin na iyong nais na tanggalin ang mga piniling domain.',
    'domains.removeConfirmationSubscription' => "Alisin ang mga piniling domain?\nAalisin din ang sumusunod na mga domain:\n%%domains%%",
    'domains.buttonChangeStatus' => 'Palitan ang Estado',
    'domains.buttonActivateDomains' => 'Paganahin',
    'domains.hintActivateDomains' => 'Gawin na aktibo ang mga napiling mga domain.',
    'domains.buttonDisableDomains' => 'Ipawalang-bisa',
    'domains.hintDisableDomains' => 'Huwag paganahin ang mga napiling mga domain.',
    'domains.buttonSuspendDomains' => 'Suspindihin',
    'domains.hintSuspendDomains' => 'Suspindihin ang mga napiling mga domain.',

    'eventhandlers.event' => 'pagkakataon',
    'eventhandlers.priority' => 'Priyoridad',
    'eventhandlers.priorityHighest' => 'pinakamataas (%%value%%)',
    'eventhandlers.priorityHigh' => 'mataas (%%value%%)',
    'eventhandlers.priorityNormal' => 'normal (%%value%%)',
    'eventhandlers.priorityLow' => 'mababa (%%value%%)',
    'eventhandlers.priorityLowest' => 'pinakamababa (%%value%%)',
    'eventhandlers.user' => 'User',
    'eventhandlers.command' => 'Command',
    'eventhandlers.buttonAddNewEventHandler' => 'Magdagdag ng Event Handler',
    'eventhandlers.buttonAddNewEventHandlerDescription' => 'Mag set up ng bagong event handler.',
    'eventhandlers.buttonRemove' => 'Tanggalin',
    'eventhandlers.buttonRemoveDescription' => 'Tanggalin ang mga napiling event handler.',
    'eventhandlers.confirmOnDelete' => 'Tanggalin ang mga napiling event handler?',

    'ftpsessions.buttonRemove' => 'Isarado',
    'ftpsessions.buttonRemoveDescription' => 'Isara ang mga napiling sesyon ng FTP',
    'ftpsessions.buttonRefresh' => 'I-refresh',
    'ftpsessions.buttonRefreshDescription' => 'I-refresh ang datos na nasa iskrin',
    'ftpsessions.typeColumnName' => 'T',
    'ftpsessions.statusColumnName' => 'S',
    'ftpsessions.loginColumnName' => 'Mag-log in',
    'ftpsessions.domainColumnName' => 'Pangalan ng Domain',
    'ftpsessions.currentLocationColumnName' => 'Kasalukuyang lokasyon',
    'ftpsessions.fileNameColumnName' => 'Pangalan ng file',
    'ftpsessions.speedColumnName' => 'Speed, KB/S',
    'ftpsessions.progressColumnName' => 'Pagsulong %',
    'ftpsessions.ipAddressColumnName' => 'IP address',
    'ftpsessions.logonTimeColumnName' => 'Oras ng pag-logon',
    'ftpsessions.idleTimeColumnName' => 'Idle time',
    'ftpsessions.sessionTypeDomainAdminTooltip' => 'Sesyon ng administrador ng domain.',
    'ftpsessions.sessionTypeSubDomainAdminTooltip' => 'Sesyon ng administrador ng subdomain.',
    'ftpsessions.sessionTypeWebUserTooltip' => 'Sesyon ng web user.',
    'ftpsessions.sessionTypeFtpAccountTooltip' => 'Sesyon ng FTP account.',
    'ftpsessions.sessionTypeAnonymousTooltip' => 'sesyon ng user ng hindi kilalang FTP.',
    'ftpsessions.sessionTypeNotPleskUserTooltip' => 'User ng FTP sa hindi rehistrado sa Plesk.',
    'ftpsessions.sessionStatusIdle' => 'Idle (walang mga transaksyon).',
    'ftpsessions.sessionStatusUploadInProgress' => 'Ang pag-upload ay nasa pagsulong.',
    'ftpsessions.sessionStatusDownloadInProgress' => 'Ang pag-download ay nasa pagsulong.',
    'ftpsessions.sessionStatusDownloadingDirsList' => 'Pag-download ng listahan ng mga direktoryo.',
    'ftpsessions.sessionStatusLastCmdIsType' => 'Ang huling command na ipinadala ng kustomer ay TYPE.',
    'ftpsessions.sessionStatusLastCmdIsPass' => 'Ang huling command na ipinadala ng kustomer ay PASS.',
    'ftpsessions.sessionStatusLastCmdIsNoop' => 'Ang huling command na ipinadala ng kustomer ay NOOP.',
    'ftpsessions.sessionStatusNotKnown' => 'Hindi kilalang gawain ng FTP.',
    'ftpsessions.confirmOnDelete' => 'Gusto mo ba talagang itigil ang napiling mga sesyon?',

    'ipaddresses.buttonAddNewIpAddress' => 'Magdagdag ng IP Address',
    'ipaddresses.buttonAddNewIpAddressDescription' => 'Magdagdag ng IP address sa server pool ng mga IP address.',
    'ipaddresses.buttonRereadConfiguration' => 'Reread IP',
    'ipaddresses.buttonRereadConfigurationDescription' => 'Pagsabay-sabayin ang listahan ng mga IP address kasama ang konpigurasyon ng network adapters.',
    'ipaddresses.buttonFirewall' => 'Firewall',
    'ipaddresses.buttonFirewallDescription' => 'Mag-set up ng firewall.',
    'ipaddresses.buttonRemove' => 'Alisin',
    'ipaddresses.buttonRemoveDescription' => 'Alisin',
    'ipaddresses.confirmOnDelete' => 'Alisin ang napiling mga IP addresses?',
    'ipaddresses.address' => 'IP Address',
    'ipaddresses.publicAddress' => 'Pampublikong IP address',
    'ipaddresses.type' => 'Uri ng IP',
    'ipaddresses.interface' => 'Interface',
    'ipaddresses.resellerCount' => 'Mga reseller',
    'ipaddresses.subscriptionCount' => 'Mga sites',
    'ipaddresses.typeAny' => 'Alin man',
    'ipaddresses.typeShared' => 'Naibahagi',
    'ipaddresses.typeExclusive' => 'Dedikado',
    'ipaddresses.typeSharedHint' => 'naibahagi',
    'ipaddresses.typeExclusiveHint' => 'dedikado',
    'ipaddresses.ipAddressBroken' => 'Ang IP address na ito ay hindi nakonpigura ng maayos.',
    'ipaddresses.ipAddressBlacklisted' => 'Ang IP address na ito ay blacklisted.',
    'ipaddresses.repair' => 'Ayusin',

    'languages.headerStatus' => 'S',
    'languages.headerCode' => 'Language pack',
    'languages.headerLanguage' => 'Wika',
    'languages.headerCountry' => 'Bansa',
    'languages.headerUsed' => 'Nagamit',
    'languages.filterCode' => 'Language pack',
    'languages.buttonDisable' => 'I-disable',
    'languages.buttonDisableDescription' => 'Huwag gawing available sa mga user ang mga napiling wika.',
    'languages.disableDone' => 'Hindi na available sa mga user ang mga napiling wika.',
    'languages.buttonEnable' => 'I-enable',
    'languages.buttonEnableDescription' => 'Gawing available sa mga user ang mga napiling wika.',
    'languages.enableDone' => 'Available sa mga user ang mga napiling wika.',
    'languages.buttonMakeDefault' => 'Gawing Default',
    'languages.buttonMakeDefaultDescription' => 'Gawing default para sa Plesk ang napiling wika.',
    'languages.makeDefaultDone' => 'Itinakda bilang default para sa Plesk ang napiling wika.',
    'languages.makeDefaultSelectOne' => 'Pumili ng wika na gusto mong gawing default para sa Plesk.',
    'languages.statusActive' => 'Available para sa mga user ng Plek ang wikang ito.',
    'languages.statusActiveUnavailable' => 'Hindi na available sa mga user ang wikang ito dahil sumobra ang iyong limitasyon sa bilang ng mga pinahihintulutang wika.',
    'languages.buttonHintStatusActive' => 'I-click ang icon na ito upang gawing hindi available sa mga user ang wika.',
    'languages.statusInactive' => 'Hindi available sa mga user ang wikang ito.',
    'languages.buttonHintStatusInactive' => 'I-click ang icon na ito upang gawing available sa mga user ang wika.',
    'languages.buttonHintStatusDefaultLangugage' => 'Ito ang default na wika: hindi mo ito maaaring gawing hindi available sa mga user.',
    'languages.langUnknown' => 'Hindi natukoy ang wika',
    'languages.countryUnknown' => 'Hindi natukoy ang country subcode',

    'mailqueue.filterQueue' => 'Mga queues',
    'mailqueue.filterSubject' => 'Paksa',
    'mailqueue.filterSender' => 'Nagpapadala',
    'mailqueue.filterRecipients' => 'Tagatanggap',
    'mailqueue.subject' => 'Paksa',
    'mailqueue.sender' => 'Nagpapadala',
    'mailqueue.recipients' => 'Mga tagatanggap',
    'mailqueue.date' => 'Petsa',
    'mailqueue.age' => 'Edad',
    'mailqueue.size' => 'Sukat',
    'mailqueue.buttonRefresh' => 'I-refresh',
    'mailqueue.buttonRefreshHint' => 'I-refresh ang datos sa screen.',
    'mailqueue.buttonRemove' => 'Alisin',
    'mailqueue.buttonRemoveHint' => 'Alisin ang napiling mga mensahe mula sa mail queue.',
    'mailqueue.confirmOnDelete' => 'Nais mo ba talagang alisin ang mga napiling mensahe mula sa mail queue?',
    'mailqueue.buttonClean' => 'Linisin',
    'mailqueue.buttonCleanHint' => 'Linisin ang mail queue ng lahat ng mga mensahe.',
    'mailqueue.confirmOnClean' => 'Nais mo ba talagang linisin ang mail queue?',
    'mailqueue.queueAll' => 'Lahat',
    'mailqueue.queueTodo' => 'Hindi na-Preprocessed',
    'mailqueue.queueRemote' => 'Remote',
    'mailqueue.queueLocal' => 'Lokal',
    'mailqueue.queueLocalAndRemote' => 'Local at Remote',
    'mailqueue.queueActive' => 'Mga aktibong messages queue',
    'mailqueue.queueCorrupted' => 'Mga na-corrupt na messages queue',
    'mailqueue.queueDeferred' => 'Mga na-deferred na messages queue',
    'mailqueue.queueHold' => 'Mga na-hold na messages queue',
    'mailqueue.queueIncoming' => 'Mga papasok na messages queue',
    'mailqueue.postfixHint' => 'Mga messages sa queue: %%deferred%% deferred, %%hold%% hinawakan, %%incoming%% papasok, %%active%% aktibo, %%corrupted%% korrupted, %%total%% kabuuan.',
    'mailqueue.qmailHint' => 'Mga messages sa queue: %%todo%% hindi na-preprocessed, %%local%% lokal, %%remote%% remote, %%total%% kabuuan.',
    'mailqueue.messagesDeleted' => 'Ang napiling mga mensahe ay naalis mula sa mail queue.',
    'mailqueue.messagesNotDeleted' => 'Hindi maalis ang ibang mga mensahe mula sa mail queue: %%error%%',
    'mailqueue.queueCleaned' => 'Ang mail queue ay matagumpay na nalinis.',
    'mailqueue.queueNotCleaned' => 'Hindi malinis ang mail queue: %%error%%.',

    'phphandlers.name' => 'Handler',
    'phphandlers.domains' => 'Mga Domain',
    'phphandlers.statusBroken' => 'Sira ang handler na ito.',
    'phphandlers.statusDisallowedApacheModule' => 'Hindi mapagana ang handler dahil ang katugma na module ng Apache ay nakapatay.',
    'phphandlers.domainsTitle' => '%%domains%% mga domain gamitin ang PHP %%handler%%',
    'phphandlers.closeTitle' => 'Isarado',
    'phphandlers.handlerOutdated' => '(Luma)',
    'phphandlers.handlerDeprecated' => '(Hindi na Ginagamit)',
    'phphandlers.handlerOutdatedAndDeprecated' => '(Luma, Hindi na Ginagamit)',

    'planitems.name' => 'Pangalan',
    'planitems.numberOfPlans' => 'Mga Plano ng Serbisyo',
    'planitems.numberOfSubscriptions' => 'Mga suskrisyon',
    'planitems.itemInvisible' => 'Hindi magagamit ng mga reseller',
    'planitems.buttonMakeItemVisible' => 'Gawin na magagamit',
    'planitems.buttonMakeItemVisibleDescription' => 'Hayaan ang mga reseller na ibigay ang mga napiling serbisyo kasama ang kanilang hosting plans. Ang opsyon na tumutugma sa mga serbisyong ito ay ipapakita sa hosting plan properties, sa karagdagang mga serbisyo na tab.',
    'planitems.buttonMakeItemInvisible' => 'Gawin na hindi magagamit',
    'planitems.buttonMakeItemInvisibleDescription' => 'Huwag hayaan ang mga reseller na ibigay ang mga napiling serbisyo kasama ang kanilang hosting plans. Ang opsyon na tumutugma sa mga serbisyo na ito ay maalis mula sa pagmamay-ari ng hosting plan.',
    'planitems.buttonAddNewCustomItemButton' => 'Magdagdag ng Serbisyo',
    'planitems.buttonAddNewCustomItemButtonDescription' => 'Magdagdag ng serbisyo sa plano ng mga opsyon.',
    'planitems.buttonRemoveCustomItem' => 'Alisin ang serbisyo',
    'planitems.buttonRemoveCustomItemDescription' => 'Alisin ang mga opsyon na tumutugma sa mga napiling serbisyo mula sa mga katangian ng plano sa hosting.',
    'planitems.confirmOnDeleteSupportButton' => 'Sigurado ka bang nais mong alisin ang napiling mga opsyon?',

    'pumpackages.buttonUpdate' => 'Pag-Update',
    'pumpackages.buttonUpdateDescription' => 'I-update ang mga napiling pakete.',
    'pumpackages.buttonLock' => 'Ikandado',
    'pumpackages.buttonLockDescription' => 'Ikandado ang napiling mga pakete para iwasan ang mga update.',
    'pumpackages.buttonUnlock' => 'I-unlock',
    'pumpackages.buttonUnlockDescription' => 'I-unlock ang mga napiling mga pakete para pahintulotan ang mga update.',
    'pumpackages.buttonCheckUpdates' => 'I-check para sa mga pag-updates',
    'pumpackages.buttonCheckUpdatesDescription' => 'I-check para sa mga update ng pakete.',
    'pumpackages.name' => 'Pakete',
    'pumpackages.summary' => 'Paglalarawan',
    'pumpackages.updates' => 'Mga update',
    'pumpackages.lockedCut' => 'L',
    'pumpackages.lockedHint' => 'Ang pakete ay nakakandado.',
    'pumpackages.unlockedHint' => 'Ang pakete ay na-unlock.',
    'pumpackages.updated' => 'Sunod sa panahon',
    'pumpackages.update' => 'Pag-update sa %%version%%',
    'pumpackages.unknownRepo' => 'hindi alam',
    'pumpackages.allUpToDate' => 'Ang lahat ng mga pakete ay sunod sa panahon',
    'pumpackages.allUpToDateLastChecked' => 'Na-check sa %%date%%',
    'pumpackages.recheckUpdates' => 'I-tsek muli Ngayon',
    'pumpackages.popupInfoTitle' => 'Ang %%package%% Mga Detalye ng Pakete',
    'pumpackages.loading' => 'Maghintay...',
    'pumpackages.error' => 'Hindi makuha ang listahan ng mga pakete: %%message%%',
    'pumpackages.currentVersion' => 'kasalukuyang bersyon: %%version%%',
    'pumpackages.notInstalled' => 'hindi naka-install',
    'pumpackages.popupUpdateTitle' => 'I-update ang mga Pakete',
    'pumpackages.popupUpdatePackagesListTitle' => 'I-install ang mga sumusunod na update:',
    'pumpackages.popupUpdateLockedPackagesListTitle' => 'Ang mga sumusunod na kinakilangang mga pakete ay nakakandado para sa pag-update:',
    'pumpackages.popupUpdateDependencies' => '%%count%% dependenteng mga pakete',
    'pumpackages.unlockPackagesForUpdateOnly' => 'I-unlock ang mga pakete para pahintulotan ang update na ito lamang',
    'pumpackages.lockedError' => 'Ang tool na Mga System Update ay nag-i-install na ng mga update sa automatic mode. Pakisubukan sa ibang pagkakataon.',
    'pumpackages.updateInfoError' => 'Mali: Hindi makatanggap ng impormasyon sa update para sa pakete(mga)',
    'pumpackages.selectedPackagesUpToDate' => 'Ang lahat ng mga napiling mga pakete ar sunod sa panahon.',
    'pumpackages.taskUpdatingPackages' => 'Ina-update %%count%% pakete(mga)….',
    'pumpackages.popupLockTitle' => 'Ikandado ang mga Pakete',
    'pumpackages.popupLockDescription' => 'Kung ila-lock mo ang isang package, hindi ito maa-update ng tool para sa Mga System Update (maliban kung mismong ang Plesk ang ia-update mo). Kung kailangan ng iba pang mga package ng mas bagong bersyon ng package na ito para ma-update, hindi maa-update ang mga ito. Tandaan na maa-update mo pa rin sa console ang isang naka-lock na package sa pamamagitan ng isang native na paraan. Para ma-update ang isang naka-lock na package mula sa Plesk interface, i-unlock muna ito.',
    'pumpackages.popupLockPackagesListTitle' => 'Ikandado ang mga sumusunod na pakete:',
    'pumpackages.popupUnlockTitle' => 'I-unlock ang mga Pakete',
    'pumpackages.popupUnlockDescription' => 'Ang mga paketeng ito ay hindi pwedeng ma-update dahil sila ay naka-lock upang makaiwas sa mga update. Tandaan na pwede mo pa ring ma-update ang isang nakakandadong pakete sa sa pamamagitan ng nakagawiang paraan sa console. Sa pag-update ng nakakandadong pakete mula sa Plesk interface, i-unlock muna ito.',
    'pumpackages.popupUnlockPackagesListTitle' => 'I-unlock ang mga sumusunod na pakete:',
    'pumpackages.updatesAvailable' => 'Mga update para sa %%count%% mga pakete ng sistema ay maaaring gamitin',
    'pumpackages.lastedChecked' => '(na-check sa %%date%%)',
    'pumpackages.updateAll' => 'I-update Lahat',
    'pumpackages.packageManagerDbInconsistent' => 'Maaaring hindi maging totoo ang impormasyon sa ilang package: nakakita ng magkakasalungat na impormasyon sa database ng package manager ng system. Pakilutas ang isyung ito sa manu-manong paraan.',

    'resellers.filterResellerName' => 'Pangalan ng Reseller',
    'resellers.filterSubscription' => 'Suskrisyon',
    'resellers.filterOptionSubscriptionAny' => 'Alin man',
    'resellers.filterOptionSubscriptionCustom' => 'I-custom',
    'resellers.filterResourceUsage' => 'Paggamit ng Resource',
    'resellers.filterOptionResourceUsageAny' => 'Alin man',
    'resellers.filterOptionResourceUsageOveruse' => 'Sobrang nagamit na mga resource',
    'resellers.filterOptionResourceUsageOk' => 'Sa loob ng mga limit',
    'resellers.filterStatus' => 'Estado',
    'resellers.filterOptionStatusAny' => 'Alin man',
    'resellers.filterOptionStatusSuspended' => 'Suspendido',
    'resellers.filterOptionStatusActive' => 'Aktibo',
    'resellers.filterSubscriptionStatus' => 'Estado ng suskrisyon',
    'resellers.filterOptionSubscriptionStatusAny' => 'Alin man',
    'resellers.filterOptionSubscriptionStatusLocked' => 'Naka-lock',
    'resellers.filterOptionSubscriptionStatusUnsynchronized' => 'Hindi naka-sync',
    'resellers.filterDescription' => 'Paglalarawan',
    'resellers.buttonAddNewReseller' => 'Magdagdag ng Reseller',
    'resellers.hintAddNewReseller' => 'Gumawa ng account ng reseller.',
    'resellers.buttonRemove' => 'Alisin',
    'resellers.hintRemove' => 'Alisin ang mga napiling reseller at lahat ng kanilang mga plano ng serbisyo, kustomer at suskrisyon.',
    'resellers.confirmOnDelete' => 'Nais mo ba talagang alisin ang mga napiling reseller at lahat ng kanilang mga plano ng serbisyo, kustomer at suskrisyon?',
    'resellers.buttonConvertToCustomer' => 'Isalin sa mga kustomer',
    'resellers.hintConvertToCustomer' => 'Isalin ang mga napiling reseller sa kustomer.',
    'resellers.buttonChangeStatus' => 'Palitan ang Estado',
    'resellers.buttonActivateResellers' => 'Paganahin',
    'resellers.hintActivateResellers' => 'Gawing aktibo ang napiling mga account ng reseller.',
    'resellers.buttonSuspendResellers' => 'Suspindihin',
    'resellers.hintSuspendResellers' => 'Suspindihin ang napiling mga account ng reseller. Hagharangan ang pag-access sa Customer Panel para sa reseller at lahat ng kanilang mga kustomer; sususpindihin ang reseller at kanilang mga kustomer, at ang kanilang Web, FTP at serbisyo sa mail ay hindi na maaaring ma-access ng mga user ng Internet.',
    'resellers.resellerName' => 'Pangalan ng Reseller',
    'resellers.planName' => 'Plano ng Serbisyo',
    'resellers.setupDate' => 'Mag-setup ng petsa',
    'resellers.customers' => 'Mga kustomer',
    'resellers.customPlanName' => 'I-custom',
    'resellers.buttonLogin' => 'Log In bilang Reseller',
    'resellers.hintLogin' => 'Pangasiwaan ang serbisyo ng hosting kasama ang hosting account ng reseller.',
    'resellers.statusOk' => 'Ang estado ng account ng reseller ay OK: ang account ay aktibo, ang suskrisyon ay naka-sync kasama ng plano.',
    'resellers.statusSuspended' => 'Ang account ng reseller ay suspendido: Hagharangan ang pag-access sa Customer Panel para sa reseller at lahat ng kanilang mga kustomer; sususpindihin ang mga domain ng reseller at kanilang mga kustomer, at ang kanilang Web, FTP at serbisyo sa mail ay hindi na maaaring ma-access ng mga user ng Internet.',
    'resellers.statusLocked' => 'Ang suskrisyon ay naka-lock para sa synchronization: Ito ay hindi kasama mula sa pag-sync ng plano ng serbisyo dahil ang mga parameter ng suskrisyon ay na-customize.',
    'resellers.statusUnsynchronized' => 'Ang suskrisyon ay hindi naka-sync kasama ang plano ng reseller: May ibang mga serbisyo o resources na inaalok ng plano ng reseller ngunit walang inilaan na suskrisyon.',

    'resellerserviceplans.planName' => 'Pangalan ng Plano',
    'resellerserviceplans.planTraffic' => 'Trapiko',
    'resellerserviceplans.planDiskSpace' => 'Disk Space',
    'resellerserviceplans.planSubscriptions' => 'Mga Reseller',
    'resellerserviceplans.unlimited' => 'Walang-limitasyon',
    'resellerserviceplans.buttonAddNewPlan' => 'Magdagdag ng Plano',
    'resellerserviceplans.hintAddNewPlan' => 'Gumawa ng plano ng reseller.',
    'resellerserviceplans.buttonDuplicatePlans' => 'I-clone ang mga plano',
    'resellerserviceplans.hintDuplicatePlans' => 'Gumawa ng mga kopya ng mga napiling plano ng reseller.',
    'resellerserviceplans.buttonRemove' => 'Alisin',
    'resellerserviceplans.hintRemove' => 'Alisin ang mga napiling plano ng reseller.',
    'resellerserviceplans.confirmOnDelete' => 'Nais mo ba talagang alisin ang mga napiling plano ng reseller?',
    'resellerserviceplans.disabledSelectHint' => 'Ang plano ng reseller na mayroong kahit isang suskrisyon ay hindi maaring maalis.',

    'restricteddomains.name' => 'Domain name',
    'restricteddomains.buttonAddNewDomain' => 'Magdagdag ng Domain Name',
    'restricteddomains.buttonEnableList' => 'Lagyan ng bisa',
    'restricteddomains.hintAddNewDomain' => 'Magdagdag ng ipinagbabawal na domain name.',
    'restricteddomains.hintEnableList' => 'Buksan ang pag-check ng domain name habang gumagawa ng domain.',
    'restricteddomains.buttonDisableList' => 'Ipawalang-bisa',
    'restricteddomains.hintDisableList' => 'Patayin ang pag-check ng domain name habang gumagawa ng domain.',
    'restricteddomains.buttonRemoveDomain' => 'Alisin',
    'restricteddomains.hintRemoveDomain' => 'Alisin ang napiling mga domain name.',
    'restricteddomains.confirmOnRemove' => 'Nais mo bang alisin ang mga napiling domain name?',
    'restricteddomains.buttonMoreActions' => 'Marami',

    'serverprotection.bannedips.pageHint' => 'Dito mo maaring ma view ang mga ipinagbawal na IP addresses, alisin ang pagbabawal sa mga ito, o ilipat sa listahan ng mga pinagkakatiwalaang IP addresses.',
    'serverprotection.bannedips.ip' => 'IP address',
    'serverprotection.bannedips.banDate' => 'Pinagbabawal sa',
    'serverprotection.bannedips.jail' => 'Nagamit na jail',
    'serverprotection.bannedips.buttonRemoveIp' => 'Huwag ipagbawal',
    'serverprotection.bannedips.hintRemoveIp' => 'Alisin ang mga napiling IP address sa listahan ng pinagbabawal na mga address.',
    'serverprotection.bannedips.buttonMoveToTrustedIp' => 'Ilipat sa pinagkakatiwalaang IPs',
    'serverprotection.bannedips.hintMoveToTrustedIp' => 'Ilipat ang mga napiling IP addresses sa listahan ng pinagkakatiwalaang addresses.',
    'serverprotection.bannedips.buttonEnable' => 'Paganahin ang IP Address Banning',
    'serverprotection.bannedips.hintEnable' => 'Paganahin ang awtomatikong pagbabawal ng mga IP addresses at mga networks na nagpaparami ng malisyosong trapiko sa iyong server.',
    'serverprotection.bannedips.buttonDisable' => 'Huwag paganahin ang IP Address Banning',
    'serverprotection.bannedips.hintDisable' => 'Huwag paganahin ang awtomatikong pagbabawal ng mga IP addresses at mga networks na nagpaparami ng malisyosong trapiko sa iyong server.',
    'serverprotection.bannedips.errorEnableFailed' => 'Hindi Mabuksan ang IP Address Banning: %%error%%.',
    'serverprotection.bannedips.errorDisableFailed' => 'Hindi Maisara ang IP Address Banning: %%error%%.',

    'serverprotection.filters.pageHint' => 'Dito mo maaring pangasiwaan ang mga jails filters.',
    'serverprotection.filters.buttonAddFilter' => 'Magdagdag ng filter',
    'serverprotection.filters.hintAddFilter' => 'Magdagdag ng filter.',
    'serverprotection.filters.buttonRemoveFilter' => 'Alisin',
    'serverprotection.filters.hintRemoveFilter' => 'Alisin ang mga napiling filter.',
    'serverprotection.filters.name' => 'Pangalan ng filter',

    'serverprotection.jails.pageHint' => 'Dito mo maaring ma view ang listahan ng mga nagamit na jail para sa pagtuklas ng mga mapang-abusong mga IP address.',
    'serverprotection.jails.buttonAddJail' => 'Magdagdag ng jail',
    'serverprotection.jails.hintAddJail' => 'Magdagdag ng jail.',
    'serverprotection.jails.buttonDisableJails' => 'Patayin',
    'serverprotection.jails.hintDisableJails' => 'Patayin ang mga napiling jail.',
    'serverprotection.jails.buttonActivateJails' => 'Buksan',
    'serverprotection.jails.hintActivateJails' => 'Paganahin ang mga napiling jail.',
    'serverprotection.jails.buttonRemoveJail' => 'Alisin',
    'serverprotection.jails.hintRemoveJail' => 'Alisin ang napiling mga jail.',
    'serverprotection.jails.buttonManageFilters' => 'Pangasiwaan ang mga Filter',
    'serverprotection.jails.hintManageFilters' => 'Dito mo maaring pangasiwaan ang mga jail filter.',
    'serverprotection.jails.name' => 'Pangalan ng jail',
    'serverprotection.jails.disabled' => 'Hindi aktibo',
    'serverprotection.jails.active' => 'Aktibo',
    'serverprotection.jails.status' => 'Estado',

    'serverprotection.logs.pageHint' => 'Dito mo maaring ma view ang mga log ng Fail2ban.',
    'serverprotection.logs.name' => 'File',
    'serverprotection.logs.viewHint' => 'View ang log file.',
    'serverprotection.logs.buttonDownloadHint' => 'Mag-download ng Log File',

    'serverprotection.trustedips.pageHint' => 'Dito mo maaring ma view ang mga pinagkakatiwalaang IP address, magdagdag ng mga IP address at alisin mula sa listahan ng mga pinagkakatiwalaang address.',
    'serverprotection.trustedips.ip' => 'IP address',
    'serverprotection.trustedips.addDate' => 'Idinagdag sa pinagkakatiwalaang sa',
    'serverprotection.trustedips.comment' => 'Komento',
    'serverprotection.trustedips.buttonRemoveIp' => 'Alisin',
    'serverprotection.trustedips.hintRemoveIp' => 'Alisin ang mga napiling IP address sa listahan ng pinagkakatiwalaan na mga address.',
    'serverprotection.trustedips.buttonAddTrustedIp' => 'Magdagdag ng Pinagkakatiwalaang IP',
    'serverprotection.trustedips.hintAddTrustedIp' => 'Magdagdag ng IP address sa listahan ng pinagkakatiwalaang addresses.',

    'serviceinstances.name' => 'Pangalan ng serbisyo',
    'serviceinstances.type' => 'Uri ng serbisyo',
    'serviceinstances.requiredServices' => 'Mga Kailangan mga Serbisyo',
    'serviceinstances.description' => 'Paglalarawan',
    'serviceinstances.buttonAddServiceToSubscription' => 'Magdagdag ng Serbisyo',
    'serviceinstances.buttonAddServiceToSubscriptionHint' => 'Magdagdag ng isang serbisyo sa suskrisyon.',
    'serviceinstances.buttonRemove' => 'Alisin',
    'serviceinstances.buttonRemoveHint' => 'Alisin ang napiling mga serbisyo.',
    'serviceinstances.confirmOnDelete' => 'Nais mo ba talagang alisin ang mga napiling serbisyo?',
    'serviceinstances.isEnabled' => 'Nilagyan ng bisa ang pangyayari ng pag-aayos',
    'serviceinstances.isDisabled' => 'Pinawalang-bisa ang pangyayari ng pag-aayos',

    'servicenodes.buttonAddServiceNode' => 'Magdagdag ng service node',
    'servicenodes.buttonAddServiceNodeDescription' => 'Magdagdag ng paglalarawan ng service node',
    'servicenodes.buttonRemoveServiceNode' => 'Alisin ang Service Node',
    'servicenodes.buttonRemoveServiceNodeDescription' => 'Alisin ang Paglalarawan ng Service Node',
    'servicenodes.description' => 'Paglalarawan',
    'servicenodes.ipAddress' => 'IP Address',
    'servicenodes.confirmOnDelete' => 'Nais mo ba talagang alisin ang mga napiling service nodes?',
    'servicenodes.disabledSelectHint' => 'Hindi maalis ang service node: May mga IP address na kaugnay sa kanya.',

    'services.stateColumnHeader' => 'Estado',
    'services.nameColumnHeader' => 'Serbisyo',
    'services.startupTypeColumnHeader' => 'Uri ng Startup',
    'services.autoStartupType' => 'Awtomatiko',
    'services.manualStartupType' => 'Manwal',
    'services.disabledStartupType' => 'Pinawalang-bisa',
    'services.changeStartupTypeTooltip' => 'Baguhin ang uri ng startup para serbisyo',
    'services.drwebName' => 'Plesk Premium Antivirus',
    'services.postgresqlName' => 'PostgreSQL',
    'services.tomcatName' => 'Tomcat Java',
    'services.imap-pop3Name' => 'Dovecot IMAP at POP3 server',
    'services.pop3Name' => 'Courier POP3 server',
    'services.pop3sName' => 'Courier POP3 server na may suporta na SSL/TLS',
    'services.imapName' => 'Courier IMAP server',
    'services.imapsName' => 'Courier IMAP server na may suporta na SSL/TLS',
    'services.authdaemonName' => 'Courier IMAP authentication daemon',
    'services.dnsName' => 'DNS Server (%%displayName%%)',
    'services.fail2banName' => 'Pag-ban ng IP Address(Fail2ban)',
    'services.kavName' => 'Kaspersky Antivirus',
    'services.milterName' => "Plesk milter (%%displayName%%)",
    'services.nginxName' => 'Reverse Proxy Server (nginx)',
    'services.smtpName' => 'SMTP Server (%%displayName%%)',
    'services.spamassassinName' => "SpamAssassin",
    'services.webName' => "Web Server (%%displayName%%)",
    'services.resctrlName' => "Pangkontrol ng Resource (Mga Cgroup)",
    'services.activeState' => 'Gumagana ang serbisyo.',
    'services.inActiveState' => 'Hindi gumagana ang serbisyo.',
    'services.notConfiguredState' => 'Hindi na-configure ang serbisyo.',
    'services.notInstalledState' => 'Hindi naka-install ang serbisyo.',
    'services.runningStart' => 'Ang serbisyo ay nasimulan na.',
    'services.notRunningStart' => 'Simulan ang serbisyo.',
    'services.runningStop' => 'Ihinto ang serbisyo.',
    'services.notRunningStop' => 'Ang serbisyo ay nahinto na.',
    'services.runningRestart' => 'I-restart ang serbisyo.',
    'services.notRunningRestart' => 'Ang serbisyo ay nahinto.',
    'services.startServiceDrWeb' => 'Upang masimulan ang serbisyo ng antivirus kailangan na ikaw ay mayroong kahit isang mailbox na gumagana ang pag check ng antivirus.',
    'services.serviceDisabled' => 'Ang katangian na ito ay hindi magagamit dahil maaaring ang iyong license key ay hindi sumusuporta dito o ang serbisyo ay hindi na-install o naisaayos ng mabuti.',
    'services.serviceDisabledStartupType' => 'Ang serbisyo ay hindi gumagana.',
    'services.phpHandlerSettingsByOsVendor' => '%%displayName%% ng tindero ng OS',
    'services.phpFpm' => 'PHP-FPM %%displayName%%',
    'services.urlrewriteComponentName' => "URL Rewrite",
    'services.dbconnectorComponentName' => "Database Connector",
    'services.tomcatComponentName' => 'Apache Tomcat',
    'services.mysqlserverComponentName' => 'MySQL Server',
    'services.troubleshootingComponentName' => 'Pag-areglo',
    'services.wafComponentName' => 'Web Application na Firewall',
    'services.vcsComponentName' => 'Sistema ng Kontrol ng Bersyon',
    'services.antivirusComponentName' => "Antivirus",
    'services.databaseComponentName' => "SQL Server",
    'services.sqladminComponentName' => "MySQL Webadmin",
    'services.sqladminmysqlComponentName' => "MySQL Webadmin",
    'services.dnsserverComponentName' => "DNS Server",
    'services.firewallComponentName' => "Firewall",
    'services.ftpserverComponentName' => "FTP Server",
    'services.javaComponentName' => "Java",
    'services.mailserverComponentName' => "Mail Server",
    'services.pleskagentComponentName' => "Ahente ng Plesk",
    'services.psaComponentName' => "Plesk",
    'services.scriptComponentName' => "Web Scripting",
    'services.spamfilterComponentName' => "Spam Filter",
    'services.statsComponentName' => "Estatistika ng Web",
    'services.stunnelComponentName' => "SSL/TLS Wrapper",
    'services.webmailComponentName' => "Webmail",
    'services.webpublishComponentName' => "Web Publishing",
    'services.webserverComponentName' => "Web Server",
    'services.backupsystemComponentName' => 'Gawan ng Backup ang System',
    'services.networkComponentName' => 'network',
    'services.sitebuilderComponentName' => 'Presence Builder',
    'services.sqladminmssqlComponentName' => 'Microsoft SQL Webadmin',
    'services.waitMessage' => 'Mangyaring maghintay',
    'services.buttonRefreshComponents' => 'I-refresh',
    'services.hintRefreshComponents' => 'I-refresh ang listahan ng mga component',

    'sessions.searchTitle' => 'Maghanap ng aktibong mga sesyon',
    'sessions.buttonRefresh' => 'I-refresh',
    'sessions.buttonRefreshDescription' => 'I-synchronize ang lista ng mga sesyon kasama ang kasalukuyang bukas na mga sesyon.',
    'sessions.buttonRemove' => 'Isarado',
    'sessions.buttonRemoveDescription' => 'Isara ang mga napiling sesyon.',
    'sessions.removeConfirmMessage' => 'Gusto mo bang isara ang mga napiling sesyon?',
    'sessions.buttonSettings' => 'Mga settings ng Sesyon',
    'sessions.buttonSettingsDescription' => 'Baguhin ang mga parameter ng sesyon.',
    'sessions.headerType' => 'T',
    'sessions.headerLogin' => 'Mag-log in',
    'sessions.headerIpAddress' => 'IP address',
    'sessions.headerLogonTime' => 'Oras ng pag-logon',
    'sessions.headerIdleTime' => 'Idle time',
    'sessions.typeAdmin' => 'Sesyon ng administrador.',
    'sessions.typeReseller' => 'Sesyon ng reseller.',
    'sessions.typeClient' => 'Sesyon ng kustomer.',
    'sessions.altAdminIcon' => 'Admin',
    'sessions.altResellerIcon' => 'Reseller',
    'sessions.altClientIcon' => 'Kustomer',

    'sslcertificates.name' => 'Pangalan',
    'sslcertificates.used' => 'Ginamit',
    'sslcertificates.csrHint' => 'Ang component ng CSR ay na-supply.',
    'sslcertificates.noCsrHint' => 'Ang component ng CSR ay hindi na-supply.',
    'sslcertificates.privateKeyHint' => 'Ang component ng pribadong susi ay na-supply.',
    'sslcertificates.noPrivateKeyHint' => 'Ang component ng pribadong susi ay hindi na-supply.',
    'sslcertificates.certificateHint' => 'Ang component ng sertipiko ay na-supply.',
    'sslcertificates.noCertificateHint' => 'Ang component ng sertipiko ay hindi na-supply.',
    'sslcertificates.caCertificateHint' => 'Ang component ng sertipiko ng CA ay na-supply.',
    'sslcertificates.noCaCertificateHint' => 'Ang component ng sertipiko ng CA ay hindi na-supply.',
    'sslcertificates.buttonDownloadHint' => 'I-download ang lahat ng mga bahagi sertipiko.',
    'sslcertificates.remove' => 'Alisin',
    'sslcertificates.hintRemove' => 'Alisin ang mga napiling SSL/TLS certificate mula sa repository ng domain.',
    'sslcertificates.confirmOnDelete' => 'Alisin ang mga napiling SSL/TLS certificate?',
    'sslcertificates.addCertificate' => 'Magdagdag',
    'sslcertificates.hintAddCertificate' => 'Magdagdag ng SSL/TLS certificate.',
    'sslcertificates.viewCertificates' => 'Tingnan',
    'sslcertificates.hintViewCertificates' => 'Tingnan ang listahan ng mga SSL/TLS certificate na binili mo mula sa iyong provider.',
    'sslcertificates.unableSetupPanelCertificate' => 'Hindi ma-install ang sertipiko sa Plesk: Ang nilalaman ng private key at sertipiko ay nawawala.',
    'sslcertificates.makeDefault' => 'Gawing default',
    'sslcertificates.hintMakeDefault' => 'Gamitin ang napiling SSL/TLS certificate para mapanatiling ligtas ang mga koneksyon sa mga kagagawa pa lang na website.',
    'sslcertificates.unableMakeDefault' => 'Hindi ma-install ang default na sertipiko: Walang napiling sertipiko na mayroong private key.',
    'sslcertificates.successMakeDefault' => 'Na-configure na ang napiling SSL/TLS certificate bilang default. Magagamit ito para mapanatiling ligtas ang mga dati nang at kagagawa pa lang na website. Patuloy na gagamitin ng mga website na gumagamit sa nakaraang default na certificate ang certificate na iyon.',
    'sslcertificates.selectOne' => 'Pumili ng isang SSL/TLS certificate.',

    'subscriptions.filterDomainName' => 'Pangalan',
    'subscriptions.filterSubscription' => 'Plano ng Serbisyo',
    'subscriptions.filterOptionSubscriptionAny' => 'Alin man',
    'subscriptions.filterOptionSubscriptionMy' => 'Aking mga plano',
    'subscriptions.filterOptionSubscriptionReseller' => '%%planOwnerContactName%% ng Mga plano',
    'subscriptions.filterOptionSubscriptionCustom' => 'I-custom',
    'subscriptions.filterOptionSubscriptionAddonType' => '(karagdagan)',
    'subscriptions.filterResourceUsage' => 'Paggamit ng Resource',
    'subscriptions.filterOptionResourceUsageAny' => 'Alin man',
    'subscriptions.filterOptionResourceUsageOveruse' => 'Sobrang nagamit na mga resource',
    'subscriptions.filterOptionResourceUsageOk' => 'Sa loob ng mga limit',
    'subscriptions.filterPlanItem' => 'Plano ng item ng custom',
    'subscriptions.filterOptionPlanItemAny' => 'Alin man',
    'subscriptions.filterProvider' => 'Provider',
    'subscriptions.filterOptionProviderAny' => 'Lahat ng mga suskrisyon',
    'subscriptions.filterOptionProviderMy' => 'Aking mga suskrisyon',
    'subscriptions.filterProviderReseller' => '%%resellerContactName%% ng Mga suskrisyon',
    'subscriptions.filterStatus' => 'Estado',
    'subscriptions.filterOptionStatusAny' => 'Alin man',
    'subscriptions.filterOptionStatusSuspended' => 'Suspendido',
    'subscriptions.filterOptionStatusActive' => 'Aktibo',
    'subscriptions.filterSubscriptionStatus' => 'Estado ng suskrisyon',
    'subscriptions.filterOptionSubscriptionStatusAny' => 'Alin man',
    'subscriptions.filterOptionSubscriptionStatusLocked' => 'Naka-lock',
    'subscriptions.filterOptionSubscriptionStatusUnsynchronized' => 'Hindi naka-sync',
    'subscriptions.filterSubscriberName' => 'Suskritor',
    'subscriptions.filterDescription' => 'Paglalarawan',
    'subscriptions.subscriptionName' => 'Suskrisyon',
    'subscriptions.subscriberName' => 'Suskritor',
    'subscriptions.setupDate' => 'Mag-setup ng petsa',
    'subscriptions.description' => 'Paglalarawan',
    'subscriptions.resellerDescription' => 'Reseller',
    'subscriptions.ownerDescription' => 'Kustomer',
    'subscriptions.manageInResellerPanel' => 'Pamahalaan sa Reseller Panel',
    'subscriptions.manageInCustomerPanel' => 'Pamahalaan sa Customer Panel',
    'subscriptions.buttonAddNewOwnSubscription' => 'Magdagdag ng Sariling Suskrisyon',
    'subscriptions.hintAddNewOwnSubscription' => 'Gumawa ng suskrisyon ng iyong sariling paggamit.',
    'subscriptions.buttonAddNewSubscription' => 'Magdagdag ng Suskrisyon',
    'subscriptions.hintAddNewSubscription' => 'Gumawa ng suskrisyon.',
    'subscriptions.buttonChangeSubscription' => 'Magbago ng Plano',
    'subscriptions.hintChangeSubscription' => 'Isama ang napiling mga suskrisyon sa ibang plano ng serbisyo, at magdagdag o mag-alis ng plano ng add-ons kapag nag-alok ang provider ng suskrisyon.',
    'subscriptions.buttonRemove' => 'Alisin',
    'subscriptions.hintRemove' => 'Alisin ang napiling mga suskrisyon.',
    'subscriptions.confirmOnRemove' => 'Nais mo ba talagang alisin ang mga napiling suskrisyon?',
    'subscriptions.buttonChangeStatus' => 'Palitan ang Estado',
    'subscriptions.buttonActivateSubscriptions' => 'Paganahin',
    'subscriptions.hintActivateSubscriptions' => 'Gawing aktibo ang mga napiling suskrisyon.',
    'subscriptions.buttonSuspendSubscriptions' => 'Suspindihin',
    'subscriptions.hintSuspendSubscriptions' => 'Suspindihin ang napiling mga suskrisyon. Ang lahat ng mga serbisyo na inilaan kasama ang mga suskrisyon ay ma-frozen at hindi na maari ang pag-access ng user ng internet.',
    'subscriptions.buttonChangeOwner' => 'Magpalit ng Suskritor',
    'subscriptions.hintChangeOwner' => 'Muling italaga ang mga napiling suskrisyon sa ibang suskritor. Papalitan rin nito ang provider ng suskrisyon, aalisin ang suskrisyon mula sa kanilang mga plano ng serbisyo at gagawin ang mga itong \'Kustom\'.',
    'subscriptions.customPlanName' => 'I-custom',
    'subscriptions.statusOk' => 'Ang estado ng suskrisyon ay OK: ang suskrisyon a aktibo at naka-sync kasama ang plano.',
    'subscriptions.statusSuspended' => 'Ang suskrisyon ay suspendido: Ang lahat ng mga serbisyo na inilaan kasama ang suskrisyon ay ipatitigil at hindi na maari ang pag-access ng user ng internet.',
    'subscriptions.statusSuspendedReasonExpired' => 'Ang suskrisyon ay suspendido dahil ito ay natapos: Ang lahat ng mga serbisyo na inilaan kasama ang suskrisyon ay ipatitigil at hindi na maari ang pag-access ng user ng internet.',
    'subscriptions.statusLocked' => 'Ang suskrisyon ay naka-lock para sa synchronization: Ito ay hindi kasama mula sa pag-sync ng plano ng serbisyo dahil ang mga parameter ng suskrisyon ay na-customize.',
    'subscriptions.statusUnsynchronized' => 'Ang suskrisyon ay hindi naka-sync kasama ang plano ng serbisyo: May ibang mga serbisyo o resources na inaalok ng plano ngunit walang inilaan na suskrisyon.',
    'subscriptions.confirmOnDelete' => 'Nais mo ba talagang alisin ang mga napiling suskrisyon?',
    'subscriptions.hintInfo' => '(?)',
    'subscriptions.myResources' => 'Aking mga Resource',
    'subscriptions.webserverConfigurationDomainHintAdmin' => "Maaaring hindi pare-pareho ang configuration ng web server para sa mga domain ng subscription. Pakiayos ang mga error sa mga template ng configuration ng Apache at subukang muling bumuo ng file ng configuration.",
    'subscriptions.webserverConfigurationDomainHintReseller' => "Maaaring hindi pare-pareho ang configuration ng web server para sa mga domain ng subscription. Makipag-ugnayan sa administrator ng server para malutas ang problema.",
    'subscriptions.unlinkedDomainHint' => 'Hindi gumagana ang ilan sa mga IP address ng domain at ibinukod ang mga ito sa configuration ng server. Suriin ang mga pag-bind ng IP ng domain at i-update ang mga ito kung kinakailangan.',
    'subscriptions.hintTitle' => 'Buod ng subscription',
    'subscriptions.hintWaitMessage' => 'Naglo-load...',
    'subscriptions.removeConfirmationSubscription' => "Gusto mo ba talagang tanggalin ang mga napiling subscription?\nAalisin din ang mga sumusunod na domain:\n%%domains%%",

    'webappfirewalllogfiles.name' => 'Pangalan',
    'webappfirewalllogfiles.modificationDate' => 'Petsa ng modipikasyon',
    'webappfirewalllogfiles.fileSize' => 'Sukat',
    'webappfirewalllogfiles.remove' => 'Alisin',
    'webappfirewalllogfiles.hintRemove' => 'Alisin ang napiling mga log file. Tanging mga na-prosesong log file lamang ang maaring alisin.',
    'webappfirewalllogfiles.confirmOnDelete' => 'Alisin ang napiling mga log file?',
    'webappfirewalllogfiles.viewHint' => 'I-klik para sa ma view ang log file.',
    'webappfirewalllogfiles.buttonDownloadHint' => 'I-klik para sa pag-download ng log file.',

    'webmails.name' => 'Pangalan',
    'webmails.url' => 'URL',
    'webmails.buttonAddNewWebmail' => 'Magparehistro ng Webmail',
    'webmails.hintAddNewWebmail' => 'Magparehistro ng karagdagang serbisyo ng webmail sa Plesk.',
    'webmails.buttonEnableWebmail' => 'Lagyan ng bisa',
    'webmails.hintEnableWebmail' => 'Gawin upang magamit ng mga kustomer ang mga napiling serbisyo ng webmail.',
    'webmails.buttonDisableWebmail' => 'Ipawalang-bisa',
    'webmails.hintDisableWebmail' => 'Gawin upang hindi magamit ng mga kustomer ang mga napiling serbisyo ng webmail.',
    'webmails.buttonRemoveWebmail' => 'Alisin',
    'webmails.hintRemoveWebmail' => 'Tanggalin ang rehistrasyon ng piniling karagdagang mga serbisyo ng webmail. Tandaan na ang webmail na na-instal gamit ang Plesk Installer ay hindi maaaring burahin dito, sa halip ay gamitin ang Tools> Updates.',
    'webmails.confirmOnDelete' => 'Nais mo ba talagang alisin ang mga napiling pagpaparehistro ng webmail mula sa Plesk?',
    'webmails.statusSuspended' => 'Hindi magagamit ang webmail.',
    'webmails.statusOk' => 'Magagamit ang webmail.',
];