<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => 'Configuració de la llista de bases de dades',
    'databases.relatedToDomains' => 'Relacionades amb %%domains%%',
    'databases.noRelatedDomains' => 'Assignar aquesta base de dades a un lloc',
    'databases.noDomainRelations' => 'No hi ha cap lloc relacionat',
    'databases.changeRelatedDomain' => 'Canviar',
    'databases.buttonOk' => 'ACCEPTAR',
    'databases.hostLabel' => 'Host:',
    'databases.serverUnavailable' => 'El servidor no està disponible.',
    'databases.users' => 'Usuaris',
    'databases.noUsers' => 'Cap usuari de base de dades',
    'databases.addUser' => 'Crear',
    'databases.tables' => 'Taules',
    'databases.size' => 'Tamany',
    'databases.calculatingSize' => 'Calculant el tamany...',

    'gitrepositories.settingsTitle' => 'Configuració de la llista de repositoris',
    'gitrepositories.buttonDeployFromRepository' => 'Desplegar des del repositori',
    'gitrepositories.buttonPull' => 'Pull d\'actualitzacions',
    'gitrepositories.pushUrl' => 'URL del repositori:',
    'gitrepositories.fetchUrl' => 'URL del repositori remot:',
    'gitrepositories.branch' => 'Branca:',
    'gitrepositories.automaticDeploy' => 'Desplegament automàtic a',
    'gitrepositories.manualDeploy' => 'Desplegament manual a',
    'gitrepositories.disabledDeploy' => 'Desplegament desactivat',
    'gitrepositories.changeBranch' => 'Canviar branca i ruta',
    'gitrepositories.repositorySettings' => 'Configuració del repositori',
    'gitrepositories.howToInitRepository' => 'Ajuda',
    'gitrepositories.removeRepository' => 'Eliminar repositori',
    'gitrepositories.removeButtonYes' => 'Sí',
    'gitrepositories.removeButtonNo' => 'No',
    'gitrepositories.removeButtonConfirmation' => 'Desitja eliminar el repositori \'%%name%%\'?',
    'gitrepositories.copyToClipboardToolTip' => 'Copiar l\'URL al porta-retalls',
    'gitrepositories.wasCopiedToClipboardToolTip' => 'L\'URL s\'ha copiat al porta-retalls',

    'sites.dashboardTab' => 'Tauler',
    'sites.hostingTab' => 'Hosting i DNS',
    'sites.mailTab' => 'Correu',
    'sites.extensionsTab' => 'Apps de Plesk',
    'sites.customButtonsTab' => 'Serveis personalitzats',
    'sites.settingsTitle' => 'Configuració de la llista de dominis',
    'sites.showAll' => 'Hi ha %%countMoreItems%% dominis a mostrar. %%loadAllLink%% o %%switchToLink%%',
    'sites.active' => 'Actiu',
    'sites.suspended' => 'Suspès',
    'sites.disabled' => 'Desactivat',
    'sites.titleHeader' => 'Nom de domini',
    'sites.domainsCount' => '%%domainsCount%% subdominis i àlies de domini en %%pagesCount%% pàgines',
    'sites.hostingHeader' => 'Tipus',
    'sites.statusHeader' => 'Estat',
    'sites.diskUsage' => 'Ús del disc',
    'sites.traffic' => 'Trànsit',
    'sites.resellerDescription' => 'Revenedor',
    'sites.ownerDescription' => 'Client',
    'sites.buttonDescriptionAdd' => 'Afegir descripció',
    'sites.buttonDescriptionEdit' => 'Editar descripció',
    'sites.buttonDescriptionRemove' => 'Eliminar descripció',
    'sites.popupDescriptionTitle' => '%%descriptionType%% de %%name%%',
    'sites.confirmOnDeleteDescription' => 'Desitja eliminar la descripció?',
    'sites.buttonDescription' => 'Descripció',
    'sites.buttonEdit' => 'Editar',
    'sites.website' => 'Lloc web',
    'sites.websiteAt' => 'Lloc web a',
    'sites.websiteAtHint' => 'Carregui arxius nous i gestioni els arxius i directoris actuals del seu lloc web.',
    'sites.ipAddress' => 'Adreça IP',
    'sites.sysUser' => 'Usuari del sistema',
    'sites.noHosting' => 'Sense hosting web',
    'sites.forwardingTo' => 'Reenviar a',
    'sites.domainAliasDescription' => 'Àlies per',
    'sites.changeHosting' => 'Canviar',
    'sites.hostingSettings' => 'Configuració de hosting',
    'sites.hostingSettingsHint' => 'Aquí pot configurar les opcions de hosting de llocs web i seleccionar les funcions disponibles pel seu lloc.',
    'sites.openSite' => 'Obrir al web',
    'sites.openSiteHint' => 'Obri l\'adreça d\'Internet del lloc web.',
    'sites.previewSite' => 'Vista prèvia',
    'sites.previewSiteHint' => 'Utilitzi aquesta URL per a veure aquest lloc web, fins i tot en el cas que encara no tingui cap nom de domini associat.',
    'sites.activate' => 'Activar',
    'sites.activateHint' => 'El lloc web funcionarà amb normalitat.',
    'sites.suspend' => 'Suspendre',
    'sites.suspendHint' => 'Els visitants seran redireccionats a la pàgina del document d\'error personalitzat amb el codi d\'error HTTP 503 del motor de cerca, si bé el lloc web romandrà allotjat al servidor. El servei de correu romandrà disponible.',
    'sites.disable' => 'Desactivar',
    'sites.disableHint' => 'El lloc web ja no estarà allotjat al servidor i no estarà disponible, excepte pels clients FTP i per l\'administrador d\'arxius. Els visitants veuran la pàgina predeterminada del servidor web. El servei de correu no estarà disponible.',
    'sites.error503PageLink' => 'Editar pàgina d\'error',
    'sites.buttonDeleteDomain' => 'Eliminar lloc web',
    'sites.buttonDeleteDomainHint' => 'Si elimina aquest lloc web, també s\'eliminaran totes les aplicacions web, directoris i arxius relacionats del servidor.',
    'sites.buttonDeleteSubdomain' => 'Eliminar subdomini',
    'sites.buttonDeleteSubdomainHint' => 'Si elimina aquest lloc web, també s\'eliminaran totes les aplicacions web, directoris i arxius relacionats del servidor.',
    'sites.buttonDeleteAlias' => 'Eliminar àlies de domini',
    'sites.buttonDeleteAliasHint' => 'Elimini aquest àlies.',
    'sites.buttonDeleteDomainConfirmationDescription' => 'Si elimina aquest lloc web, també s\'eliminaran del servidor tots els arxius, directoris i aplicacions web relacionades.',
    'sites.buttonDeleteSubdomainConfirmationDescription' => 'Si elimina aquest lloc web, també s\'eliminaran del servidor tots els arxius, directoris i aplicacions web relacionades.',
    'sites.buttonDeleteAliasConfirmationDescription' => 'Elimini aquest àlies.',
    'sites.removingRelatedDomainsList' => "També s'eliminaran els següents dominis:\n%%domains%%",
    'sites.buttonMove' => 'Transferir domini',
    'sites.buttonMoveHint' => 'Transfereixi el domini complementari a una altra subscripció.',
    'sites.buttonMoveMainHint' => 'Transfereixi el domini principal a una altra subscripció.',
    'sites.buttonRename' => 'Change domain name',
    'sites.buttonRenameAlias' => 'Change domain alias name',
    'sites.filesAndDatabasesButtonsGroup' => 'Arxius i bases de dades',
    'sites.devToolsButtonsGroup' => 'Eines per a desenvolupadors',
    'sites.securityButtonsGroup' => 'Seguretat',

    'sites.List.totalRows' => '%%totalRows%% elements en total',

    'sites.Pagination.itemsPerPage' => 'Elements per pàgina',
    'sites.Pagination.all' => 'Tots',
    'sites.Pagination.total' => '%%current%% de %%total%%',

    'sites.DynamicListPromotion.title' => 'Hola!',
    'sites.DynamicListPromotion.message' => 'Li donem la benvinguda a la informació general sobre el seu lloc web. %%link%% si desitja veure com gestionar els seus llocs.',
    'sites.DynamicListPromotion.messageLink' => 'Descobreixi-la',

    'sites.DynamicListTour.introTitle' => 'Ampliant elements de la llista',
    'sites.DynamicListTour.introDescription' => 'Faci clic a la fletxa per a ampliar la targeta del domini i accedir a la vista prèvia del lloc i a les eines de gestió del lloc.',
    'sites.DynamicListTour.introButtonTry' => 'Provar d\'ampliar ara',
    'sites.DynamicListTour.tabsTitle' => 'Pestanyes i grups',
    'sites.DynamicListTour.tabsDescription' => 'Els botons s\'ordenen en pestanyes i grups per tal que així sigui més fàcil accedir-hi.',
    'sites.DynamicListTour.secondaryActionsTitle' => 'Menú "Més opcions"',
    'sites.DynamicListTour.secondaryActionsDescription' => 'Alguns controls importants, si bé emprats amb poca freqüència, ara es troben aquí.',
    'sites.DynamicListTour.previousViewTitle' => 'Llista anterior disponible',
    'sites.DynamicListTour.previousViewDescription' => 'Pot tornar al mode de visualització anterior en qualsevol moment.',
    'sites.DynamicListTour.buttonNext' => 'Següent',
    'sites.DynamicListTour.buttonPrev' => 'Anterior',
    'sites.DynamicListTour.buttonGotIt' => 'Entesos',

    'sites.RenameTour.description' => 'Use this button, when you are ready to rename the website and assign a registered domain name',
    'sites.RenameTour.buttonGotIt' => 'Entesos',

    'sites.Dropdown.close' => 'Tancar',
];