<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Instalace %%name%% na %%path%%...',
    'aps-install.queueNoPath' => 'Instalace %%name%%...',
    'aps-install.done' => '%%name%% byl úspěšně nainstalován na %%path%%. Můžete vidět svá pověření k přihlášení do níže uvedené aplikace. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% byla úspěšně nainstalována. Můžete vidět svá pověření k přihlášení do níže uvedené aplikace. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% byl úspěšně nainstalován na %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% byla úspěšně nainstalována. %%additionalMessage%%',
    'aps-install.error' => 'Instalace %%name%% na %%path%% se nezdařila. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Instalace %%name%% se nezdařila. %%errorMessage%%',

    'aps-update.queueDownload' => 'Probíhá stahování %%packageName%%...',
    'aps-update.errorDownload' => 'Stahování %%packageName%% nezdařilo:',
    'aps-update.queueInstall' => 'Aktualizace instalace %%name%% pro %%domainName%%...',
    'aps-update.doneInstall' => 'Instalace %%name%% pro %%domainName%% byla úspěšně aktualizována.',
    'aps-update.errorInstall' => 'Aktualizace instalace %%name%% pro %%domainName%% se nezdařila:',
    'aps-update.queueInstallMulti' => 'Aktualizace %%instances%% instalací %%name%%...',
    'aps-update.doneInstallMulti' => '%%successes%% instalací %%name%% bylo úspěšně aktualizováno.',
    'aps-update.errorInstallMulti' => 'Aktualizace %%failures%% instalace %%name%% se nezdařila:',
    'aps-update.incorrectUpdateInformation' => 'Informace o aktualizaci je nesprávná.',

    'common.hideCompletedTasks' => 'Skrýt dokončené',
    'common.progressBarHide' => 'Skrýt',
    'common.progressBarShow' => 'Zobrazit',
    'common.close' => 'Zavřít',
    'common.refresh' => 'Aktualizovat stránku',
    'common.taskInProgress' => '%%count%% probíhající(ch) úkoly(ů)...',
    'common.percentCompleted' => 'dokončeno %%percent%%',
    'common.allTasksCompleted' => 'Všechny úlohy %%num%% byly úspěšně dokončeny.',
    'common.minimize' => 'Minimalizovat',
    'common.statusDone' => 'Hotovo',
    'common.statusError' => 'Nezdařilo se',
    'common.statusNotStarted' => 'Zařazeno do fronty',
    'common.statusCanceled' => 'Zrušeno',
    'common.progressDialogLink' => 'podrobný průběh',

    'database-check.queue' => 'Probíhá kontrola tabulek databáze %%database%%...',
    'database-check.done' => 'Databáze %%database%% nemá žádné chyby.',
    'database-check.error' => 'Nelze zkontrolovat chyby databáze %%database%%.',
    'database-check.done-with-errors' => "Databáze %%database%% má %%number%% problémy(ů). %%link%%",
    'database-check.info-link-title' => 'Viz Podrobnosti a Vyřešit',

    'database-download.queue' => 'Příprava výpisu %%database%% pro export...',
    'database-download.done' => 'Výpis databáze %%database%% je připraven. Můžete %%downloadLink%%.',
    'database-download.downloadLink' => 'Stáhnout',
    'database-download.error' => 'Nelze exportovat výpis %%database%%:',

    'database-repair.queue' => 'Probíhá oprava tabulek databáze %%database%%...',
    'database-repair.done' => 'Databáze %%database%% nemá žádné chyby.',
    'database-repair.error' => 'Nelze opravit databázi %%database%%.',
    'database-repair.done-with-errors' => "Databáze %%database%% má %%number%% problémy(ů). %%link%%",
    'database-repair.info-link-title' => 'Zobrazte podrobnosti',

    'database-upload.queue' => 'Probíhá import výpisu %%database%%...',
    'database-upload.done' => 'Výpis databáze %%database%% byl importován.',
    'database-upload.error' => 'Nelze importovat výpis databáze %%database%%:',
    'database-upload.done-with-errors' => "Výpis databáze %%database%% byl importován s chybami.",
    'database-upload.orphanedUsersSuccess' => 'Databáze %%database%% byla úspěšně naimportována. Někteří uživatelé však osaměli (na databázovém serveru nemají žádné přidružené přihlašovací údaje). Přiřaďte těmto uživatelům přihlašovací jména, aby měli přístup do databáze. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Následující uživatelé osaměli (na databázovém serveru nemají žádné přidružené přihlašovací údaje): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Zobrazit uživatele',

    'domain-app-scan.queue' => 'Vyhledávání aplikací...',
    'domain-app-scan.done' => 'Vyhledávání aplikací bylo dokončeno.',
    'domain-app-scan.error' => 'Vyhledávání aplikací bylo dokončeno s chybami.',

    'domain-move.queue' => 'Přesun %%domainName%% do %%webspaceName%%',
    'domain-move.done' => '%%domainName%% byla přesunuta do %%webspaceName%%',
    'domain-move.error' => '%%domainName%% nebyla přesunuta do %%webspaceName%%',

    'domain-split.queue' => 'Přesun domény %%domainName%% na novou předplacenou službu',
    'domain-split.done' => 'doména %%domainName%% byla přesunuta na novou předplacenou službu',
    'domain-split.error' => 'doména %%domainName%% nebyla přesunuta na novou předplacenou službu',

    'force-log-rotation.queue' => 'Použití globálního nastavení rotace souborů protokolu',
    'force-log-rotation.done' => 'Bylo použito globální nastavení rotace souborů protokolu.',
    'force-log-rotation.error' => 'Používání globální rotace souborů protokolu bylo dokončeno s chybami',
    'force-log-rotation.systemLogRotationError' => 'Systémové protokoly: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Plán služby %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Doména %%name%%: %%error%%',

    'initial-setup.queue' => 'Probíhá inicializace prostředí Plesk...',
    'initial-setup.done' => 'Prostředí Plesk bylo inicializováno.',
    'initial-setup.doneWithErrors' => 'Během inicializace prostředí Plesk došlo k chybě.',
    'initial-setup.error' => 'Inicializace prostředí Plesk se nezdařila.',

    'ip-update.queue' => 'Probíhá aktualizace IP adresy',
    'ip-update.done' => 'IP adresa byla aktualizována.',
    'ip-update.error' => 'Aktualizace IP adresy byla dokončena s chybami',
    'ip-update.updating' => 'Probíhá aktualizace IP adresy',
    'ip-update.updatingWebServer' => 'Probíhá aktualizace IP adresy: aktualizace webového serveru',
    'ip-update.updatingFtpServer' => 'Probíhá aktualizace IP adresy: aktualizace FTP serveru',
    'ip-update.updatingDnsZones' => 'Probíhá aktualizace IP adresy: aktualizace zón DNS',
    'ip-update.restartingDnsService' => 'Probíhá aktualizace IP adresy: restart serveru DNS',

    'logrotate_anonymize_ips.queue' => 'Anonymizovat IP adresy v protokolech',
    'logrotate_anonymize_ips.queueRevert' => 'De-anonymizovat IP adresy v protokolech',
    'logrotate_anonymize_ips.done' => 'IP adresy byly anonymizovány.',
    'logrotate_anonymize_ips.doneRevert' => 'IP adresy byly de-anonymizovány.',
    'logrotate_anonymize_ips.error' => 'Anonymizace IP adres byla dokončena s chybami',
    'logrotate_anonymize_ips.errorRevert' => 'De-anonymizace IP adres byla dokončena s chybami',

    'panel-components-install.queue' => 'Instalace vybraných součástí.',
    'panel-components-install.done' => 'Vybrané součásti byly úspěšně nainstalovány.',
    'panel-components-install.error' => 'Nelze nainstalovat součásti. Upozornění s popisem chyby bylo odesláno na váš e-mail.',

    'panel-update.queue' => 'Plesk instaluje aktualizace. Tato operace může chvíli trvat. %%warning%%',
    'panel-update.warning' => 'Pokud nebude aktualizace dokončena, neprovádějte v prostředí Plesk žádné operace správy.',
    'panel-update.done' => 'Prostředí Plesk bylo aktualizováno. %%details%%',
    'panel-update.changelog' => 'Zobrazit podrobné informace o aktualizacích.',
    'panel-update.error' => 'Nepodařilo se aktualizovat Plesk. %%errorDetails%%',
    'panel-update.support' => 'Chcete-li problém vyřešit, můžete zaslat protokol aktualizace na oddělení podpory Plesk. %%failedLog%% Před uzavřením této zprávy zkopírujte přihlašovací údaje do svého počítače.',
    'panel-update.failedLog' => 'Zobrazit protokol aktualizace od %%date%%.',

    'pum-update-packages.queue' => 'Probíhá aktualizace %%count%% balíčku(ů)...',
    'pum-update-packages.done' => '%%count%% balíčků bylo úspěšně aktualizováno.',
    'pum-update-packages.error' => 'Aktualizace se nezdařila.',

    'scheduler-run-task.queue' => 'Spuštění úlohy "%%task%%"...',
    'scheduler-run-task.done' => 'Úloha "%%task%%" byla úspěšně dokončena za %%seconds%% sekund.',
    'scheduler-run-task.error' => 'Úloha "%%task%%" byla dokončena s chybami za %%seconds%% sekund.',
    'scheduler-run-task.popupSeeDetails' => 'Zobrazte podrobnosti',
    'scheduler-run-task.popupTitle' => 'Spustit naplánovanou úlohu',
    'scheduler-run-task.popupDone' => 'Úloha "%%task%%" byla úspěšně dokončena za %%seconds%% sekund, výstup:',
    'scheduler-run-task.popupError' => 'Úloha "%%task%%" byla dokončena s chybami za %%seconds%% sekund, výstup:',
    'scheduler-run-task.popupClose' => 'Zavřít',

    'sdk.queue' => 'Probíhá úloha "%%name%%"...',
    'sdk.error' => 'Úloha "%%name%%" se nezdařila.',
    'sdk.pingError' => 'Úloha "%%name%%" není otestována pomocí příkazu ping.',
    'sdk.done' => 'Úloha "%%name%%" byla dokončena.',
    'sdk.canceled' => 'Úloha "%%name%%" byla zrušena.',

    'sync-php-settings.queue' => 'Použití globálního nastavení PHP na domény...',
    'sync-php-settings.done' => 'Globální nastavení PHP bylo úspěšně použito na domény.',
    'sync-php-settings.error' => 'Při použití globálního nastavení PHP na domény došlo k chybě.',
];