<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Startet d.',
    'backup.tasks.targetRepo' => 'Mål-lagringsområde',
    'backup.tasks.progress' => 'Opgavestatus',
    'backup.tasks.repoTypeLocal' => 'Server',
    'backup.tasks.repoTypeFtp' => 'Personlig FTP',
    'backup.tasks.buttonRemoveTask' => 'Fjern',
    'backup.tasks.hintRemoveTask' => 'Fjern de valgte sikkerhedskopiopgaver.',
    'backup.tasks.buttonReload' => 'Indlæs igen',
    'backup.tasks.hintReload' => 'Genindlæs denne opgaveliste for at se den aktuelle status.',
    'backup.tasks.statusTaskWarnings' => 'Advarsler',
    'backup.tasks.statusTaskInfo' => 'Information',
    'backup.tasks.statusTaskFailed' => 'Mislykkedes',

    'backup.disabledSelectHint' => 'Sikkerhedskopien kan ikke fjernes, da den er en del af en server-, forhandler- eller kunde- sikkerhedskopi.',
    'backup.buttonBackup' => 'Sikkerhedskopier',
    'backup.hintBackup' => 'Opret en sikkerhedskopi',
    'backup.buttonSchedule' => 'Planlægning',
    'backup.hintSchedule' => 'Angiv indstillinger for planlagt sikkerhedskopiering.',
    'backup.buttonReload' => 'Indlæs igen',
    'backup.hintReload' => 'Genindlæs sikkerhedskopilisten.',
    'backup.buttonUpload' => 'Overfør',
    'backup.hintUpload' => 'Upload en sikkerhedskopifil fra din computer til serverens sikkerhedskopi-opbevaringsområde.',
    'backup.buttonSettings' => 'Indstillinger',
    'backup.hintSettings' => 'Konfigurér de globale data-sikkerhedskopieringsindstillinger for at reducere serverens CPU-belastning.',
    'backup.buttonRemoteStorages' => 'Eksternt opbevaringsområde indstillinger',
    'backup.hintRemoteStorages' => 'Konfigurer din personlige eksterne lagring til opbevaring af sikkerhedskopifiler.',
    'backup.buttonRemove' => 'Fjern',
    'backup.hintRemove' => 'Fjern de valgte sikkerhedskopifiler fra server-opbevaringsområdet.',
    'backup.buttonBackupDatabase' => 'Database-sikkerhedskopi-opbevaringssted',
    'backup.hintBackupDatabase' => 'Sikkerhedskopiér og gendan databaser',
    'backup.systemNotes' => 'Systemnoter',
    'backup.incremental' => 'Stigende.',
    'backup.multiVolume' => 'Multi-volumen.',
    'backup.remoteStorage' => 'I lagringsområdet : %%storage%%.',
    'backup.status' => 'S',
    'backup.statusOff' => 'Dette er ikke en gyldig sikkerhedskopi. Data kan ikke gendannes fra denne fil. Klik på sikkerhedskopiens navn for at få flere oplysninger.',
    'backup.statusWarning' => 'Denne sikkerhedskopi er ikke helt gyldig. Klik på sikkerhedskopiens navn for at få flere oplysninger.',
    'backup.statusInfo' => 'Dette er en gyldig sikkerhedskopi. Data kan gendannes fra denne sikkerhedskopi, men der kan opstå mindre problemer med måden, som dataene er lagret på.',
    'backup.statusOn' => 'Dette er en gyldig sikkerhedskopi. Data kan gendannes fra denne fil.',
    'backup.date' => 'Oprettelsesdato',
    'backup.name' => 'Navn',
    'backup.comment' => 'Kommentarer',
    'backup.size' => 'Størrelse',
    'backup.download' => 'Download sikkerhedskopifilen til din lokale computer.',
    'backup.downloadDisabled' => 'Download af sikkerhedskopifilen er midlertidigt utilgængelig. Forsøg igen, eller kontakt sin serviceudbyder.',
    'backup.total' => 'Totalt antal sikkerhedskopier: %%total%%, størrelse: %%totalSize%%',
    'backup.totalFound' => '%%found%% sikkerhedskopier fundet (%%total%% total), størrelse: %%totalSize%%',
    'backup.confirmOnDelete' => 'Vil du virkelig fjerne de valgte sikkerhedskopier?',
    'backup.incrementsRemovalLoading' => 'Indlæser...',
    'backup.incrementsRemovalConfirmation' => 'Jeg bekræfter, at jeg vil fjerne de valgte sikkerhedskopier.',
    'backup.backupHasIncrements' => 'Sikkerhedskopien %%backupName%% vil blive fjernet sammen med dens stigende versioner: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'Flere handlinger',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Forkert brugernavn eller adgangskode til FTP-lagring',
    'backup.ftpStorageErrorResolveHost' => "Kan ikke fortolke hostnavnet",
    'backup.ftpStorageErrorConnection' => "Kan ikke oprette forbindelse til den eksterne server",
    'backup.unableToGetFtpDumpList' => 'Kan ikke vise listen med sikkerhedskopier fra FTP Storage%%errorMessage%%. Kontroller <a href="%%ftpSettingsUrl%%">FTP lagringsindstillinger </a>.',
    'backup.unableToGetExtDumpList' => 'Kunne ikke vise listen over backups i lagret %%storageTitle%%: %%errorMessage%%. Kontrollér opbevaringsindstillingerne.',
    'backup.unableToGetLocalDumpList' => 'Kan ikke vise listen med sikkerhedskopier, gemt på serveren: %%errorMessage%%.',
    'backup.skippedFilesAtExtStorage' => 'Nogle af filerne i opbevaringsområdet %%storageTitle%% vises ikke i listen, fordi navnene på disse filer ikke overholder navngivningsstandarderne for sikkerhedskopifiler. Hvis du er sikker på, at disse filer er gyldige sikkerhedskopier, kan du omdøbe dem, så de matcher følgende mønster: "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => 'Vis volumener',
    'backup.multiVolumeHide' => 'Skjul volumener',
    'backup.backEncryptionRequired' => 'Af sikkerhedsgrunde anbefales det, at du beskytter følsomme data i sikkerhedskopier. Gå til to %%link%% og opdatér sikkerhedsindstillingerne for sikkerhedskopier.',
    'backup.backupSettingPage' => 'Indstillinger for sikkerhedskopiering',
    'backup.statusTaskProgress' => 'Sikkerhedskopieringsopgaven er i gang.',
    'backup.statusTaskWarnings' => 'Sikkerhedskopieringsopgaven blev afsluttet med advarsler.',
    'backup.statusTaskInfo' => 'Information.',
    'backup.statusTaskFailed' => 'Sikkerhedskopieringsopgaven mislykkedes.',
    'backup.statusTaskStopping' => 'Sikkerhedskopieringsopgaven standser.',
    'backup.statusTaskStopped' => 'Sikkerhedskopiopgaven blev standset.',

    'backupdumps.name' => 'Navn på sikkerhedskopieringsfilen',
    'backupdumps.database' => 'Databasenavn',
    'backupdumps.size' => 'Størrelse',
    'backupdumps.createdDate' => 'Oprettet',
    'backupdumps.downloadHint' => 'Download sikkerhedskopifil til en lokal computer',
    'backupdumps.removeButton' => 'Fjern',
    'backupdumps.removeButtonHint' => 'Klik her for at fjerne de markerede sikkerhedskopifiler.',
    'backupdumps.removeConfirmation' => 'Bekræft, at du vil fjerne de valgte sikkerhedskopifiler.',

    'custombuttons.buttonAdd' => 'Indsæt link til service',
    'custombuttons.buttonAddDescription' => 'Tilføj et link til en online service og indsæt den i Plesk.',
    'custombuttons.buttonRemove' => 'Fjern',
    'custombuttons.buttonRemoveDescription' => 'Slet de markerede links.',
    'custombuttons.removeConfirmMessage' => 'Vil du fjerne de valgte links?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => 'Billede',
    'custombuttons.headerPriority' => 'Prioritet',
    'custombuttons.headerLabel' => 'Mærke',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Beskrivelse',
    'custombuttons.publicEnabledDescription' => 'Linket er synligt for brugerne.',
    'custombuttons.publicDisabledDescription' => 'Linket er ikke synligt for brugerne.',
    'custombuttons.altPublicEnabledIcon' => 'Offentlig',
    'custombuttons.altPublicDisabledIcon' => 'Privat',
    'custombuttons.placeNavigationDescription' => 'Linket er placeret på alle sider.',
    'custombuttons.placeAdminDescription' => 'Linket er placeret på administratorens hjemmeside.',
    'custombuttons.placeAdminSettingsDescription' => 'Linket er placeret på administratorens Funktioner og indstillinger side.',
    'custombuttons.placeResellerDescription' => 'Linket er placeret på forhandlerens hjemmeside.',
    'custombuttons.placeResellerSettingsDescription' => 'Linket er placeret på forhandlerens Funktioner og indstillinger side.',
    'custombuttons.placeClientDescription' => 'Linket er placeret på kundens hjemmeside.',
    'custombuttons.placeDomainDescription' => 'Linket er placeret på abonnementets Websteder og domæner side.',
    'custombuttons.placeDomainPropertiesDescription' => 'Linket er placeret i området med webstedsværktøjer, der åbnes på siden Websteder og domæner, ved at klikke på Vis mere under et domænenavn.',

    'logbrowser.buttonStartRealtime' => 'Start realtime-opdateringer',
    'logbrowser.buttonStartRealtimeHint' => 'Stop realtime opdatering af logdata.',
    'logbrowser.buttonStopRealtime' => 'Stop realtime-opdateringer',
    'logbrowser.buttonStopRealtimeHint' => 'Stop realtime opdatering af logdata.',
    'logbrowser.buttonRefresh' => 'Opdater',
    'logbrowser.buttonRefreshHint' => 'Genopfrisk logdata.',
    'logbrowser.buttonClear' => 'Ryd',
    'logbrowser.buttonClearHint' => 'Skjul allerede indlæste poster.',
    'logbrowser.buttonAddCustom' => 'Føj til Log Browser som brugerdefineret fil',
    'logbrowser.buttonAddCustomHint' => 'Filen bliver vist i Log Browser sammen med de øvrige logfiler.',
    'logbrowser.date' => 'Dato',
    'logbrowser.dateFilterPlaceholder' => 'Fra',
    'logbrowser.type' => 'Type',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Kode',
    'logbrowser.codeFilterPlaceholder' => 'Kode',
    'logbrowser.message' => 'Besked',
    'logbrowser.messageFilterPlaceholder' => 'Besked',
    'logbrowser.source' => 'Kilde',
    'logbrowser.sourceFilterFiles' => '%%count%% filer',
    'logbrowser.sourceFilterAllLogs' => 'Alle logge',
    'logbrowser.sourceFilterNoLogs' => 'Ingen logge',
    'logbrowser.manageLogFiles' => 'Administrér logfiler',
    'logbrowser.addCustomLogFile' => 'Tilføj brugerdefineret log',
    'logbrowser.customLogPopupTitle' => 'Tilføj brugerdefineret log',
    'logbrowser.invalidLogFormat' => 'Logfilens format er ikke understøttet.',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Henviser',
    'logbrowser.agent' => 'Agent',
    'logbrowser.agentHint' => 'Brugeragent',
    'logbrowser.size' => 'Størrelse',
    'logbrowser.unknown' => 'Ukendt',
    'logbrowser.more' => 'Mere',
    'logbrowser.less' => 'Mindre',
    'logbrowser.any' => 'Alle',
    'logbrowser.none' => 'Ingen',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% eller brug filtre for at indsnævre antallet af poster.',
    'logbrowser.loadMore' => 'Indlæs tidligere poster',
    'logbrowser.clear' => 'Ryd',
    'logbrowser.hourAgo' => 'Time siden',
    'logbrowser.prevDay' => 'Forr. dag',
    'logbrowser.linkInMessageToViewFile' => 'Klik for at se logfilen.',
    'logbrowser.buttonUnlinkHint' => 'Klik, for at stoppe sporingen af opdateringer af denne fil i Log Browser',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Er du helt sikker på, at du vil stoppe sporingen af opdateringer af denne fil i Log Browser?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Ja',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Nej',
    'logbrowser.logRotation' => 'Log-rotation',
    'logbrowser.logRotationHint' => 'Opsæt logrotationsindstillinger for websted.',
    'logbrowser.logRotationTitle' => 'Konfigurér logrotation',

    'notifications.title' => 'Opsætning af afsendelse af e-mail advisering om systemhændelser',
    'notifications.legendNotifications' => 'Notificeringer',
    'notifications.legendSettings' => 'Indstillinger',
    'notifications.headerEvent' => 'Hændelse',
    'notifications.headerSendTo' => 'Send advisering til:',
    'notifications.headerText' => 'Tekst',
    'notifications.headerPreview' => 'Forhåndsvisning',
    'notifications.headerAdmin' => 'Administrator',
    'notifications.headerReseller' => 'Forhandler',
    'notifications.headerClient' => 'Kunder',
    'notifications.headerEmailAddress' => 'E-mailadresse',
    'notifications.expirationTime' => 'Send udløbsadvarsler',
    'notifications.days' => 'dage forud',
    'notifications.smtpSettings' => 'For at aktiveret, at Plesk kan sende adviseringer når relæet er lukket, kan du %%link%%',
    'notifications.smtpSettingsLink' => 'Skift SMTP-indstillinger',
    'notifications.editHint' => 'Rediger adviseringstekst',
    'notifications.previewHint' => 'Se hvordan adviseringen ser ud i emails.',
    'notifications.reseller_creation' => 'Forhandlerkontooprettelse',
    'notifications.reseller_limits_exceed' => 'Ressourceforbrugsgrænser overskredet af forhandlerkonto',
    'notifications.reseller_blocked' => 'Forhandlerkonto suspenderet på grund af overforbrug af ressourcer',
    'notifications.reseller_overuse_block' => 'Forhandlerens ressourceforbrugsgrænser nået af forhandlerens abonnementer på grund af oversalg',
    'notifications.client_creation' => 'Oprettelse af kundekonto',
    'notifications.domain_creation' => 'Oprettelse af websted',
    'notifications.domain_exp_warning' => 'Abonnementsudløbsadvarsel',
    'notifications.domain_expiration' => 'Abonnementsudløb',
    'notifications.domain_limits_exceed' => 'Ressourceforbrugsgrænser overskredet af abonnementet',
    'notifications.domain_blocked' => 'Abonnement suspenderet på grund af overforbrug af ressourcer',
    'notifications.admin_aps_app_updates' => 'APS-programopdateringer (administrator\' nyhedsbrev)',
    'notifications.reseller_aps_app_updates' => 'APS programopdateringer (forhandlerens nyhedsbrev)',
    'notifications.client_aps_app_updates' => 'APS-programopdateringer (kundens nyhedsbrev)',
    'notifications.admin_pum_updates' => 'Systemopdateringer: Adviseringer om nye opdateringer',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Udgående e-mail har overskredet grænsen',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU og Disk I/O (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Feedback-påmindelse',
    'notifications.errorInvalidEmail' => 'Forkert e-mailadresse angivet',
    'notifications.errorInvalidExpTime' => 'Antallet af dage er ugyldigt.',
    'notifications.errorUpdate' => 'Kunne ikke opdatere advisering:%%error%%',

    'outgoingmail.name' => 'Navn',
    'outgoingmail.maxOutgoingMessages' => 'Grænse pr. time',
    'outgoingmail.numOfExceedingAttempts' => 'Forsøg efter at grænsen er nået',
    'outgoingmail.lastAttemptAt' => 'Sidste forsøg',
    'outgoingmail.mailStatus' => 'E-mail status',
    'outgoingmail.mailStatusSending' => 'Sender',
    'outgoingmail.mailStatusNotSending' => 'Sender ikke',
    'outgoingmail.mailStatusSendingDesc' => 'E-mail bliver sendt.',
    'outgoingmail.mailStatusNotSendingDesc' => 'E-mail bliver ikke sendt.',
    'outgoingmail.limitValueUnlimited' => 'Ubegrænset',

    'scheduler.tasks.headerCommand' => 'Kommando',
    'scheduler.tasks.headerSchedule' => 'Planlægning',
    'scheduler.tasks.headerSubscription' => 'Abonnement',
    'scheduler.tasks.headerSubscription_powerUser' => 'Webspace',
    'scheduler.tasks.buttonToggleHintOn' => 'Opgaven er aktiveret. Klik her for at deaktivere opgaven.',
    'scheduler.tasks.buttonToggleHintOff' => 'Opgaven er deaktiveret. Klik her for at aktivere opgaven.',
    'scheduler.tasks.add' => 'Tilføj opgave',
    'scheduler.tasks.hintAdd' => 'Planlæg en ny opgave.',
    'scheduler.tasks.remove' => 'Fjern',
    'scheduler.tasks.hintRemove' => 'Fjern de valgte opgaver.',
    'scheduler.tasks.confirmOnDelete' => 'Vil du fjerne de planlagte opgaver?',
    'scheduler.tasks.sync' => 'Opdater',
    'scheduler.tasks.hintSync' => 'Genindlæs opgavelisten for at hente aktuelle data.',
    'scheduler.tasks.settings' => 'Indstillinger',
    'scheduler.tasks.hintSettings' => 'Redigér indstillinger for planlagte opgaver.',
    'scheduler.tasks.deleteSuccess' => 'De planlagte opgaver blev fjernet.',
    'scheduler.tasks.serverTask' => 'server (bruger: %%user%%)',
    'scheduler.tasks.unknownUser' => 'ukendt',
    'scheduler.tasks.runTaskNow' => 'Kør nu',
    'scheduler.tasks.runTaskNowHint' => 'Kør opgaven nu.',
    'scheduler.tasks.runningTask' => 'Kører opgaven "%%task%%"...',
];