<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'panelSystemSection' => 'Systemoversigt',
    'hostname' => 'Værtsnavn',
    'ipAddress' => 'IP-adresse',
    'os' => 'OS',
    'product' => 'Produkt',
    'installedPatchVersion' => 'Opdatér #%%installed_patch%%',
    'lastUpdateDate' => ', sidst opdateret d.',
    'seeChangelog' => 'Se ændringshistorik',
    'addComponents' => 'Tilføj eller fjern komponenter',
    'systemIsUp2date' => 'Systemet er opdateret.',
    'checkedAt' => 'Senest kontrolleret d. %%last_checked%%.',
    'updatesAvailable' => 'Plesk-opdatering til rådighed.',
    'updatesForPackageIsAvailable' => 'Opdatering til %%package%% er tilgængelig.',
    'updatesForPackagesAreAvailable' => 'Opdateringer til %%packages%% er tilgængelige.',
    'packages' => '%%count%% pakker',
    'updatesLastChecked' => 'Kontrollerede %%date%%',
    'upgradeIsAvailable' => 'Opgraderingen af %%product%% er til rådighed.',
    'installNow' => 'Installér nu',
    'updateNow' => 'Opdatér nu',
    'updateAll' => 'Opdater alt',
    'installShow' => 'Brugerdefineret installation',
    'showDetails' => 'Vis detaljerede oplysninger',
    'seeWhatsNew' => 'Se nyhederne',
    'upgradeShow' => 'Åbn Plesk Installer',
    'postponeUpgrade' => 'Udskyd opgraderingen',
    'autoupdatesIsDisabled' => 'Automatisk opdatering er deaktiveret.',
    'autoupdatesIsDisabledHint' => 'Automatisk opdatering er deaktiveret.',
    'enableAutoupdate' => 'Tillad automatisk opdateringer (anbefales)',
    'systemMoreLink' => 'Mere system-info',
    'addMoreResources' => 'Tilføj flere ressourcer',
    'statsMoreLink' => 'Vis mere statistik',
    'panelStatSection' => 'Resurseforbrug',
    'mpcDomainsSection' => 'Domæner',
    'buttonRegisterDomain' => 'Registrér domænenavne.',
    'buttonRegisterDomainHint' => 'Registrér domænenavne hos en domænenavns-registrator, anbefalet af din udbyder.',
    'buttonManageDomains' => 'Administrér domænenavne',
    'buttonManageDomainsHint' => 'Administrér de domænenavne, du har registreret hos din udbyder: Opdatér registreringsoplysninger, angiv navneservere og forny domæneregistrering.',
    'customButtonsSection' => 'Ekstra services',
    'customSpotSection' => 'Nyheder',
    'helpDeskButton' => 'Help Desk',
    'helpDeskButtonDescription' => 'Indsend anmodning om teknisk support til din udbyder.',
    'systemSecurity' => 'Systemsikkerhed',
    'fail2banManagement' => 'IP-adressebandlysning',
    'fail2banActive' => 'Aktiveret',
    'fail2banInactive' => 'Deaktiveret',
    'fail2banError' => 'Service mislykkedes',
    'modSecurityManagement' => 'ModSecurity',
    'modSecurityStateOn' => 'Aktiveret',
    'modSecurityStateOff' => 'Deaktiveret',
    'modSecurityStateDetectionOnly' => 'Kun detektering',
    'hostingSection' => 'Hosting',
    'ipV4Address' => 'IPv4-adresse',
    'ipV6Address' => 'IPv6 adresse',
    'ipAddressShared' => 'delt',
    'ipAddressExclusive' => 'dedikeret',
    'sysUser' => 'Systembruger',
    'noHostingHint' => 'Ingen hosting',
    'subscriptionStatus' => 'Abonnementsstatus',
    'buttonSuspend' => 'Suspendering',
    'buttonSuspendHint' => 'Suspendér abonnementet. Alle services der leveres med abonnementet vil blive frosset.',
    'buttonActivate' => 'Aktiver',
    'buttonActivateHint' => 'Aktivér abonnementet.',
    'manageInResellerPanel' => 'Administrer i Forhandlerpanel',
    'manageInCustomerPanel' => 'Administrer i Kundepanel',
    'accountSection' => 'Konto',
    'subscriber' => 'Abonnent',
    'setupDate' => 'Oprettelsesdato',
    'expirationDate' => 'Fornyelsesdato',
    'plan' => 'Serviceplan',
    'adminPlan' => 'Simpel plan',
    'planCustom' => 'Valgfri',
    'planLocked' => '(låst)',
    'addons' => 'Tilføjelsesprogrammer',
    'buttonChangeOwner' => 'Skifte abonnent',
    'buttonChangeOwnerHint' => "Gentilknyt valgte abonnementer til en anden abonnent. Dette vil også ændre abonnementsudbyder, løse abonnementerne fra deres serviceplaner og gøre dem 'Brugerdefinerede'.",
    'buttonSwitchToAnotherPlan' => 'Skift plan/tilføjelser',
    'buttonSwitchToAnotherPlanHint' => 'Tilknyt abonnementet til en anden serviceplan og tilføj eller fjern plantilføjelser hvis abonnementets udbyder tilbyder dem.',
    'buttonManuallyEditParameters' => 'Tilpas',
    'buttonManuallyEditParametersHint' => 'Redigér abonnementsparametre uden at ændre den tilknyttede serviceplan. Dette vil låse abonnementet mod synkronisering med planen.',
    'buttonUnlockAndSync' => 'Lås op og synkronisér',
    'buttonUnlockAndSyncHint' => 'Lås abonnementet op og synkronisér det med planen.',
    'buttonSync' => 'Synkr',
    'buttonSyncHint' => 'Synkronisér abonnementet med serviceplanen.',
    'buttonEditOutgoingMailLimits' => 'Redigér grænser for udgående post',
    'buttonEditOutgoingMailLimitsHint' => 'Redigér grænserne for udgående e-mails for dette abonnement.',
    'buttonRemoveSubscription' => 'Fjern abonnement',
    'buttonRemoveSubscriptionHint' => 'Fjern abonnementet sammen med alle websteder, e-mail og andre services der ydes med abonnementet.',
    'buttonRemoveSubscriptionConfirmationTitle' => 'Vil du virkelig fjerne abonnementet og alle de websteder der er oprettet under det?',
    'subscriptionInfoSection' => 'Abonnementsinfo',
    'subscription' => 'Abonnement',
    'solutionSection' => 'Anvend løsning',
    'applyConfirmation' => 'Løsningen vil blive anvendt på disse udvalgte abonnementer.',
    'toCustomerApplyButton' => 'Opgradér til kunde',
    'toCustomerApplyHint' => 'Tidligere domæneadministratorer opgraderes til kunder, og korresponderende abonnementer knyttet til dem.',
    'toSubscriptionWithUsersApplyButton' => 'Abonnement med brugere',
    'toSubscriptionWithUsersApplyHint' => 'Konvertér domæneadministratorer til Kundepanel-brugere.',
    'toSubscriptionWithoutUsersApplyButton' => 'Abonnement uden brugere',
    'toSubscriptionWithoutUsersApplyHint' => 'Slet domæneadministratorer.',
];