<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Installerer %%name%% at %%path%%...',
    'aps-install.queueNoPath' => 'Installerer %%name%%...',
    'aps-install.done' => '%%name%% blev korrekt installeret på %%path%%. Du kan se akkreditiver for logning i nedenstående applikation. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% blev korrekt installeret. Du kan se akkreditiver for logning i nedenstående applikation. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% blev korrekt installeret på %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% blev korrekt installeret. %%additionalMessage%%',
    'aps-install.error' => 'Installation of %%name%% på %%path%% mislykkedes. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Installation of %%name%% mislykkedes. %%errorMessage%%',

    'aps-update.queueDownload' => 'Downloader %%packageName%%...',
    'aps-update.errorDownload' => 'Download af %%packageName%% mislykkedes:',
    'aps-update.queueInstall' => 'Opdatering af en installation af %%name%% for %%domainName%% ….',
    'aps-update.doneInstall' => 'Installationen af %%name%% til %%domainName%% blev korrekt opdateret.',
    'aps-update.errorInstall' => 'Opdatering af en installation af %%name%% for %%domainName%% mislykkedes:',
    'aps-update.queueInstallMulti' => 'Opdaterer %%instances%% installationer af %%name%%….',
    'aps-update.doneInstallMulti' => '%%successes%% installationer af %%name%% blev korrekt opdaterede.',
    'aps-update.errorInstallMulti' => 'Opdatering af %%failures%% installationer af %%name%% mislykkedes:',
    'aps-update.incorrectUpdateInformation' => 'Opdateringsinformationen er forkert.',

    'common.hideCompletedTasks' => 'Skjul færdige',
    'common.progressBarHide' => 'Skjul',
    'common.progressBarShow' => 'Vis',
    'common.close' => 'Luk',
    'common.refresh' => 'Opdatér side',
    'common.taskInProgress' => 'i%%count%% igangværende opgaver...',
    'common.percentCompleted' => '%%percent%%% færdig',
    'common.allTasksCompleted' => 'Alle %%num%% opgaver blev gennemført.',
    'common.minimize' => 'Minimer',
    'common.statusDone' => 'Færdig',
    'common.statusError' => 'Mislykkedes',
    'common.statusNotStarted' => 'I kø',
    'common.statusCanceled' => 'Annulleret',
    'common.progressDialogLink' => 'detaljeret forløb',

    'database-check.queue' => 'Kontrollerer %%database%% databasetabeller….',
    'database-check.done' => '%%database%% databasen har ingen problemer.',
    'database-check.error' => 'Kan ikke kontrollere %%database%% databasen for fejl.',
    'database-check.done-with-errors' => "%%database%% databasen har %%number%% problemer. \n %%link%%",
    'database-check.info-link-title' => 'Se detaljerede oplysninger og løs',

    'database-download.queue' => 'Forbereder et dump af %%database%% til eksport…',
    'database-download.done' => 'Dump af %%database%% er klar. Du kan%%downloadLink%% den.',
    'database-download.downloadLink' => 'download',
    'database-download.error' => 'Kan ikke eksportere et %%database%%:',

    'database-repair.queue' => 'Reparerer %%database%% databasetabeller….',
    'database-repair.done' => '%%database%% databasen har ingen problemer.',
    'database-repair.error' => 'Kan ikke reparere databasen %%database%%.',
    'database-repair.done-with-errors' => "%%database%% databasen har %%number%% problemer. \n %%link%%",
    'database-repair.info-link-title' => 'Se Detaljer',

    'database-upload.queue' => 'Importerer et dump af %%database%%….',
    'database-upload.done' => 'Dump af %%database%% blev importeret.',
    'database-upload.error' => 'Kan ikke importere %%database%% dump:',
    'database-upload.done-with-errors' => "Dump af %%database%% blev importeret med fejl.",
    'database-upload.orphanedUsersSuccess' => 'Databasen %%database%% blev korrekt importeret. Imidlertid blev nogle brugere forældreløse (dvs. har ingen tilknyttede logins på database-serveren). For at kunne tilgå databaserne, skal du knytte logins til disse brugere. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Følgende brugere blev forældreløse (dvs. de har ingen logins på databaseserveren): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Vis brugere',

    'domain-app-scan.queue' => 'Scanner efter programmer...',
    'domain-app-scan.done' => 'Scanning efter programmer blev afsluttet.',
    'domain-app-scan.error' => 'Scanning efter for programmer blev afsluttet med fejl.',

    'domain-move.queue' => 'Flytter %%domainName%% til %%webspaceName%%',
    'domain-move.done' => '%%domainName%% blev flyttet til %%webspaceName%%',
    'domain-move.error' => '%%domainName%% blev ikke flyttet til %%webspaceName%%',

    'domain-split.queue' => 'Flytter %%domainName%% til et nyt abonnement',
    'domain-split.done' => '%%domainName%% blev flyttet til et nyt abonnement',
    'domain-split.error' => '%%domainName%% blev ikke flyttet til et nyt abonnement',

    'force-log-rotation.queue' => 'Anvender globale logrotationsindstillinger.',
    'force-log-rotation.done' => 'Globale logrotationsindstillinger blev anvendt.',
    'force-log-rotation.error' => 'Anvendelse af globale logrotationer færdig med fejl',
    'force-log-rotation.systemLogRotationError' => 'Systemlogge: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Serviceplan %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Domæne %%name%%: %%error%%',

    'initial-setup.queue' => 'Initialiserer Plesk...',
    'initial-setup.done' => 'Plesk er blevet initialiseret.',
    'initial-setup.doneWithErrors' => 'Der opstod en fejl under indlæsning af Plesk.',
    'initial-setup.error' => 'Initialisering af Plesk mislykkedes.',

    'ip-update.queue' => 'Opdaterer -IP-adresse',
    'ip-update.done' => 'IP-adresse opdateret.',
    'ip-update.error' => 'IP-adresse opdatering færdig med fejl.',
    'ip-update.updating' => 'Opdaterer -IP-adresse',
    'ip-update.updatingWebServer' => 'Opdaterer IP-adresse: opdaterer webserver',
    'ip-update.updatingFtpServer' => 'Opdaterer IP-adresser: opdaterer FTP-server',
    'ip-update.updatingDnsZones' => 'Opdaterer IP-adresse: opdaterer DNS-server',
    'ip-update.restartingDnsService' => 'Opdaterer IP-adresse: genstarter DNS-server',

    'logrotate_anonymize_ips.queue' => 'Anonymiser IP-adresser i logge',
    'logrotate_anonymize_ips.queueRevert' => 'Af-anonymiser IP-adresser i logge',
    'logrotate_anonymize_ips.done' => 'IP-adresser blev anonymiserede.',
    'logrotate_anonymize_ips.doneRevert' => 'IP-adresser blev af-anonymiserede.',
    'logrotate_anonymize_ips.error' => 'IP-adresse anonymisering afsluttet med fejl.',
    'logrotate_anonymize_ips.errorRevert' => 'IP-adresse af-anonymisering afsluttet med fejl.',

    'panel-components-install.queue' => 'Installerer de valgte komponenter.',
    'panel-components-install.done' => 'De valgte komponenter blev korrekt installeret:',
    'panel-components-install.error' => 'Kunne ikke installere komponenterne. Adviseringen med fejlbeskrivelsen blev sendt til din e-mailadresse.',

    'panel-update.queue' => 'Plesk installerer opdateringer. Dette kan vare nogen tid. %%warning%%',
    'panel-update.warning' => 'Udfør venligst ikke administrationshandlinger i Plesk før opdateringen er færdig.',
    'panel-update.done' => 'Plesk blev opdateret %%details%%',
    'panel-update.changelog' => 'Vis detaljerede oplysninger for opdateringerne.',
    'panel-update.error' => 'Kunne ikke opdatere Plesk. %%errorDetails%%',
    'panel-update.support' => 'For at løse dette problem, kan du sende opdateringsloggen til Plesk support. %%failedLog%% Kopier loggen til din computer, inden du lukker denne besked.',
    'panel-update.failedLog' => 'Vis opdateringslog fra %%date%%.',

    'pum-update-packages.queue' => 'Opdaterer %%count%% pakke(r)...',
    'pum-update-packages.done' => '%%count%% pakker blev korrekt opdaterede.',
    'pum-update-packages.error' => 'Opdatering mislykkedes.',

    'scheduler-run-task.queue' => 'Kører opgaven "%%task%%"...',
    'scheduler-run-task.done' => 'Opgaven "%%task%%" afsluttet korrekt på %%seconds%% sekunder.',
    'scheduler-run-task.error' => 'Opgaven "%%task%%" afsluttet med fejl på %%seconds%% sekunder.',
    'scheduler-run-task.popupSeeDetails' => 'Se Detaljer',
    'scheduler-run-task.popupTitle' => 'Kør planlagt opgave',
    'scheduler-run-task.popupDone' => 'Opgaven "%%task%%" afsluttet korrekt på %%seconds%% sekunder, output:',
    'scheduler-run-task.popupError' => 'Opgaven "%%task%%" afsluttet med fejl på %%seconds%% sekunder, output:',
    'scheduler-run-task.popupClose' => 'Luk',

    'sdk.queue' => 'Opgaven "%%name%%" er i gang ...',
    'sdk.error' => 'Opgaven "%%name%%" er milykkedes.',
    'sdk.pingError' => 'Opgaven "%%name%%" blev ikke pinget.',
    'sdk.done' => 'Opgaven "%%name%%" er afsluttet.',
    'sdk.canceled' => 'Opgaven "%%name%%" er annulleret.',

    'sync-php-settings.queue' => 'Overfører globale PHP-indstillinger til domæner...',
    'sync-php-settings.done' => 'Globale PHP-indstillinger blev overført til domæner.',
    'sync-php-settings.error' => 'Fejl opstod under overførsel af globale PHP-indstillinger til domæner.',
];