<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Gestartet am',
    'backup.tasks.targetRepo' => 'Zielspeicher',
    'backup.tasks.progress' => 'Aufgabenfortschritt',
    'backup.tasks.repoTypeLocal' => 'Server',
    'backup.tasks.repoTypeFtp' => 'Persönlicher FTP',
    'backup.tasks.buttonRemoveTask' => 'Entfernen',
    'backup.tasks.hintRemoveTask' => 'Entfernen Sie die ausgewählten Backup-Aufgaben.',
    'backup.tasks.buttonReload' => 'Neu laden',
    'backup.tasks.hintReload' => 'Laden Sie die Aufgabenliste neu, um den aktuellen Status zu sehen.',
    'backup.tasks.statusTaskWarnings' => 'Warnungen',
    'backup.tasks.statusTaskInfo' => 'Information',
    'backup.tasks.statusTaskFailed' => 'Fehlgeschlagen',

    'backup.disabledSelectHint' => 'Das Backup kann nicht entfernt werden, da es Teil eines Server-, Reseller- oder Kundenbackups ist.',
    'backup.buttonBackup' => 'Backup erstellen',
    'backup.hintBackup' => 'Erstellen Sie ein Backup.',
    'backup.buttonSchedule' => 'Planen',
    'backup.hintSchedule' => 'Geben Sie die Einstellungen für eine geplante Backup-Aufgabe an.',
    'backup.buttonReload' => 'Neu laden',
    'backup.hintReload' => 'Laden Sie die Backup-Liste neu.',
    'backup.buttonUpload' => 'Hochladen',
    'backup.hintUpload' => 'Laden Sie eine Backupdatei aus Ihrem Computer in den Server-Backupspeicher hoch.',
    'backup.buttonSettings' => 'Einstellungen',
    'backup.hintSettings' => 'Konfigurieren Sie die globalen Datenbackupeinstellungen, um die CPU-Auslastung des Servers zu reduzieren.',
    'backup.buttonRemoteStorages' => 'Einstellungen für den Remote-Speicher',
    'backup.hintRemoteStorages' => 'Konfigurieren Sie Ihren persönlichen Remote-Speicher zur Aufbewahrung von Backupdateien.',
    'backup.buttonRemove' => 'Entfernen',
    'backup.hintRemove' => 'Entfernen Sie die ausgewählten Backups aus dem Serverspeicher.',
    'backup.buttonBackupDatabase' => 'Datenbank-Backup-Repository',
    'backup.hintBackupDatabase' => 'Sichern Sie Datenbanken und stellen Sie sie wieder her.',
    'backup.systemNotes' => 'Systemhinweise',
    'backup.incremental' => 'Inkrementell.',
    'backup.multiVolume' => 'Auf mehreren Datenträgern.',
    'backup.remoteStorage' => 'Im Speicher: %%storage%%',
    'backup.status' => 'S',
    'backup.statusOff' => 'Dies ist kein gültiges Backup. Es können keine Daten von dieser Datei wiederhergestellt werden. Klicken Sie auf den Backupnamen, um Einzelheiten zu erfahren.',
    'backup.statusWarning' => 'Dieses Backup ist nicht ganz gültig. Klicken Sie auf den Backupnamen, um Einzelheiten zu erfahren.',
    'backup.statusInfo' => 'Dies ist ein gültiges Backup. Anhand dieses Backups können Daten wiederhergestellt werden, jedoch könnten mit der Art, wie die Daten gespeichert sind, geringfügige Probleme auftreten.',
    'backup.statusOn' => 'Dies ist ein gültiges Backup. Die Daten können aus dieser Datei wiederhergestellt werden.',
    'backup.date' => 'Erstellungsdatum',
    'backup.name' => 'Name',
    'backup.comment' => 'Anmerkungen',
    'backup.size' => 'Größe',
    'backup.download' => 'Laden Sie die Backupdatei auf Ihren lokalen Computer.',
    'backup.downloadDisabled' => 'Das Herunterladen der Backupdatei ist temporär nicht möglich. Versuchen Sie es später erneut, oder wenden Sie sich an Ihren Service-Provider.',
    'backup.total' => 'Backups gesamt: %%total%%, Größe: %%totalSize%%',
    'backup.totalFound' => '%%found%% Backups gefunden (%%total%% gesamt), Größe: %%totalSize%%',
    'backup.confirmOnDelete' => 'Möchten Sie die ausgewählten Backups entfernen?',
    'backup.incrementsRemovalLoading' => 'Lade...',
    'backup.incrementsRemovalConfirmation' => 'Ich bestätige, dass ich die ausgewählten Backups entfernen will.',
    'backup.backupHasIncrements' => 'Das Backup %%backupName%% wird zusammen mit den inkrementellen Sicherungsabschnitten entfernt: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'Mehr',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Inkorrekter Benutzername oder inkorrektes Passwort für FTP-Speicher',
    'backup.ftpStorageErrorResolveHost' => "Hostname kann nicht aufgelöst werden",
    'backup.ftpStorageErrorConnection' => "Verbindung zum Remoteserver nicht möglich",
    'backup.unableToGetFtpDumpList' => 'Die Liste der Backups im FTP-Speicher kann nicht angezeigt werden: %%errorMessage%%. Überprüfen Sie die <a href="%%ftpSettingsUrl%%">Einstellungen zum FTP-Speicher</a>.',
    'backup.unableToGetExtDumpList' => 'Die Liste der Backups im Speicher %%storageTitle%% konnte nicht angezeigt werden: %%errorMessage%%. Bitte überprüfen Sie die Speichereinstellungen.',
    'backup.unableToGetLocalDumpList' => 'Die Liste der im Server gespeicherten Backups kann nicht angezeigt werden: %%errorMessage%%',
    'backup.skippedFilesAtExtStorage' => 'Einige Dateien im Speicher %%storageTitle%% werden nicht in der Liste angezeigt, da ihre Namen nicht der Namenskonvention für Backupdateien entsprechen. Wenn Sie sich sicher sind, dass die Dateien gültige Backups sind, benennen Sie sie nach dem folgenden Muster: "backup_%%objectName%%<YYMMDDHHmm>.%%ext%%"',
    'backup.multiVolumeShow' => 'Laufwerke einblenden',
    'backup.multiVolumeHide' => 'Laufwerke ausblenden',
    'backup.backEncryptionRequired' => 'Aus Sicherheitsgründen empfehlen wir, die Daten, die in den Backups enthalten sind, zu schützen. Bitte gehen Sie zu %%link%% und aktualisieren Sie die Einstellungen zur Backupsicherheit.',
    'backup.backupSettingPage' => 'Backup-Einstellungen',
    'backup.statusTaskProgress' => 'Die Backup-Aufgabe wird ausgeführt.',
    'backup.statusTaskWarnings' => 'Die Backup-Aufgabe wurde mit Warnmeldungen fertiggestellt.',
    'backup.statusTaskInfo' => 'Informationen.',
    'backup.statusTaskFailed' => 'Die Backup-Aufgabe ist fehlgeschlagen.',
    'backup.statusTaskStopping' => 'Die Backup-Aufgabe wird angehalten.',
    'backup.statusTaskStopped' => 'Die Backup-Aufgabe wurde angehalten.',

    'backupdumps.name' => 'Backupdateiname',
    'backupdumps.database' => 'Datenbankname',
    'backupdumps.size' => 'Größe',
    'backupdumps.createdDate' => 'Erstellt',
    'backupdumps.downloadHint' => 'Laden Sie die Backupdatei auf einen lokalen Computer herunter',
    'backupdumps.removeButton' => 'Entfernen',
    'backupdumps.removeButtonHint' => 'Klicken Sie hier, um die ausgewählten Backupdateien zu entfernen.',
    'backupdumps.removeConfirmation' => 'Bestätigen Sie, dass Sie die ausgewählten Backupdateien entfernen wollen.',

    'custombuttons.buttonAdd' => 'Link zu Service hinzufügen',
    'custombuttons.buttonAddDescription' => 'Fügen Sie einen Link zu einem Online-Service hinzu und platzieren Sie diesen in Plesk.',
    'custombuttons.buttonRemove' => 'Entfernen',
    'custombuttons.buttonRemoveDescription' => 'Löschen Sie die ausgewählten Links.',
    'custombuttons.removeConfirmMessage' => 'Ausgewählte Links entfernen?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => 'Bild',
    'custombuttons.headerPriority' => 'Priorität',
    'custombuttons.headerLabel' => 'Beschriftung',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Beschreibung',
    'custombuttons.publicEnabledDescription' => 'Der Links ist für Benutzer sichtbar.',
    'custombuttons.publicDisabledDescription' => 'Der Links ist nicht für Benutzer sichtbar.',
    'custombuttons.altPublicEnabledIcon' => 'Öffentlich',
    'custombuttons.altPublicDisabledIcon' => 'Privat',
    'custombuttons.placeNavigationDescription' => 'Der Link befindet sich auf allen Seiten.',
    'custombuttons.placeAdminDescription' => 'Der Link befindet sich auf der Homepage des Administrators.',
    'custombuttons.placeAdminSettingsDescription' => 'Der Link befindet sich auf der Administratorseite der Tools & Einstellungen.',
    'custombuttons.placeResellerDescription' => 'Der Link befindet sich auf der Homepage des Resellers',
    'custombuttons.placeResellerSettingsDescription' => 'Der Link befindet sich auf der Resellerseite der Tools & Dienstprogramme.',
    'custombuttons.placeClientDescription' => 'Der Link befindet sich auf der Homepage des Kunden.',
    'custombuttons.placeDomainDescription' => 'Der Link befindet sich auf der Seite "Websites & Domains" des Abonnements.',
    'custombuttons.placeDomainPropertiesDescription' => 'Der Link befindet sich im Bereich der Website-Tools, der sich auf der Seite "Websites & Domains" durch einen Klick auf "Mehr anzeigen" unter einem Domainnamen öffnet.',

    'logbrowser.buttonStartRealtime' => 'Echtzeitaktualisierung starten',
    'logbrowser.buttonStartRealtimeHint' => 'Aktualisieren Sie die Protokolldaten in Echtzeit.',
    'logbrowser.buttonStopRealtime' => 'Echtzeitaktualisierung beenden',
    'logbrowser.buttonStopRealtimeHint' => 'Beenden Sie die Aktualisierung der Protokolldaten in Echtzeit.',
    'logbrowser.buttonRefresh' => 'Aktualisieren',
    'logbrowser.buttonRefreshHint' => 'Aktualisieren Sie die Protokolldaten.',
    'logbrowser.buttonClear' => 'Auswahl aufheben',
    'logbrowser.buttonClearHint' => 'Bereits geladene Einträge ausblenden.',
    'logbrowser.buttonAddCustom' => 'Als benutzerdefinierte Datei zum Protokollbrowser hinzufügen',
    'logbrowser.buttonAddCustomHint' => 'Die Datei wird zusammen mit anderen Protokolldateien im Protokollbrowser angezeigt.',
    'logbrowser.date' => 'Datum',
    'logbrowser.dateFilterPlaceholder' => 'Ab',
    'logbrowser.type' => 'Typ',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Code',
    'logbrowser.codeFilterPlaceholder' => 'Code',
    'logbrowser.message' => 'Nachricht',
    'logbrowser.messageFilterPlaceholder' => 'Nachricht',
    'logbrowser.source' => 'Quelle',
    'logbrowser.sourceFilterFiles' => '%%count%% Dateien',
    'logbrowser.sourceFilterAllLogs' => 'Alle Protokolle',
    'logbrowser.sourceFilterNoLogs' => 'Keine Protokolle',
    'logbrowser.manageLogFiles' => 'Protokolldateien verwalten',
    'logbrowser.addCustomLogFile' => 'Benutzerdefiniertes Protokoll hinzufügen',
    'logbrowser.customLogPopupTitle' => 'Benutzerdefiniertes Protokoll hinzufügen',
    'logbrowser.invalidLogFormat' => 'Das Format der Protokolldatei wird nicht unterstützt',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Referrer',
    'logbrowser.agent' => 'Agent',
    'logbrowser.agentHint' => 'Benutzer-Agent',
    'logbrowser.size' => 'Größe',
    'logbrowser.unknown' => 'Unbekannt',
    'logbrowser.more' => 'Mehr',
    'logbrowser.less' => 'Weniger',
    'logbrowser.any' => 'Beliebig',
    'logbrowser.none' => 'Ohne',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% oder verwenden Sie die Filter, um die angezeigten Einträge einzugrenzen.',
    'logbrowser.loadMore' => 'Laden Sie vorherige Einträge',
    'logbrowser.clear' => 'Auswahl aufheben',
    'logbrowser.hourAgo' => 'Letzte Stunde',
    'logbrowser.prevDay' => 'Vorheriger Tag',
    'logbrowser.linkInMessageToViewFile' => 'Klicken Sie, um die Datei anzuzeigen.',
    'logbrowser.buttonUnlinkHint' => 'Klicken Sie, um Updates in dieser Datei nicht mehr im Protokollbrowser zu verfolgen',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Möchten Sie wirklich Updates in dieser Datei nicht mehr im Protokollbrowser verfolgen?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Ja',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Nein',
    'logbrowser.logRotation' => 'Protokollrotation',
    'logbrowser.logRotationHint' => 'Konfigurieren Sie die Einstellungen zur Protokollrotation für die Website.',
    'logbrowser.logRotationTitle' => 'Protokollrotation konfigurieren',

    'notifications.title' => 'Versenden von E-Mail-Benachrichtigungen über Systemereignisse einrichten',
    'notifications.legendNotifications' => 'Benachrichtigungen',
    'notifications.legendSettings' => 'Einstellungen',
    'notifications.headerEvent' => 'Ereignis',
    'notifications.headerSendTo' => 'Hinweis senden an:',
    'notifications.headerText' => 'Text',
    'notifications.headerPreview' => 'Vorschau',
    'notifications.headerAdmin' => 'Administrator',
    'notifications.headerReseller' => 'Reseller',
    'notifications.headerClient' => 'Kunde',
    'notifications.headerEmailAddress' => 'E-Mail-Adresse',
    'notifications.expirationTime' => 'Ablaufwarnungen senden',
    'notifications.days' => 'Tage im Voraus',
    'notifications.smtpSettings' => 'Damit Plesk Benachrichtigungen senden kann, wenn das Relay geschlossen ist, können Sie %%link%%',
    'notifications.smtpSettingsLink' => 'die SMTP-Einstellungen ändern',
    'notifications.editHint' => 'Notiztext bearbeiten.',
    'notifications.previewHint' => 'Sehen Sie sich an, wie die Benachrichtigung in E-Mails aussieht.',
    'notifications.reseller_creation' => 'Erstellen von Reseller-Konto',
    'notifications.reseller_limits_exceed' => 'Grenzwert des Ressourcenverbrauchs vom Reseller-Konto überschritten',
    'notifications.reseller_blocked' => 'Reseller-Konto aufgrund von Ressourcen-Überbeanspruchung gesperrt',
    'notifications.reseller_overuse_block' => 'Ressourcenverbrauchsgrenzen des Resellers von den Abonnements des Resellers aufgrund von Overselling erreicht',
    'notifications.client_creation' => 'Erstellen von Kundenkonto',
    'notifications.domain_creation' => 'Erstellen von Websites',
    'notifications.domain_exp_warning' => 'Warnung zum Ablauf des Abonnements',
    'notifications.domain_expiration' => 'Ablauf des Abonnements',
    'notifications.domain_limits_exceed' => 'Grenzwert des Ressourcenverbrauchs vom Abonnement überschritten',
    'notifications.domain_blocked' => 'Abonnement aufgrund von Überbeanspruchung der Ressourcen gesperrt',
    'notifications.admin_aps_app_updates' => 'Updates für APS-Anwendungen (Übersicht für Administratoren)',
    'notifications.reseller_aps_app_updates' => 'Updates für APS-Anwendungen (Übersicht für Reseller)',
    'notifications.client_aps_app_updates' => 'Updates für APS-Anwendungen (Übersicht für Kunden)',
    'notifications.admin_pum_updates' => 'Systemupdates: Benachrichtigungen zu neuen Updates',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Die ausgehenden E-Mails haben den Grenzwert überschritten',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU, Datenträger-E/A (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Feedback-Erinnerung',
    'notifications.errorInvalidEmail' => 'Angegebene E-Mail-Adresse ist ungültig.',
    'notifications.errorInvalidExpTime' => 'Anzahl der Tage ist ungültig.',
    'notifications.errorUpdate' => 'Benachrichtigung kann nicht aktualisiert werden: %%error%%',

    'outgoingmail.name' => 'Name',
    'outgoingmail.maxOutgoingMessages' => 'Grenze pro Stunde',
    'outgoingmail.numOfExceedingAttempts' => 'Versuche nach Erreichen der Grenze',
    'outgoingmail.lastAttemptAt' => 'Letzter Versuch',
    'outgoingmail.mailStatus' => 'E-Mail-Status',
    'outgoingmail.mailStatusSending' => 'Wird gesendet',
    'outgoingmail.mailStatusNotSending' => 'Wird nicht gesendet',
    'outgoingmail.mailStatusSendingDesc' => 'E-Mails werden gesendet.',
    'outgoingmail.mailStatusNotSendingDesc' => 'E-Mails werden nicht gesendet.',
    'outgoingmail.limitValueUnlimited' => 'Unbegrenzt',

    'scheduler.tasks.headerCommand' => 'Befehl',
    'scheduler.tasks.headerSchedule' => 'Zeitplan',
    'scheduler.tasks.headerSubscription' => 'Abonnement',
    'scheduler.tasks.headerSubscription_powerUser' => 'Webspace',
    'scheduler.tasks.buttonToggleHintOn' => 'Die Aufgabe ist aktiviert. Klicken Sie hier, um die Aufgabe zu deaktivieren.',
    'scheduler.tasks.buttonToggleHintOff' => 'Die Aufgabe ist deaktiviert. Klicken Sie hier, um die Aufgabe zu aktivieren.',
    'scheduler.tasks.add' => 'Aufgabe hinzufügen',
    'scheduler.tasks.hintAdd' => 'Planen Sie eine neue Aufgabe.',
    'scheduler.tasks.remove' => 'Entfernen',
    'scheduler.tasks.hintRemove' => 'Entfernen Sie die ausgewählten Aufgaben.',
    'scheduler.tasks.confirmOnDelete' => 'Möchten Sie die ausgewählten Aufgaben entfernen?',
    'scheduler.tasks.sync' => 'Aktualisieren',
    'scheduler.tasks.hintSync' => 'Laden Sie die Aufgabenliste neu, um die aktuellen Daten zu sehen.',
    'scheduler.tasks.settings' => 'Einstellungen',
    'scheduler.tasks.hintSettings' => 'Bearbeiten Sie die Einstellungen für geplante Aufgaben.',
    'scheduler.tasks.deleteSuccess' => 'Die geplanten Aufgaben wurden entfernt.',
    'scheduler.tasks.serverTask' => 'Server (Benutzer: %%user%%)',
    'scheduler.tasks.unknownUser' => 'nicht bekannt',
    'scheduler.tasks.runTaskNow' => 'Jetzt ausführen',
    'scheduler.tasks.runTaskNowHint' => 'Lassen Sie die Aufgabe jetzt ausführen.',
    'scheduler.tasks.runningTask' => 'Führe Aufgabe "%%task%%" aus...',
];