<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Día de inicio',
    'backup.tasks.targetRepo' => 'Almacenamiento de destino',
    'backup.tasks.progress' => 'Progreso de la tarea',
    'backup.tasks.repoTypeLocal' => 'Servidor',
    'backup.tasks.repoTypeFtp' => 'FTP personal',
    'backup.tasks.buttonRemoveTask' => 'Eliminar',
    'backup.tasks.hintRemoveTask' => 'Eliminar las tareas de backup seleccionadas.',
    'backup.tasks.buttonReload' => 'Volver a cargar',
    'backup.tasks.hintReload' => 'Vuelva a cargar la lista de tareas para obtener el estado actual.',
    'backup.tasks.statusTaskWarnings' => 'Advertencias',
    'backup.tasks.statusTaskInfo' => 'Información',
    'backup.tasks.statusTaskFailed' => 'Error',

    'backup.disabledSelectHint' => 'El backup no pudo eliminarse porque forma parte de un backup de un cliente, revendedor o servidor.',
    'backup.buttonBackup' => 'Copiar',
    'backup.hintBackup' => 'Cree un backup.',
    'backup.buttonSchedule' => 'Programar',
    'backup.hintSchedule' => 'Indique la configuración para una tarea de backup programado.',
    'backup.buttonReload' => 'Volver a cargar',
    'backup.hintReload' => 'Vuelva a cargar la lista de backups.',
    'backup.buttonUpload' => 'Cargar',
    'backup.hintUpload' => 'Cargue un archivo de backup de su ordenador al almacenamiento de backups del servidor.',
    'backup.buttonSettings' => 'Configuración',
    'backup.hintSettings' => 'Configure los parámetros globales de backup de datos para reducir la carga CPU del servidor.',
    'backup.buttonRemoteStorages' => 'Configuración del almacenamiento remoto',
    'backup.hintRemoteStorages' => 'Configure su almacenamiento personal remoto para el almacenamiento de archivos de backup.',
    'backup.buttonRemove' => 'Eliminar',
    'backup.hintRemove' => 'Elimine los backups seleccionados del almacenamiento del servidor.',
    'backup.buttonBackupDatabase' => 'Repositorio de backups de la base de datos',
    'backup.hintBackupDatabase' => 'Copie y restaure bases de datos.',
    'backup.systemNotes' => 'Notas del sistema',
    'backup.incremental' => 'Incremental.',
    'backup.multiVolume' => 'Multivolumen.',
    'backup.remoteStorage' => 'En el almacenamiento: %%storage%%',
    'backup.status' => 'Estado',
    'backup.statusOff' => 'Este archivo no es un backup válido. Los datos no pueden restaurarse a través de este archivo. Haga clic en el nombre del backup para obtener más información.',
    'backup.statusWarning' => 'Este backup no es totalmente válido. Haga clic en el nombre del backup para obtener más información.',
    'backup.statusInfo' => 'Este es un backup válido. Es posible restaurar los datos de este backup, aunque pueden producirse incidencias menores en la forma de almacenarlos.',
    'backup.statusOn' => 'Este es un backup válido. Los datos pueden restaurarse usando este archivo.',
    'backup.date' => 'Fecha de creación',
    'backup.name' => 'Nombre',
    'backup.comment' => 'Comentarios',
    'backup.size' => 'Tamaño',
    'backup.download' => 'Descargue el archivo de backup a su ordenador local.',
    'backup.downloadDisabled' => 'En este momento no es posible descargar el archivo de backup. Inténtelo transcurridos unos minutos o póngase en contacto con su proveedor de servicios.',
    'backup.total' => 'Nº total de backups: %%total%%, tamaño: %%totalSize%%',
    'backup.totalFound' => 'Se han encontrado %%found%% backups (%%total%% total), tamaño: %%totalSize%%',
    'backup.confirmOnDelete' => '¿Desea eliminar los backups seleccionados?',
    'backup.incrementsRemovalLoading' => 'Cargando...',
    'backup.incrementsRemovalConfirmation' => 'Confirmo que deseo eliminar los backups seleccionados.',
    'backup.backupHasIncrements' => 'Se eliminará el backup %%backupName%% junto con sus incrementos: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'Otras acciones',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Nombre de usuario o contraseña incorrecto para el almacenamiento FTP.',
    'backup.ftpStorageErrorResolveHost' => "No se pudo resolver el nombre de host.",
    'backup.ftpStorageErrorConnection' => "No ha sido posible conectar con el servidor remoto.",
    'backup.unableToGetFtpDumpList' => 'No se pudo mostrar la lista de backups en el almacenamiento FTP: %%errorMessage%%. Compruebe la <a href="%%ftpSettingsUrl%%">configuración del almacenamiento FTP</a>.',
    'backup.unableToGetExtDumpList' => 'No se pudo mostrar la lista de backups en el almacenamiento %%storageTitle%%: %%errorMessage%%. Compruebe la configuración del almacenamiento.',
    'backup.unableToGetLocalDumpList' => 'No se pudo mostrar la lista de backups almacenados en el servidor: %%errorMessage%%',
    'backup.skippedFilesAtExtStorage' => 'Algunos de los archivos presentes en el almacenamiento %%storageTitle%% no se muestran en la lista porque los nombres de dichos archivos no cumplen las convenciones de denominación de archivos de backup. Si está seguro de que estos archivos son backups válidos, cámbieles el nombre utilizando el siguiente patrón: "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => 'Mostrar volúmenes',
    'backup.multiVolumeHide' => 'Ocultar volúmenes',
    'backup.backEncryptionRequired' => 'Por motivos de seguridad le recomendamos proteger los datos presentes en los backups. Para ello, vaya %%link%% y actualice la configuración de seguridad de los backups.',
    'backup.backupSettingPage' => 'Configuración de backup',
    'backup.statusTaskProgress' => 'La tarea de backup está en curso.',
    'backup.statusTaskWarnings' => 'Tarea de backup completada con advertencias.',
    'backup.statusTaskInfo' => 'Información.',
    'backup.statusTaskFailed' => 'Se ha producido un error en la tarea de backup.',
    'backup.statusTaskStopping' => 'La tarea de backup se está deteniendo.',
    'backup.statusTaskStopped' => 'La tarea de backup ha sido detenida.',

    'backupdumps.name' => 'Nombre del archivo de backup',
    'backupdumps.database' => 'Nombre de la base de datos',
    'backupdumps.size' => 'Tamaño',
    'backupdumps.createdDate' => 'Creada',
    'backupdumps.downloadHint' => 'Descargar archivo de backup a una máquina local',
    'backupdumps.removeButton' => 'Eliminar',
    'backupdumps.removeButtonHint' => 'Haga clic para eliminar los archivos de backup seleccionados.',
    'backupdumps.removeConfirmation' => 'Confirme que desea eliminar los archivos de backup seleccionados.',

    'custombuttons.buttonAdd' => 'Añadir enlace al servicio',
    'custombuttons.buttonAddDescription' => 'Añada un enlace a un servicio online y muéstrelo en Plesk.',
    'custombuttons.buttonRemove' => 'Eliminar',
    'custombuttons.buttonRemoveDescription' => 'Elimine los enlaces seleccionados.',
    'custombuttons.removeConfirmMessage' => '¿Desea eliminar los enlaces seleccionados?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => 'Imagen',
    'custombuttons.headerPriority' => 'Prioridad',
    'custombuttons.headerLabel' => 'Etiqueta',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Descripción',
    'custombuttons.publicEnabledDescription' => 'Los usuarios pueden ver el enlace.',
    'custombuttons.publicDisabledDescription' => 'Los usuarios no pueden ver el enlace.',
    'custombuttons.altPublicEnabledIcon' => 'Público',
    'custombuttons.altPublicDisabledIcon' => 'Privado',
    'custombuttons.placeNavigationDescription' => 'El enlace aparece en todas las páginas.',
    'custombuttons.placeAdminDescription' => 'El enlace aparece en la página principal del administrador.',
    'custombuttons.placeAdminSettingsDescription' => 'El enlace aparece en la página Herramientas y configuración del administrador.',
    'custombuttons.placeResellerDescription' => 'El enlace aparece en la página principal del revendedor.',
    'custombuttons.placeResellerSettingsDescription' => 'El enlace aparece en la página Herramientas y utilidades del revendedor.',
    'custombuttons.placeClientDescription' => 'El enlace aparece en la página principal del cliente.',
    'custombuttons.placeDomainDescription' => 'El enlace aparece en la página Sitios web y dominios de la suscripción.',
    'custombuttons.placeDomainPropertiesDescription' => 'El enlace aparece en el área de herramientas para sitios web, a la que puede accederse haciendo clic en Ver más debajo del nombre de un dominio en la página Sitios web y dominios.',

    'logbrowser.buttonStartRealtime' => 'Iniciar actualizaciones en tiempo real',
    'logbrowser.buttonStartRealtimeHint' => 'Actualice los datos del registro en tiempo real.',
    'logbrowser.buttonStopRealtime' => 'Detener actualizaciones en tiempo real',
    'logbrowser.buttonStopRealtimeHint' => 'Deje de actualizar los datos del registro en tiempo real.',
    'logbrowser.buttonRefresh' => 'Actualizar',
    'logbrowser.buttonRefreshHint' => 'Actualice los datos del registro.',
    'logbrowser.buttonClear' => 'Borrar',
    'logbrowser.buttonClearHint' => 'Oculte aquellas entradas que ya se hayan cargado.',
    'logbrowser.buttonAddCustom' => 'Añadir al explorador de registros como archivo personalizado',
    'logbrowser.buttonAddCustomHint' => 'El archivo se mostrará en el explorador de registros junto con otros archivos de registro.',
    'logbrowser.date' => 'Fecha',
    'logbrowser.dateFilterPlaceholder' => 'Desde',
    'logbrowser.type' => 'Tipo',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Código',
    'logbrowser.codeFilterPlaceholder' => 'Código',
    'logbrowser.message' => 'Mensaje',
    'logbrowser.messageFilterPlaceholder' => 'Mensaje',
    'logbrowser.source' => 'Origen',
    'logbrowser.sourceFilterFiles' => '%%count%% archivos',
    'logbrowser.sourceFilterAllLogs' => 'Todos los registros',
    'logbrowser.sourceFilterNoLogs' => 'Ningún registro',
    'logbrowser.manageLogFiles' => 'Administración de archivos de registro',
    'logbrowser.addCustomLogFile' => 'Añadir registro personalizado',
    'logbrowser.customLogPopupTitle' => 'Adición de un registro personalizado',
    'logbrowser.invalidLogFormat' => 'El archivo de registro presenta un formato no soportado',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Sitio de referencia',
    'logbrowser.agent' => 'Agente',
    'logbrowser.agentHint' => 'Agente de usuario',
    'logbrowser.size' => 'Tamaño',
    'logbrowser.unknown' => 'Desconocido',
    'logbrowser.more' => 'Más',
    'logbrowser.less' => 'Menos',
    'logbrowser.any' => 'Cualquiera',
    'logbrowser.none' => 'Ninguno',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% o utilice filtros para acotar la lista de entradas.',
    'logbrowser.loadMore' => 'Cargar entradas anteriores',
    'logbrowser.clear' => 'Borrar',
    'logbrowser.hourAgo' => 'Hace una hora',
    'logbrowser.prevDay' => 'Día anterior',
    'logbrowser.linkInMessageToViewFile' => 'Haga clic para ver el archivo.',
    'logbrowser.buttonUnlinkHint' => 'Haga clic para detener el seguimiento de actualizaciones de este archivo en el explorador de registros',
    'logbrowser.buttonUnlinkConfirmationDescription' => '¿Está seguro de que desea detener el seguimiento de actualizaciones de este archivo en el explorador de registros?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Sí',
    'logbrowser.buttonUnlinkConfirmationNo' => 'No',
    'logbrowser.logRotation' => 'Rotación de registros',
    'logbrowser.logRotationHint' => 'Defina la configuración de rotación de registros para el sitio web.',
    'logbrowser.logRotationTitle' => 'Configurar rotación de registros',

    'notifications.title' => 'Configurar envío de avisos por email sobre eventos del sistema',
    'notifications.legendNotifications' => 'Notificaciones',
    'notifications.legendSettings' => 'Configuración',
    'notifications.headerEvent' => 'Evento',
    'notifications.headerSendTo' => 'Enviar notificación a:',
    'notifications.headerText' => 'Texto',
    'notifications.headerPreview' => 'Vista previa',
    'notifications.headerAdmin' => 'Administrador',
    'notifications.headerReseller' => 'Revendedor',
    'notifications.headerClient' => 'Cliente',
    'notifications.headerEmailAddress' => 'Dirección de email',
    'notifications.expirationTime' => 'Enviar avisos de expiración',
    'notifications.days' => 'días por adelantado',
    'notifications.smtpSettings' => 'Para que Plesk pueda enviar notificaciones cuando la retransmisión esté cerrada, puede %%link%%',
    'notifications.smtpSettingsLink' => 'cambiar la configuración SMTP',
    'notifications.editHint' => 'Edite el texto de aviso.',
    'notifications.previewHint' => 'Vea cómo se muestra la notificación en los emails.',
    'notifications.reseller_creation' => 'Creación de cuenta de revendedor',
    'notifications.reseller_limits_exceed' => 'Límites de uso de recursos excedidos por la cuenta del revendedor',
    'notifications.reseller_blocked' => 'Cuenta de revendedor suspendida debido a un sobreuso de recursos',
    'notifications.reseller_overuse_block' => 'Debido a la sobre venta de recursos, las suscripciones del revendedor han alcanzado los límites de uso de recursos del revendedor.',
    'notifications.client_creation' => 'Creación de cuenta de cliente',
    'notifications.domain_creation' => 'Creación de sitio',
    'notifications.domain_exp_warning' => 'Aviso de expiración de suscripción',
    'notifications.domain_expiration' => 'Expiración de suscripción',
    'notifications.domain_limits_exceed' => 'La suscripción ha excedido los límites de uso de recursos',
    'notifications.domain_blocked' => 'Suscripción suspendida debido a un sobreuso de recursos',
    'notifications.admin_aps_app_updates' => 'Actualizaciones de aplicaciones APS (resumen del administrador)',
    'notifications.reseller_aps_app_updates' => 'Actualizaciones de aplicaciones APS (resumen del revendedor)',
    'notifications.client_aps_app_updates' => 'Actualizaciones de aplicaciones APS (resumen del cliente)',
    'notifications.admin_pum_updates' => 'Actualizaciones del sistema: notificaciones acerca de la disponibilidad de actualizaciones',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Se han excedido los límites de correo saliente',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU y E/S de disco (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Recordatorio de comentarios',
    'notifications.errorInvalidEmail' => 'La dirección de email indicada no es correcta.',
    'notifications.errorInvalidExpTime' => 'Número de días incorrecto.',
    'notifications.errorUpdate' => 'No se puede actualizar la notificación: %%error%%',

    'outgoingmail.name' => 'Nombre',
    'outgoingmail.maxOutgoingMessages' => 'Límite por hora',
    'outgoingmail.numOfExceedingAttempts' => 'Intentos tras alcanzar el límite',
    'outgoingmail.lastAttemptAt' => 'Último intento',
    'outgoingmail.mailStatus' => 'Estado del correo',
    'outgoingmail.mailStatusSending' => 'Enviando',
    'outgoingmail.mailStatusNotSending' => 'Sin enviar',
    'outgoingmail.mailStatusSendingDesc' => 'El correo se envía correctamente.',
    'outgoingmail.mailStatusNotSendingDesc' => 'El correo no se envía.',
    'outgoingmail.limitValueUnlimited' => 'Ilimitado',

    'scheduler.tasks.headerCommand' => 'Comando',
    'scheduler.tasks.headerSchedule' => 'Programar',
    'scheduler.tasks.headerSubscription' => 'Suscripción',
    'scheduler.tasks.headerSubscription_powerUser' => 'Espacio web',
    'scheduler.tasks.buttonToggleHintOn' => 'La tarea está activada. Haga clic para desactivarla.',
    'scheduler.tasks.buttonToggleHintOff' => 'La tarea está desactivada. Haga clic para activarla.',
    'scheduler.tasks.add' => 'Añadir tarea',
    'scheduler.tasks.hintAdd' => 'Programe una tarea nueva.',
    'scheduler.tasks.remove' => 'Eliminar',
    'scheduler.tasks.hintRemove' => 'Elimine las tareas seleccionadas.',
    'scheduler.tasks.confirmOnDelete' => '¿Desea eliminar las tareas seleccionadas?',
    'scheduler.tasks.sync' => 'Actualizar',
    'scheduler.tasks.hintSync' => 'Vuelva a cargar la lista de tareas para obtener los datos actuales.',
    'scheduler.tasks.settings' => 'Configuración',
    'scheduler.tasks.hintSettings' => 'Edite la configuración de las tareas programadas.',
    'scheduler.tasks.deleteSuccess' => 'Las tareas programadas han sido eliminadas.',
    'scheduler.tasks.serverTask' => 'servidor (usuario:%%user%%)',
    'scheduler.tasks.unknownUser' => 'desconocido',
    'scheduler.tasks.runTaskNow' => 'Ejecutar ahora',
    'scheduler.tasks.runTaskNowHint' => 'Ejecute la tarea ahora.',
    'scheduler.tasks.runningTask' => 'Ejecutando la tarea "%%task%%"...',
];