<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Aloitettu',
    'backup.tasks.targetRepo' => 'Kohdesäilytystila',
    'backup.tasks.progress' => 'Tehtävän edistyminen',
    'backup.tasks.repoTypeLocal' => 'Palvelin',
    'backup.tasks.repoTypeFtp' => 'Henkilökohtainen FTP',
    'backup.tasks.buttonRemoveTask' => 'Poista',
    'backup.tasks.hintRemoveTask' => 'Poista valitut varmuuskopiointitoiminnot.',
    'backup.tasks.buttonReload' => 'Lataa uudelleen',
    'backup.tasks.hintReload' => 'Lataa tehtäväluettelo uudelleen nykyisen tilan määrittämiseksi.',
    'backup.tasks.statusTaskWarnings' => 'Varoitukset',
    'backup.tasks.statusTaskInfo' => 'Tiedot',
    'backup.tasks.statusTaskFailed' => 'Epäonnistui',

    'backup.disabledSelectHint' => 'Varmuuskopiota ei voi poistaa, koska se kuuluu palvelimen, jälleenmyyjän tai asiakkaan varmuuskopioon.',
    'backup.buttonBackup' => 'Varmuuskopioi',
    'backup.hintBackup' => 'Luo varmuuskopio.',
    'backup.buttonSchedule' => 'Aikataulu',
    'backup.hintSchedule' => 'Määritä ajoitetun varmuuskopiointitoiminnon asetukset.',
    'backup.buttonReload' => 'Lataa uudelleen',
    'backup.hintReload' => 'Lataa varmuuskopioluettelo uudelleen.',
    'backup.buttonUpload' => 'Lataa palvelimeen',
    'backup.hintUpload' => 'Lataa varmuuskopiotiedosto tietokoneesta palvelimen varmuuskopioiden säilytystilaan.',
    'backup.buttonSettings' => 'Asetukset',
    'backup.hintSettings' => 'Määritä yleiset tietojen varmuuskopiointiasetukset palvelimen CPU-kuormituksen vähentämiseksi.',
    'backup.buttonRemoteStorages' => 'Etäsäilytystilan asetukset',
    'backup.hintRemoteStorages' => 'Määritä oma etäsäilytystila varmuuskopiointitiedostojen tallennusta varten.',
    'backup.buttonRemove' => 'Poista',
    'backup.hintRemove' => 'Poista valitut varmuuskopiot palvelimen säilytystilasta.',
    'backup.buttonBackupDatabase' => 'Tietokannan varmuuskopiosäilö',
    'backup.hintBackupDatabase' => 'Varmuuskopioi ja palauta tietokannat.',
    'backup.systemNotes' => 'Järjestelmän muistiinpanot',
    'backup.incremental' => 'Kasvava.',
    'backup.multiVolume' => 'Monia osia sisältävä.',
    'backup.remoteStorage' => 'Säilytystilassa: %%storage%%',
    'backup.status' => 'S',
    'backup.statusOff' => 'Varmuuskopio ei kelpaa. Tietojen palauttaminen tästä tiedostosta ei onnistu. Saat lisätietoja napsauttamalla varmuuskopion nimeä.',
    'backup.statusWarning' => 'Tämä varmuuskopio ei kelpaa kokonaan. Saat lisätietoja napsauttamalla varmuuskopion nimeä.',
    'backup.statusInfo' => 'Tämä on hyväksyttävä varmuuskopio. Kyseisestä varmuuskopiosta voidaan palauttaa tietoja, mutta tietojen tallennustavassa voi esiintyä pieniä ongelmia.',
    'backup.statusOn' => 'Tämä on hyväksyttävä varmuuskopio. Tiedot voidaan palauttaa tästä varmuuskopiosta.',
    'backup.date' => 'Luontipäivä',
    'backup.name' => 'Nimi',
    'backup.comment' => 'Kommentit',
    'backup.size' => 'Koko',
    'backup.download' => 'Lataa varmuuskopiointitiedosto paikalliseen tietokoneeseesi.',
    'backup.downloadDisabled' => 'Varmuuskopiointitiedoston lataus on tilapäisesti pois käytöstä. Yritä myöhemmin uudelleen tai ota yhteyttä palveluntarjoajaan.',
    'backup.total' => 'Varmuuskopiot yhteensä: %%total%%, koko: %%totalSize%%',
    'backup.totalFound' => '%%found%% varmuuskopiota löytyi (%%total%% total), koko: %%totalSize%%',
    'backup.confirmOnDelete' => 'Haluatko poistaa valitut varmuuskopiot?',
    'backup.incrementsRemovalLoading' => 'Ladataan...',
    'backup.incrementsRemovalConfirmation' => 'Vahvistan, että haluan poistaa valitut varmuuskopiot.',
    'backup.backupHasIncrements' => 'Varmuuskopio %%backupName%% poistetaan sen lisäyksien ohella: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'Lisää toimintoja',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Virheellinen FTP-säilytystilan käyttäjänimi tai salasana',
    'backup.ftpStorageErrorResolveHost' => "Isäntänimeä ei voi selvittää",
    'backup.ftpStorageErrorConnection' => "Etäpalvelimeen ei saada yhteyttä",
    'backup.unableToGetFtpDumpList' => 'Varmuuskopioiden luetteloa ei voida näyttää FTP-säilytystilassa: %%errorMessage%%. Tarkista <a href="%%ftpSettingsUrl%%">FTP-säilytystilan asetukset</a>.',
    'backup.unableToGetExtDumpList' => 'Varmuuskopioiden luetteloa ei voida näyttää %%storageTitle%%-säilytystilassa: %%errorMessage%%. Tarkista säilytystilan asetukset.',
    'backup.unableToGetLocalDumpList' => 'Palvelimeen tallennettua varmuuskopioiden luetteloa ei voida näyttää: %%errorMessage%%.',
    'backup.skippedFilesAtExtStorage' => 'Jotkin säilytystilassa %%storageTitle%% olevat tiedostot eivät näy luettelossa, koska niiden nimet eivät täytä varmuuskopiotiedostojen nimeämiskäytäntöä. Jos olet varma, että kyseiset tiedostot ovat hyväksyttäviä varmuuskopioita, nimeä ne uudelleen seuraavan mallin mukaan: "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => 'Näytä koot',
    'backup.multiVolumeHide' => 'Piilota koot',
    'backup.backEncryptionRequired' => 'Turvallisuussyistä suosittelemme, että varmuuskopioiden arkalaatuiset tiedot suojataan. Siirry osoitteeseen %%link%% ja päivitä varmuuskopioinnin suojausasetukset.',
    'backup.backupSettingPage' => 'Varmuuskopiointiasetukset',
    'backup.statusTaskProgress' => 'Varmuuskopiointi on käynnissä.',
    'backup.statusTaskWarnings' => 'Varmuuskopiointi suoritettiin varoituksilla.',
    'backup.statusTaskInfo' => 'Tiedot.',
    'backup.statusTaskFailed' => 'Varmuuskopiointi epäonnistui.',
    'backup.statusTaskStopping' => 'Varmuuskopiointitehtävää pysäytetään.',
    'backup.statusTaskStopped' => 'Varmuuskopiointitehtävä pysäytettiin.',

    'backupdumps.name' => 'Varmuuskopiotiedoston nimi',
    'backupdumps.database' => 'Tietokannan nimi',
    'backupdumps.size' => 'Koko',
    'backupdumps.createdDate' => 'Luotu',
    'backupdumps.downloadHint' => 'Lataa varmuuskopiointitiedosto paikalliseen koneeseen',
    'backupdumps.removeButton' => 'Poista',
    'backupdumps.removeButtonHint' => 'Poista valitut varmuuskopiotiedostot napsauttamalla.',
    'backupdumps.removeConfirmation' => 'Vahvista, että haluat poistaa valitut varmuuskopiointitiedostot.',

    'custombuttons.buttonAdd' => 'Lisää linkki palveluun',
    'custombuttons.buttonAddDescription' => 'Lisää linkki verkkopalveluun ja aseta se Plesk -järjestelmään.',
    'custombuttons.buttonRemove' => 'Poista',
    'custombuttons.buttonRemoveDescription' => 'Poista valitut linkit.',
    'custombuttons.removeConfirmMessage' => 'Haluatko poistaa valitut linkit?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => 'Kuva',
    'custombuttons.headerPriority' => 'Prioriteetti',
    'custombuttons.headerLabel' => 'Otsikko',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Kuvaus',
    'custombuttons.publicEnabledDescription' => 'Linkki on käyttäjien nähtävissä.',
    'custombuttons.publicDisabledDescription' => 'Linkki ei ole käyttäjien nähtävissä.',
    'custombuttons.altPublicEnabledIcon' => 'Julkinen',
    'custombuttons.altPublicDisabledIcon' => 'Yksityinen',
    'custombuttons.placeNavigationDescription' => 'Linkki sijaitsee kaikilla sivuilla.',
    'custombuttons.placeAdminDescription' => 'Linkki sijaitsee järjestelmänvalvojan kotisivulla.',
    'custombuttons.placeAdminSettingsDescription' => 'Linkki sijaitsee järjestelmänvalvojan Työkalut & Asetukset -sivulla.',
    'custombuttons.placeResellerDescription' => 'Linkki sijaitsee jälleenmyyjän kotisivulla',
    'custombuttons.placeResellerSettingsDescription' => 'Linkki sijaitsee jälleenmyyjän Työkalut & Apuohjelmat -sivulla.',
    'custombuttons.placeClientDescription' => 'Linkki sijaitsee asiakkaan kotisivulla.',
    'custombuttons.placeDomainDescription' => 'Linkki sijaitsee tilauksen Verkkosivustot & Toimialueet -sivulla.',
    'custombuttons.placeDomainPropertiesDescription' => 'Linkki sijaitsee verkkosivuston työkalualueella, joka voidaan avata Verkkosivustot ja toimialueet -sivulle napsauttamalla Näytä lisää toimialueen nimen alapuolella.',

    'logbrowser.buttonStartRealtime' => 'Käynnistä reaaliaikaiset päivitykset',
    'logbrowser.buttonStartRealtimeHint' => 'Päivitä lokitiedot reaaliajassa.',
    'logbrowser.buttonStopRealtime' => 'Lopeta reaaliaikaiset päivitykset',
    'logbrowser.buttonStopRealtimeHint' => 'Lopeta lokitietojen reaaliaikainen päivitys.',
    'logbrowser.buttonRefresh' => 'Päivitä',
    'logbrowser.buttonRefreshHint' => 'Päivitä lokitiedot.',
    'logbrowser.buttonClear' => 'Tyhjennä',
    'logbrowser.buttonClearHint' => 'Piilota jo ladatut tiedot.',
    'logbrowser.buttonAddCustom' => 'Lisää lokiselaimeen mukautettuna tiedostona',
    'logbrowser.buttonAddCustomHint' => 'Tiedosto näkyy lokiselaimessa muiden lokitiedostojen ohella.',
    'logbrowser.date' => 'Pvm',
    'logbrowser.dateFilterPlaceholder' => 'Lähettäjä',
    'logbrowser.type' => 'Tyyppi',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Koodi',
    'logbrowser.codeFilterPlaceholder' => 'Koodi',
    'logbrowser.message' => 'Viesti',
    'logbrowser.messageFilterPlaceholder' => 'Viesti',
    'logbrowser.source' => 'Lähde',
    'logbrowser.sourceFilterFiles' => '%%count%% tiedostot',
    'logbrowser.sourceFilterAllLogs' => 'Kaikki lokit',
    'logbrowser.sourceFilterNoLogs' => 'Ei lokeja',
    'logbrowser.manageLogFiles' => 'Hallitse lokitiedostoja',
    'logbrowser.addCustomLogFile' => 'Lisää mukautettu loki',
    'logbrowser.customLogPopupTitle' => 'Lisää mukautettu loki',
    'logbrowser.invalidLogFormat' => 'Lokitiedoston muotoa ei tueta',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Viittaaja',
    'logbrowser.agent' => 'Agentti',
    'logbrowser.agentHint' => 'Käyttäjäagentti',
    'logbrowser.size' => 'Koko',
    'logbrowser.unknown' => 'Tuntematon',
    'logbrowser.more' => 'Lisää',
    'logbrowser.less' => 'Vähemmän',
    'logbrowser.any' => 'Mikä tahansa',
    'logbrowser.none' => 'Ei ole',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% tai käytä suodattimia tietoluettelon supistamiseksi.',
    'logbrowser.loadMore' => 'Lataa edelliset tiedot',
    'logbrowser.clear' => 'Tyhjennä',
    'logbrowser.hourAgo' => 'Tunti sitten',
    'logbrowser.prevDay' => 'Edellinen päivä',
    'logbrowser.linkInMessageToViewFile' => 'Näytä tiedosto napsauttamalla tätä.',
    'logbrowser.buttonUnlinkHint' => 'Lopeta tämän tiedoston seurantapäivitykset lokiselaimessa napsauttamalla tätä',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Haluatko varmasti lopettaa tämän tiedoston seurantapäivitykset lokiselaimessa?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Kyllä',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Ei',
    'logbrowser.logRotation' => 'Lokikierto',
    'logbrowser.logRotationHint' => 'Aseta verkkosivuston lokikierron asetukset.',
    'logbrowser.logRotationTitle' => 'Määritä lokin kierto',

    'notifications.title' => 'Määritä sähköposti-ilmoitusten lähettäminen järjestelmätapahtumien yhteydessä',
    'notifications.legendNotifications' => 'Ilmoitukset',
    'notifications.legendSettings' => 'Asetukset',
    'notifications.headerEvent' => 'Tapahtuma',
    'notifications.headerSendTo' => 'Lähetä ilmoitus kohteelle:',
    'notifications.headerText' => 'Teksti',
    'notifications.headerPreview' => 'Esikatselu',
    'notifications.headerAdmin' => 'Järjestelmänvalvoja',
    'notifications.headerReseller' => 'Jälleenmyyjä',
    'notifications.headerClient' => 'Asiakas',
    'notifications.headerEmailAddress' => 'Sähköpostiosoite',
    'notifications.expirationTime' => 'Lähetä päättymisvaroitukset',
    'notifications.days' => 'päivää etuajassa',
    'notifications.smtpSettings' => 'Jotta Plesk voisi lähettää ilmoitukset välityksen ollessa suljettu, voit %%link%%',
    'notifications.smtpSettingsLink' => 'muuta SMTP-asetuksia',
    'notifications.editHint' => 'Muokkaa huomautustekstiä.',
    'notifications.previewHint' => 'Tarkista ilmoituksen ulkoasu sähköpostiviesteissä.',
    'notifications.reseller_creation' => 'Jälleenmyyjätilin luonti',
    'notifications.reseller_limits_exceed' => 'Jälleenmyyjätili ylitti resurssien käyttörajat',
    'notifications.reseller_blocked' => 'Jälleenmyyjätili peruutettiin resurssien ylikäytön vuoksi',
    'notifications.reseller_overuse_block' => 'Jälleenmyyjän tilaukset saavuttivat jälleenmyyjän resurssien käyttörajat ylimyynnin vuoksi',
    'notifications.client_creation' => 'Asiakastilin luonti',
    'notifications.domain_creation' => 'Sivustojen luominen',
    'notifications.domain_exp_warning' => 'Tilauksen päättymisvaroitus',
    'notifications.domain_expiration' => 'Tilauksen vanheneminen',
    'notifications.domain_limits_exceed' => 'Tilaus ylitti resurssien käyttörajat',
    'notifications.domain_blocked' => 'Tilaus peruutettiin resurssien ylikäytön vuoksi',
    'notifications.admin_aps_app_updates' => 'APS-sovelluspäivitykset (järjestelmänvalvojan tiivistelmä)',
    'notifications.reseller_aps_app_updates' => 'APS-sovelluspäivitykset (jälleenmyyjän tiivistelmä)',
    'notifications.client_aps_app_updates' => 'APS-sovelluspäivitykset (asiakkaan tiivistelmä)',
    'notifications.admin_pum_updates' => 'Järjestelmäpäivitykset: uusien päivityksien ilmoitukset',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Lähtevä posti on ylittänyt raja-arvot',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU ja Disk I/O (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Palautteen muistutus',
    'notifications.errorInvalidEmail' => 'Virheellinen sähköpostiosoite määritetty.',
    'notifications.errorInvalidExpTime' => 'Päivien määrä on virheellinen.',
    'notifications.errorUpdate' => 'Huomautusta ei voi päivittää: %%error%%',

    'outgoingmail.name' => 'Nimi',
    'outgoingmail.maxOutgoingMessages' => 'Tuntiraja',
    'outgoingmail.numOfExceedingAttempts' => 'Yritystä rajan saavuttamisen jälkeen',
    'outgoingmail.lastAttemptAt' => 'Viimeisin yritys',
    'outgoingmail.mailStatus' => 'Postin tila',
    'outgoingmail.mailStatusSending' => 'Lähetetään',
    'outgoingmail.mailStatusNotSending' => 'Ei lähetystä',
    'outgoingmail.mailStatusSendingDesc' => 'Postia lähetetään.',
    'outgoingmail.mailStatusNotSendingDesc' => 'Postia ei lähetetä.',
    'outgoingmail.limitValueUnlimited' => 'Rajoittamaton',

    'scheduler.tasks.headerCommand' => 'Komento',
    'scheduler.tasks.headerSchedule' => 'Aikataulu',
    'scheduler.tasks.headerSubscription' => 'Liittymä',
    'scheduler.tasks.headerSubscription_powerUser' => 'Verkkotila',
    'scheduler.tasks.buttonToggleHintOn' => 'Tehtävä on aktivoitu. Poista tehtävä käytöstä napsauttamalla.',
    'scheduler.tasks.buttonToggleHintOff' => 'Tehtävä on deaktivoitu. Ota tehtävä käyttöön napsauttamalla.',
    'scheduler.tasks.add' => 'Lisää tehtävä',
    'scheduler.tasks.hintAdd' => 'Ajoita uusi tehtävä.',
    'scheduler.tasks.remove' => 'Poista',
    'scheduler.tasks.hintRemove' => 'Poista valitut tehtävät.',
    'scheduler.tasks.confirmOnDelete' => 'Haluatko poistaa valitut tehtävät?',
    'scheduler.tasks.sync' => 'Päivitä',
    'scheduler.tasks.hintSync' => 'Lataa tehtäväluettelo uudelleen todellisten tietojen saamiseksi.',
    'scheduler.tasks.settings' => 'Asetukset',
    'scheduler.tasks.hintSettings' => 'Muokkaa ajoitettujen tehtävien asetuksia.',
    'scheduler.tasks.deleteSuccess' => 'Ajoitetut tehtävät poistettiin.',
    'scheduler.tasks.serverTask' => 'palvelin (user:%%user%%)',
    'scheduler.tasks.unknownUser' => 'tuntematon',
    'scheduler.tasks.runTaskNow' => 'Suorita nyt',
    'scheduler.tasks.runTaskNowHint' => 'Suorita tehtävä nyt.',
    'scheduler.tasks.runningTask' => 'Suoritetaan tehtävää "%%task%%"…',
];