<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'panelSystemSection' => 'Présentation du système',
    'hostname' => 'Nom d\'hôte',
    'ipAddress' => 'Adresse IP',
    'os' => 'OS',
    'product' => 'Produit',
    'installedPatchVersion' => 'Mise à jour n° %%installed_patch%%',
    'lastUpdateDate' => ', dernière mise à jour à',
    'seeChangelog' => 'Voir l\'historique des changements',
    'addComponents' => 'Ajouter ou supprimer des composants',
    'systemIsUp2date' => 'Le système est à jour.',
    'checkedAt' => 'Vérifié : %%last_checked%%.',
    'updatesAvailable' => 'Une mise à jour de Plesk est disponible.',
    'updatesForPackageIsAvailable' => 'La mise à jour pour %%package%% est disponible.',
    'updatesForPackagesAreAvailable' => 'Les mises à jour pour %%packages%% sont disponibles.',
    'packages' => '%%count%% packs',
    'updatesLastChecked' => 'Vérifié : %%date%%',
    'upgradeIsAvailable' => 'La mise à niveau vers %%product%% est disponible.',
    'installNow' => 'Installer maintenant',
    'updateNow' => 'Mettre à jour maintenant',
    'updateAll' => 'Tout mettre à jour',
    'installShow' => 'Installation personnalisée',
    'showDetails' => 'Voir détails',
    'seeWhatsNew' => 'Voir les nouveautés',
    'upgradeShow' => 'Ouvrir le Programme d\'installation de Plesk',
    'postponeUpgrade' => 'Repoussez la mise à niveau.',
    'autoupdatesIsDisabled' => 'Les mises à jour automatiques sont désactivées.',
    'autoupdatesIsDisabledHint' => 'Les mises à jour automatiques sont désactivées.',
    'enableAutoupdate' => 'Autoriser les mises à jour automatiques (conseillé)',
    'systemMoreLink' => 'Plus d\'informations systèmes',
    'addMoreResources' => 'Ajouter d\'autres ressources',
    'statsMoreLink' => 'Afficher plus de statistiques',
    'panelStatSection' => 'Utilisation des ressources',
    'mpcDomainsSection' => 'Domaines',
    'buttonRegisterDomain' => 'Enregistrer les noms de domaine',
    'buttonRegisterDomainHint' => 'Enregistrez les noms de domaine avec un registrar de noms de domaine recommandé par votre fournisseur.',
    'buttonManageDomains' => 'Gérer les noms de domaine',
    'buttonManageDomainsHint' => 'Gérez les noms de domaine que vous avez enregistrés avec votre fournisseur : mettez à jour les informations d\'enregistrement, indiquez les serveurs de noms et renouvelez l\'enregistrement de domaines.',
    'customButtonsSection' => 'Autres services',
    'customSpotSection' => 'Actualités',
    'helpDeskButton' => 'Help Desk',
    'helpDeskButtonDescription' => 'Envoyez les demandes d\'assistance technique à votre fournisseur.',
    'systemSecurity' => 'Sécurité du système',
    'fail2banManagement' => 'Bannissement d\'adresses IP',
    'fail2banActive' => 'Activé',
    'fail2banInactive' => 'Désactivé',
    'fail2banError' => 'Échec du service',
    'modSecurityManagement' => 'ModSecurity',
    'modSecurityStateOn' => 'Activé',
    'modSecurityStateOff' => 'Désactivé',
    'modSecurityStateDetectionOnly' => 'Détection uniquement',
    'hostingSection' => 'Hébergement',
    'ipV4Address' => 'Adresse IPv4',
    'ipV6Address' => 'Adresse IPv6',
    'ipAddressShared' => 'partagé',
    'ipAddressExclusive' => 'dédiée',
    'sysUser' => 'Utilisateur système',
    'noHostingHint' => 'Aucun hébergement',
    'subscriptionStatus' => 'Statut de l\'abonnement',
    'buttonSuspend' => 'Suspendre',
    'buttonSuspendHint' => 'Suspendez l\'abonnement: Tous les services et privilèges fournis avec l\'abonnement seront gelés.',
    'buttonActivate' => 'Activer',
    'buttonActivateHint' => 'Activez l\'abonnement.',
    'manageInResellerPanel' => 'Gérer dans le Panneau Revendeur',
    'manageInCustomerPanel' => 'Gérer dans le Panneau Client',
    'accountSection' => 'Compte',
    'subscriber' => 'Abonné',
    'setupDate' => 'Date de création',
    'expirationDate' => 'Date de renouvellement',
    'plan' => 'Pack de services',
    'adminPlan' => 'Pack simple',
    'planCustom' => 'Personnalisé',
    'planLocked' => '(verrouillé)',
    'addons' => 'Add-ons',
    'buttonChangeOwner' => 'Changer l\'abonné',
    'buttonChangeOwnerHint' => "Réaffectez les abonnements sélectionnés à un autre abonné. Cela changera également le fournisseur des abonnements, désassociera les abonnements de leurs packs de services et les transformera en 'Personnalisé'.",
    'buttonSwitchToAnotherPlan' => 'Modifier le pack/l\'add-on',
    'buttonSwitchToAnotherPlanHint' => 'Associez l\'abonnement sélectionné avec un autre pack de services et ajoutez/supprimez les add-ons des packs si le fournisseur de l\'abonnement en offre.',
    'buttonManuallyEditParameters' => 'Personnaliser',
    'buttonManuallyEditParametersHint' => 'Modifiez les paramètres de l\'abonnement sans changer le pack de services associé. Cette procédure verrouillera l\'abonnement pour synchroniser avec le pack.',
    'buttonUnlockAndSync' => 'Déverrouiller & Synchroniser',
    'buttonUnlockAndSyncHint' => 'Déverrouillez l\'abonnement et synchronisez-le avec le pack de services.',
    'buttonSync' => 'Synchroniser',
    'buttonSyncHint' => 'Synchronisez l\'abonnement avec le pack de services.',
    'buttonEditOutgoingMailLimits' => 'Changer les limites des mails sortants',
    'buttonEditOutgoingMailLimitsHint' => 'Modifiez les limites des mails sortants pour cet abonnement.',
    'buttonRemoveSubscription' => 'Supprimer l\'abonnement',
    'buttonRemoveSubscriptionHint' => 'Supprimez l\'abonnement avec tous les sites Web, services de messagerie et autres fournis avec l\'abonnement.',
    'buttonRemoveSubscriptionConfirmationTitle' => 'Voulez-vous vraiment retirer l\'abonnement et tous les sites Web créés dessous ?',
    'subscriptionInfoSection' => 'Infos sur l\'abonnement',
    'subscription' => 'Abonnement',
    'solutionSection' => 'Appliquer la solution',
    'applyConfirmation' => 'La solution sera appliquée aux abonnements sélectionnés.',
    'toCustomerApplyButton' => 'Mettre à niveau vers Client',
    'toCustomerApplyHint' => 'Les anciens administrateurs de domaines sont mis à niveau en clients et les abonnements correspondants leur sont affectés.',
    'toSubscriptionWithUsersApplyButton' => 'Abonnement avec utilisateurs',
    'toSubscriptionWithUsersApplyHint' => 'Convertissez les administrateurs de domaines en utilisateurs du Panneau Client.',
    'toSubscriptionWithoutUsersApplyButton' => 'Abonnement sans utilisateur',
    'toSubscriptionWithoutUsersApplyHint' => 'Supprimez les administrateurs de domaines.',
];