<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'cgroups.size' => 'Valeur incorrecte : "%value%". La valeur doit être égale ou supérieure à %unitMin%, inférieure ou égale à %unitMax% et ne doit pas être égale à 0.',
    'cgroups.unlimited' => 'Illimité',
    'cgroups.period' => 'Valeur incorrecte : "%value%". La valeur doit être de 5 minutes, une heure ou un jour, en secondes (300, 3 600 ou 86 400).',

    'file.fileIsImageFalseType' => 'Le fichier que vous essayez d\'envoyer n\'est pas une image.',
    'file.fileUploadErrorIniSize' => 'Le fichier que vous essayez d\'envoyer dépasse la taille ini définie.',
    'file.fileUploadErrorFormSize' => 'Le fichier que vous essayez d\'envoyer dépasse la taille définie.',
    'file.fileUploadErrorPartial' => 'Le fichier n\'a été envoyé qu\'en partie.',
    'file.fileUploadErrorNoFile' => 'Impossible d\'envoyer le fichier.',
    'file.fileUploadErrorNoTmpDir' => 'Aucun répertoire temporaire n\'a été trouvé pour le fichier que vous essayez d\'envoyer.',
    'file.fileUploadErrorCantWrite' => 'Le fichier que vous essayez d\'envoyer ne peut pas être écrit.',
    'file.fileUploadErrorExtension' => 'L\'extension a retourné une erreur lors de l\'envoi du fichier.',
    'file.fileUploadErrorAttack' => 'Le fichier a été envoyé de manière illégale, tentative d\'intrusion possible.',
    'file.fileUploadErrorFileNotFound' => 'Le fichier que vous essayez d\'envoyer n\'a pas pu être trouvé.',
    'file.fileUploadErrorUnknown' => 'Une erreur inconnue s\'est produite lors de l\'envoi du fichier.',
    'file.fileExtensionFalse' => 'Le fichier que vous essayez d\'envoyer comporte une extension non autorisée.',
    'file.fileExistsDoesNotExist' => 'Le fichier ou le répertoire indiqué n\'existe pas.',

    'hostname.hostnameIpAddressNotAllowed' => "'%value%' semble être une adresse IP mais les adresses IP ne sont pas autorisées.",
    'hostname.hostnameUnknownTld' => "'%value%' semble être un nom d'hôte DNS mais ne coïncide pas avec le TLD par rapport à la liste connue",
    'hostname.hostnameDashCharacter' => "'%value%' semble être un nom d'hôte DNS mais contient un tiret (-) dans une position incorrecte.",
    'hostname.hostnameInvalidHostnameSchema' => "'%value%' semble être un nom d'hôte DNS mais n'arrive pas à coïncider avec le schéma du nom d'hôte pour le TLD '%tld%'",
    'hostname.hostnameUndecipherableTld' => "'%value%' semble être un nom d'hôte DNS mais ne peut pas extraire la partie du TLD",
    'hostname.hostnameInvalidHostname' => "'%value%' ne coïncide pas avec la structure attendue pour un nom d'hôte DNS.",
    'hostname.hostnameInvalidLocalName' => "'%value%' ne semble pas être un nom de réseau local correct.",
    'hostname.hostnameLocalNameNotAllowed' => "'%value%' semble être un nom de réseau local mais les noms de réseaux locaux ne sont pas autorisés.",

    'port.notBetween' => 'La valeur indiquée pour le port n\'est pas valide. Elle doit être comprise entre 1 et 65535, inclus',

    'isEmpty' => 'Ce champ obligatoire est vide. Vous devez indiquer une valeur.',
    'stringLengthTooShort' => "'%value%' est inférieure à '%min%' caractères.",
    'stringLengthTooLong' => "'%value%' est supérieure à '%max%' caractères.",
    'regexNotMatch' => "'%value%' ne correspond pas au modèle '%pattern%'.",
    'notAlnum' => "'%value%' contient des caractères non alphanumériques. Assurez-vous que vous utilisez des caractères alphanumériques.",
    'stringEmpty' => "'%value%' est vide.",
    'loginSyntax' => 'Vous pouvez utiliser des symboles alphanumériques, tirets, (-), points (.), guillemets simples (\'), pourcentages (%) et tirets-bas (_) dans le nom d\'utilisateur. Le nom d\'utilisateur doit commencer par un symbole alphanumérique.',
    'loginExists' => 'Le compte utilisateur %value% existe déjà.',
    'cu_admin_alias__login_exists' => 'Ce compte utilisateur existe déjà.',
    'loginPassword' => 'Le mot de passe ne doit pas contenir le nom d\'utilisateur.',
    'passwordSyntax' => 'Le mot de passe contient des caractères qui ne sont pas autorisés : %chars%.',
    'passwordLength' => 'Le mot de passe doit comporter entre %minLength% et %maxLength% caractères.',
    'domain_invalid_name' => 'Le nom du domaine indiqué n\'est pas correct. Vous devez indiquer un nom de domaine correct comme domain.com.',
    'domain_label_too_long' => 'Aucun des éléments du nom de domaine ne peut dépasser les 63 caractères.',
    'domain_label_too_long_idn' => 'Le domaine utilise un nom de domaine internationalisé. Aucun des éléments de son nom, lorsque converti en Punycode, ne peut dépasser les 63 caractères.',
    'domain_starts_with_www' => 'Saisissez un nom de domaine sans le préfixe \'www\'. Le préfixe "www" sera ajouté automatiquement à la configuration du serveur Web.',
    'domain_already_exists' => 'Ce nom de domaine existe déjà.',
    'domain_without_www_already_exists' => 'Ce nom de domaine existe déjà sans le préfixe \'www\'.',
    'domain_with_www_already_exists' => 'Ce nom de domaine existe déjà avec le préfixe \'www\'.',
    'subdomain_conflicts_with_existing_domain' => 'Il y a un domaine portant le même nom que le sous-domaine \'%value%\'.',
    'restrict_domain_creation' => 'Le nom de domaine indiqué est interdit par la politique appliquée à tout le serveur. Si ce domaine vous appartient, contactez votre hébergeur.',
    'dns_record_already_exists' => 'Cet enregistrement DNS existe déjà.',
    'domain_like_hostname' => 'Ce nom de domaine est identique au nom d\'hôte du serveur.',
    'passwordsNotMatch' => 'Les mots de passe que vous avez saisis ne sont pas identiques.',
    'stringsNotEqual' => 'Les valeurs ne sont pas égales.',
    'equalMailAliases' => 'L\'alias de messagerie indiqué est identique à un autre alias de messagerie.',
    'mailAliasExist' => 'L\'alias de messagerie indiqué existe déjà.',
    'mailNameExist' => 'L\'adresse mail indiquée existe déjà.',
    'mailListExist' => 'L\'adresse indiquée est déjà affectée à une liste de diffusion.',
    'sysUserExist' => 'Le nom d\'utilisateur indiqué est déjà utilisé par un autre utilisateur du système. Veuillez indiquer un autre nom d\'utilisateur.',
    'emailAddressInvalid' => 'L\'adresse mail indiquée n\'est pas valide. Vous devez indiquer une adresse mail valide comme user@domain.com.',
    'emailAddressInvalidLocal' => 'L\'adresse mail indiquée n\'est pas valide. L\'adresse mail doit appartenir au domaine sélectionné. Seul l\'administrateur peut spécifier une adresse mail externe dans ce cas.',
    'emailAddressSpecialNames' => 'L\'adresse mail indiquée est incorrecte. Le nom d\'utilisateur de cette adresse ne doit pas commencer par un nom de système réservé (par exemple : con, lpt1, prn) séparé par un point (.) du reste du nom d\'utilisateur.',
    'longAddress' => 'L\'adresse mail est trop longue.',
    'longMailboxAddressMailServer' => 'Le nom d\'utilisateur inclus dans l\'adresse mail est trop long pour ce serveur de messagerie. Précisez un nom d\'utilisateur de moins de %%max%% caractères.',
    'longFullAddressMailServer' => 'L\'adresse mail est trop longue pour ce serveur de messagerie. Précisez une adresse de moins de %%max%% caractères.',
    'dir_invalid_name' => 'Répertoire de destination incorrect.',
    'directoryHidesDomain' => 'Ce répertoire ne peut pas être utilisé car il déborderait sur le site Web situé sur %path%. Un tel débordement rendrait le site Web indisponible.',
    'directoryHidesAnotherApplication' => 'Ce répertoire ne peut pas être utilisé car il déborderait sur une autre application installée via %path%. Un tel débordement rendrait l\'application installée indisponible.',
    'directoryIsBehindAnotherApplication' => 'Ce répertoire ne peut pas être utilisé car il déborderait sur une autre application installée via %path%. Un tel débordement rendrait l\'application indisponible.',
    'domainLoginSyntaxWindows' => 'Le nom d\'utilisateur doit commencer par un caractère alphabétique minuscule et contenir %%maxlength%% caractères max. Les caractères suivants peuvent être minuscules, majuscules, alphanumériques, tiret, point ou tiret bas.',
    'domainLoginSyntaxUnix' => 'Le nom d\'utilisateur doit commencer par un caractère alphabétique minuscule et contenir %%maxlength%% caractères max. Les caractères suivants peuvent être minuscules, majuscules, alphanumériques, tiret ou tiret bas.',
    'passwordsNotEqual' => 'Les mots de passe que vous avez saisis ne sont pas identiques.',
    'passwordPolicy' => '%policyError%',
    'fileImageSizeWidthTooBig' => "L'image '%value%' que vous essayez d'envoyer est trop large ('%width%'). Les images envoyées ne peuvent pas être plus larges que '%maxwidth%'.",
    'fileImageSizeWidthTooSmall' => "L'image '%value%' que vous essayez d'envoyer n'est pas assez large ('%width%'). Les images envoyées doivent avoir au moins une largeur de '%minwidth%'.",
    'fileImageSizeHeightTooBig' => "La hauteur de l'image '%value%' que vous essayez d'envoyer est trop élevée ('%height%'). Les images envoyées ne peuvent pas avoir une hauteur supérieure à '%maxheight%'.",
    'fileImageSizeHeightTooSmall' => "La hauteur de l'image '%value%' que vous essayez d'envoyer est trop petite ('%height%'). Les images envoyées ne peuvent pas avoir une hauteur inférieure à '%minheight%'.",
    'fileImageSizeNotDetected' => "La taille de l'image '%value%' que vous essayez d'envoyer n'a pas pu être détectée.",
    'fileImageSizeNotReadable' => "L'image '%value%' que vous essayez d'envoyer ne peut pas être lue.",
    'passwordConfirmation' => 'Confirmer le mot de passe',
    'databaseUserNameExists' => 'Il existe déjà un utilisateur de base de données avec le nom %value%.',
    'invalidUserName' => 'Le nom d\'utilisateur de la base de données contient des caractères non autorisés.',
    'longUserName' => 'Le nom d\'utilisateur de la base de données comporte plus de %%max%% caractères.',
    'invalidAdminLogin' => 'Impossible d\'utiliser les données d\'accès de l\'utilisateur sélectionné pour l\'accès administrateur. Le nom d\'utilisateur indiqué n\'est pas valide : %%cause%%',
    'invalidAdminPassword' => 'Impossible d\'utiliser les données d\'accès de l\'utilisateur sélectionné pour l\'accès administrateur. Le mot de passe indiqué n\'est pas valide : %%cause%%',
    'passwordLengthTooShort' => "le mot de passe contient moins de %min% caractères.",
    'passwordLengthTooLong' => "la longueur du mot de passe dépasse les %max% caractères.",
    'passwordRegexNotMatch' => "le mot de passe ne correspond pas au modèle '%pattern%'.",
    'fileSharingEmptyFolderName' => "Vous devez indiquer un nom de dossier.",
    'fileSharingInvalidFolderName' => "Le nom de dossier indiqué n'est pas valide. Aucun des caractères suivants n'est autorisé : \\ / : * ? \" < > |",
    'fileSharingFolderExists' => "Impossible de créer un dossier avec le nom indiqué, car un dossier portant un tel nom existe déjà.",
    'invalidUrl' => 'L\'adresse indiquée n\'est pas correcte. Vous devez indiquer une adresse valide comme http://domain.com.',
    'domainVirtualdirectoryReservedName' => 'Ce nom de répertoire est réservé. Veuillez indiquer un autre nom pour votre répertoire virtuel.',
    'domainVirtualdirectoryInvalidName' => 'Le répertoire d\'un nom doit contenir uniquement des caractères alphanumériques, des tirets-bas et des tirets.',
    'filesharingPathUnavailable' => 'Un répertoire portant ce nom existe déjà sous le domaine indiqué. Veuillez utiliser un autre nom de répertoire.',
    'filesharingSslNotAvailableOnDomain' => 'Vous avez choisi d\'utiliser des liens sécurisés mais aucun SSL/TLS n\'est activé sur le domaine. Sélectionnez un domaine avec prise en charge SSL/TLS ou décochez la case Générer des liens sécurisés.',
    'filesharingSslRedirectOnDomain' => 'L\'option " Redirection 301 permanente (SEO vérifié) de HTTP vers HTTPS " est activée sur le domaine sélectionné. Pour configurer le partage de fichiers, sélectionnez un domaine où cette option est désactivée, ou bien cochez la case " Générer des liens vers les fichiers et dossiers ".',
    'filesharingSslNotAvailableOnDefaultDomain' => 'Vous avez choisi d\'utiliser des liens sécurisés sur l\'adresse IP ou le nom d\'hôte du serveur mais ce type de lien ne peut être créé que sur les sites Web avec prise en charge SSL/TLS. Configurez un site Web avec prise en charge SSL/TLS ou décochez la case Générer des liens sécurisés.',
    'filesharingDefaultDomainSelectedOnServerIp' => 'Vous devez sélectionner l\'adresse IP du serveur à laquelle un domaine par défaut est affecté. Veuillez sélectionner un site Web en tant qu\'URL root au lieu de l\'adresse IP.',
    'physicalPathOnDomainAlreadyExists' => 'Un répertoire portant ce nom existe déjà.',
    'virtualPathOnDomainAlreadyExists' => 'Un répertoire virtuel portant ce nom existe déjà.',
    'sysUserLoginSyntaxWindows' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques, des tirets (-), des points (.) et des tirets-bas (_). Le nom d\'utilisateur doit commencer par un caractère alphanumérique.',
    'sysUserLoginSyntaxUnix' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques en minuscules, des tirets (-), des points (.) et des tirets-bas (_). Le nom d\'utilisateur doit commencer par un caractère alphanumérique.',
    'docrootNotInWebspaceRoot' => 'Le répertoire indiqué n\'est pas dans le répertoire root de l\'abonnement.',
    'docrootContainsSpecialCharacters' => 'Le nom du répertoire indiqué contient des symboles qui ne peuvent pas être utilisés.',
    'docrootWithinProhibitedDirectory' => 'Le répertoire indiqué contient un répertoire de services.',
    'docrootWithinInstalledApplication' => 'Une application Web installée sur %path% déborde sur le répertoire indiqué.',
    'docrootTooLongPart' => 'Le nom du répertoire indiqué est trop long.',
    'subdomainWrongName' => '%errorDescription%',
    'subdomainWrongDomain' => 'Le domaine sélectionné n\'était pas correct.',
    'domainAliasWrongName' => '%errorDescription%',
    'phoneRegexNotMatch' => 'Le numéro de téléphone indiqué était incorrect ; il contenait des symboles non autorisés.',
    'stateInvalid' => 'La province / la région / l\'état indiqué était incorrect.',
    'zipRegexNotMatch' => 'Le code postal ou CP indiqué était incorrect.',
    'limitValueInvalid' => 'La limite indiquée est incorrecte.',
    'softLimitValueInvalid' => 'La valeur doit être comprise entre %%MIN%% et %%MAX%%.',
    'outgoingMessagesLimitValueInvalid' => 'La valeur doit être comprise entre %%MIN%% et %%MAX%%. Seul l\'administrateur Plesk peut ajuster ce paramètre.',
    'limitMssqlDatabaseFileSizeValueInvalid' => 'La taille d\'un fichier de base de données MS SQL doit être un nombre entier compris entre 0 et 16 To.',
    'limitMssqlDatabaseLogFileSizeValueInvalid' => 'La taille d\'un fichier de base de données MS SQL doit être un nombre entier compris entre 0 et 2 To.',
    'limitDiskspaceValueInvalid' => 'La limite de l\'espace disque doit être un nombre entier compris entre 0 et 4095 To.',
    'limitTrafficValueInvalid' => 'La limite du trafic doit être un nombre entier compris entre 0 et 4095 To/mois.',
    'limitMboxQuotaValueInvalid' => 'La limite de la taille de la boîte mail doit être un nombre entier compris entre 0 et 4095 To.',
    'limitRetainPeriodValueInvalid' => 'La valeur de l\'option "Conserver les statistiques du trafic et du Web" dans les packs de services ne peut être inférieure à celle de l\'option "Conserver les statistiques du trafic et du Web" sous Outils & Paramètres > Paramètres du serveur. Indiquez un nombre entier supérieur ou égal à %%MIN%% et inférieur à %%MAX%%.',
    'limitValueOverused' => 'Le volume de ressources utilisé actuellement est supérieur à la valeur limite indiquée. Vous ne pouvez pas indiquer une valeur inférieure à %%used%%.',
    'limitValueOverselled' => 'La limite de l\'utilisation des ressources de %%reserved%% est déjà affectée aux abonnements. Vous ne pouvez pas indiquer de valeur inférieure à %%reserved%%',
    'lessThan' => "'%value%' est inférieure à '%min%'",
    'greaterThan' => "'%value%' est supérieure à '%max%'",
    'notDigits' => 'La valeur doit être un nombre entier.',
    'digitsStringEmpty' => 'La valeur doit être un nombre entier.',
    'notInt' => 'La valeur doit être un nombre entier.',
    'maillistNameInvalid' => 'L\'adresse de la liste diffusion indiquée n\'est pas valide.',
    'maillistReservedNameAlreadyExists' => 'L\'adresse indiquée est déjà réservée.',
    'maillistAlreadyExists' => 'L\'adresse indiquée est déjà utilisée par une liste de diffusion.',
    'maillistAlreadyExistsOnServer' => 'Le nom de la liste de diffusion indiqué est déjà utilisé par un autre abonnement.',
    'mailnameAlreadyExists' => 'L\'adresse mail indiquée existe déjà.',
    'mailaliasAlreadyExists' => 'L\'adresse indiquée est déjà utilisée par un alias de messagerie.',
    'autoresponderEndDateIsInvalid' => 'La date indiquée doit être dans le futur.',
    'mailPostboxLimit' => '%message%',
    'userEmailLimitExceeded' => '%limitManagerMessage%',
    'passwordStrength' => 'Votre mot de passe n\'est pas assez complexe. D\'après la politique des serveurs, la complexité minimum des mots de passe est %strength%. Pour renforcer la complexité des mots de passe, utilisez des nombres, des majuscules et minuscules ainsi que des caractères spéciaux tels que !,@,#,$,%,^,&,*,?,_,~',
    'passwordStrengthVeryWeak' => 'Très faible (non recommandé, ce type de mot de passe peut être découvert par force brute en 3 minutes)',
    'passwordStrengthWeak' => 'Faible (non recommandé, ce type de mot de passe peut être découvert par force brute en 5 minutes)',
    'passwordStrengthMediocre' => 'Moyen (non recommandé, ce type de mot de passe peut être découvert par force brute en 7 minutes)',
    'passwordStrengthStrong' => 'Fort',
    'passwordStrengthStronger' => 'Très fort',
    'emailCantBeRenamed' => "Le serveur ne prend pas en charge le fait de renommer les comptes mail.",
    'emailOwnedByAnotherUser' => "Cette adresse mail appartient à un autre utilisateur.",
    'maillistAdminEmailShouldExistsOnDomain' => 'L\'adresse mail de l\'administrateur de la liste de diffusion doit être enregistrée sur le même domaine que la liste de diffusion.',
    'webmailExists' => "Le service de messagerie Web '%value%' existe déjà.",
    'invalidDbName' => 'Le nom de la base de données ne doit comporter que des caractères alphanumériques, des points, des tirets et des tirets-bas.',
    'longDbName' => 'Le nom de la base de données est trop long.',
    'dbNameClash' => 'Le nom de la base de données et le nom d\'utilisateur de la base de données doivent être différent.',
    'dbConnectFailed' => 'Impossible de se connecter au serveur de bases de données. Vérifiez les identifiants d\'accès de l\'utilisateur de la base de données et les restrictions d\'accès.',
    'databaseNameAlreadyExists' => 'La base de données avec le nom %value% existe déjà.',
    'wrongUrlSyntax' => 'L\'adresse indiquée n\'est pas correcte. Vous devez indiquer une adresse valide comme http://domaine.com, chemin d\'accès ou mailto:adresse',
    'connectionRefused' => 'Connexion refusée.',
    'loginIncorrect' => 'Nom d\'utilisateur incorrect',
    'failedToChangeDirectory' => 'Le répertoire n\'existe pas.',
    'failedToChangeMode' => 'Impossible de changer le mode',
    'failedToCreateDirectory' => 'La création du fichier n\'est pas autorisée',
    'failedToRenameDirectory' => 'Le renommage du fichier n\'est pas autorisé',
    'failedToDeleteDirectory' => 'La suppression du fichier n\'est pas autorisée',
    'ipInvalid' => "'%value%' ne semble pas être une adresse IP correcte ou est de type non adapté.",
    'ipInvalidForInterface' => 'L\'adresse IP indiquée ne peut pas être utilisée sur l\'interface réseau. Vous devez indiquer une adresse IP correcte avec le masque ou la plage de préfixe de sous-réseau.',
    'ipInvalidForInterfaceIpv6NotAvailable' => 'L\'adresse IP indiquée ne peut pas être utilisée sur l\'interface réseau sélectionnée car la prise en charge d\'IPv6 est désactivée pour cette interface.',
    'ipAlreadyExists' => 'L\'adresse IP %value% existe déjà.',
    'notInArray' => 'Cette option n\'est pas prise en charge.',
    'ipAddressIsNotSelected' => 'Au moins une adresse IP doit être sélectionnée.',
    'noServiceNodeSpecified' => 'Erreur interne : aucun node de services indiqué.',
    'serviceNodeInvalidName' => 'Nom du node de service incorrect "%value%".',
    'serviceNodeNameAlreadyExists' => 'Le node de services avec le nom "%value%" existe déjà.',
    'serviceNodeIpUsed' => "Impossible de supprimer le node de service : l'adresse IP est enregistrée.",
    'serviceNodeIpAddressAlreadyExists' => 'Le node de services avec l\'adresse IP "%value%" existe déjà.',
    'serviceNodeInvalidTransport' => 'Nom du transport incorrect "%value%".',
    'app_non_unique_setting_value' => 'Un autre objet a la même valeur pour ce paramètre. Ce paramètre doit être unique pour cet objet.',
    'wrongLocalUrlSyntax' => 'L\'adresse indiquée est incorrecte. Veuillez indiquer une adresse locale correcte comme /smb/web/view.',
    'phpIsapiHandlerTypeNotSupported' => 'Le type de gestionnaire ISAPI n\'est pas pris en charge par la version actuelle de PHP.',
    'dbNameNotExist' => 'La base de données indiquée n\'existe pas.',
    'invalidBooleanValue' => 'Les valeurs autorisées sont "vrai" ou "faux".',
    'invalidMimeType' => 'Le type MIME indiqué est invalide : "%value%".',
    'invalidHeaders' => 'L\'en-tête indiqué n\'est pas valide : "%value%".',
    'invalidHandler' => 'Le gestionnaire indiqué est invalide : "%value%".',
    'invalidAllowDeny' => 'La directive Autoriser / Refuser indiquée est incorrecte : "%value%".',
    'nonUniqueAllowDeny' => 'La valeur indiquée pour l\'instruction Autoriser/Refuser existe déjà : "%value%".',
    'maxItemsCountExeededAllowDeny' => 'Le nombre d\'adresses IP dans la liste doit être inférieur ou égal à %value%.',
    'invalidDirectoryIndex' => 'Le fichier d\'index du répertoire root indiqué est incorrect.',
    'invalidNginxTransparentMode' => 'La valeur indiquée pour la propriété nginxTransparentMode n\'est pas correcte. Les valeurs autorisées sont "vrai" ou "faux".',
    'invalidNginxServeStatic' => 'La valeur indiquée pour la propriété nginxServeStatic n\'est pas correcte. Les valeurs autorisées sont "vrai" ou "faux".',
    'invalidStaticFilesExtensions' => 'Les extensions de fichiers statiques indiquées ne sont pas valides : "%value%".',
    'invalidNginxServePhp' => 'La valeur indiquée pour la propriété nginxServePhp n\'est pas correcte. Les valeurs autorisées sont "vrai" ou "faux".',
    'invalidDocuments' => 'Le nom du document ne doit pas contenir de virgule (",").',
    'duplicateDocuments' => 'Les documents suivants existent déjà dans la liste des documents par défaut : "%value%"',
    'protected_directory_invalid_login' => 'Le nom d\'utilisateur d\'un utilisateur d\'un répertoire protégé par mot de passe ne doit pas contenir plus de 20 caractères alphanumériques. Le nom d\'utilisateur peut également contenir le symbole ("-") mais ne doit pas commencer par celui-ci.',
    'notARelativePath' => 'Le chemin doit être relatif.',
    'cannotUseJunctions' => 'Cannot use junctions outside webspace as compilation temporary directory',
    'notBetween' => '"%value%" n\'est pas compris entre "%min%" et "%max%", inclus',
    'notBetweenStrict' => '"%value%" n\'est pas compris strictement entre "%min%" et "%max%"',
    'redirectToMyself' => 'Le site Web ne peut pas être transféré vers sa propre adresse. Saisissez une adresse de destination différente de l\'URL principale du site Web.',
    'redirectToAlias' => 'Le site Web ne peut pas être transféré à cet alias. Saisissez une adresse de destination différente de l\'adresse principale de l\'alias du site Web.',
    'relativePathInvalid' => 'Le chemin d\'accès indiqué n\'est pas valide.',
    'aspDotNetSettingsInvalid' => 'Une ou plusieurs valeurs indiquées dans les paramètres ASP.NET ne sont pas valides.',
    'mboxOutgoingMessagesLimitValueInvalid' => 'La valeur indiquant la limite pour le nombre de messages sortants d\'une boîte mail doit être supérieure à "%%MIN%%".',
    'domainOutgoingMessagesLimitValueInvalid' => 'La valeur indiquant la limite pour le nombre de messages sortants d\'un domaine doit être supérieure à "%%MIN%%".',
    'subscriptionOutgoingMessagesLimitValueInvalid' => 'La valeur indiquant la limite pour le nombre de messages sortants d\'un abonnement doit être supérieure à "%%MIN%%".',
    'iisAuthNotEnabled' => 'L\'authentification Anonyme ou Windows doit être activée dans les paramètres de serveur Web pour le domaine.',
    'mboxOutgoingMessagesLimitValueInvalidDigit' => 'La valeur indiquant la limite pour le nombre de mails sortants d\'une boîte mail doit être un nombre entier positif ou \'default\'. La valeur \'Unlimited\' peut également être définie sur \'-1\'.',
    'domainOutgoingMessagesLimitValueInvalidDigit' => 'La valeur indiquant la limite pour le nombre de mails sortants d\'un domaine doit être un nombre entier positif ou \'default\'. La valeur \'Unlimited\' peut également être définie sur \'-1\'.',
    'subscriptionOutgoingMessagesLimitValueInvalidDigit' => 'La valeur indiquant la limite pour le nombre de mails sortants d\'un abonnement doit être un nombre entier positif ou \'default\'. La valeur \'Unlimited\' peut également être définie sur \'-1\'.',
    'outgoingMessagesReportPeriodValueInvalid' => 'La valeur indiquée pour la période de rapport n\'est pas prise en charge.',
    'outgoingMessagesNotificationPeriodValueInvalid' => 'La valeur indiquée pour la période de notification n\'est pas prise en charge.',
    'textItemsListInvalid' => 'L\'élément indiqué n\'est pas valide : "%value%".',
    'textItemsListInvalidMulti' => 'Les éléments indiqués ne sont pas valides : %%value%&quot;.',
    'textItemsListNonUnique' => 'La valeur indiquée existe déjà : "%value%".',
    'textItemsListMaxItemsCountExeeded' => 'Le nombre d\'éléments doit être inférieur à %value%.',
    'invalidAcl' => 'L\'hôte indiqué n\'est pas valide : "%value%".',
    'nonUniqueAcl' => 'La valeur indiquée pour l\'hôte existe déjà : "%value%".',
    'httpInvalidStatusFormat' => 'Les codes de statut doivent être au format 400 ou 400.1.',
    'httpInvalidStatusCode' => 'Les codes de statuts doivent être compris entre %%minCode%% et %%maxCode%%.',
    'httpInvalidStatusSubCode' => 'Les codes de statuts doivent être compris entre %%minSubCode%% et %%maxSubCode%%.',
    'httpInvalidStatusRange' => 'Les plages de statuts doivent préciser une plage pour une valeur minimum à maximum.',
    'phpSettingValueByteRegexNotMatch' => 'Une valeur incorrecte a été indiquée. Saisissez un nombre entier et un caractère raccourci (K pour Kilooctet, M pour Mégaoctet, G pour Gigaoctet, par exemple : 128M).',
    'phpFpmServersAmountNotPositive' => "La valeur doit être un nombre positif.",
    'phpFpmServersAmountLessThan' => "'%value%' est inférieur à '%%min%%' (%%field%%)",
    'phpFpmServersAmountGreaterThan' => "'%value%' est supérieur à '%%max%%' (%%field%%)",
    'portRangeInvalid' => 'La plage de ports indiquée n\'est pas valide. La valeur à gauche doit être inférieure à la valeur à droite.',
    'portRangeValueInvalid' => 'La valeur %value% dans la plage de ports n\'est pas valide. Elle doit être comprise entre %min% et %max%.',
    'domainResolvesToAnotherIp' => 'The domain is not resolvable or resolves to the incorrect IP address (%value%). To put your website online, correct %%dnsSettingsLink%%.',
    'dnsSettingsLink' => 'Paramètres DNS',
    'backupPathInvalidCharacters' => '"%value%" contient des caractères non valides.',
    'backupPathInvalidDot' => '"%value%" contient un chemin d\'accès non valide "." ou "..".',
    'networkAccessAlreadyExists' => 'Le réseau est déjà dans la liste des restrictions d\'accès par IP.',
    'codeRegexNotMatch' => 'Le code d\'activation n\'est pas correct.',
    'nameUsedForPlesk' => 'Impossible de créer le domaine car son nom apparaît dans l\'URL que vous utilisez pour vous connecter à Plesk. Pour créer le domaine, connectez-vous à Plesk via https://%value%:8443 ou https://plesk.%value%.',
];