<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => 'הגדרות רשימת מסדי נתונים',
    'databases.relatedToDomains' => 'קשור ל-%%domains%%',
    'databases.noRelatedDomains' => 'הקצה מסד נתונים זה לאתר',
    'databases.noDomainRelations' => 'אין אתרים קשורים',
    'databases.changeRelatedDomain' => 'שינוי',
    'databases.buttonOk' => 'אישור',
    'databases.hostLabel' => 'מארח:',
    'databases.serverUnavailable' => 'השרת אינו זמין.',
    'databases.users' => 'משתמשים',
    'databases.noUsers' => 'אין משתמשי מסד נתונים',
    'databases.addUser' => 'יצירה',
    'databases.tables' => 'טבלאות',
    'databases.size' => 'גודל',
    'databases.calculatingSize' => 'מחשב את הגודל...',

    'gitrepositories.settingsTitle' => 'הגדרות רשימת מאגרים',
    'gitrepositories.buttonDeployFromRepository' => 'פריסה ממאגר',
    'gitrepositories.buttonPull' => 'משיכת עדכונים',
    'gitrepositories.pushUrl' => 'כתובת ה-URL של המאגר:',
    'gitrepositories.fetchUrl' => 'כתובת ה-URL של המאגר המרוחק:',
    'gitrepositories.branch' => 'ענף:',
    'gitrepositories.automaticDeploy' => 'פריסה אוטומטית ל',
    'gitrepositories.manualDeploy' => 'פריסה ידנית ל',
    'gitrepositories.disabledDeploy' => 'הפריסה מנוטרלת',
    'gitrepositories.changeBranch' => 'שנה ענף ונתיב',
    'gitrepositories.repositorySettings' => 'הגדרות מאגר',
    'gitrepositories.howToInitRepository' => 'עזרה',
    'gitrepositories.removeRepository' => 'הסרת מאגר',
    'gitrepositories.removeButtonYes' => 'כן',
    'gitrepositories.removeButtonNo' => 'לא',
    'gitrepositories.removeButtonConfirmation' => 'האם להסיר את המאגר \'%%name%%\'?',
    'gitrepositories.copyToClipboardToolTip' => 'העתק כתובת URL ללוח',
    'gitrepositories.wasCopiedToClipboardToolTip' => 'כתובת ה-URL הועתקה ללוח',

    'sites.dashboardTab' => 'לוח מחוונים',
    'sites.hostingTab' => 'אחסון אתרים ו-DNS',
    'sites.mailTab' => 'דואר',
    'sites.extensionsTab' => 'יישומי Plesk',
    'sites.customButtonsTab' => 'שירותים מותאמים אישית',
    'sites.settingsTitle' => 'הגדרות רשימת דומיינים',
    'sites.showAll' => 'ישנם %%countMoreItems%% דומיינים להצגה. %%loadAllLink%% או %%switchToLink%%',
    'sites.active' => 'פעיל',
    'sites.suspended' => 'מושעה',
    'sites.disabled' => 'מנוטרל',
    'sites.titleHeader' => 'שם דומי ‏שם תחום ין',
    'sites.domainsCount' => '%%domainsCount%% כינויי דומיין ותתי-דומיין ב-%%pagesCount%% דפים',
    'sites.hostingHeader' => 'סוג',
    'sites.statusHeader' => 'מצב',
    'sites.diskUsage' => 'ניצול דיסק',
    'sites.traffic' => 'תעבורה',
    'sites.resellerDescription' => 'משווק',
    'sites.ownerDescription' => 'לקוח',
    'sites.buttonDescriptionAdd' => 'הוסף תיאור',
    'sites.buttonDescriptionEdit' => 'עריכת תיאור',
    'sites.buttonDescriptionRemove' => 'הסרת תיאור',
    'sites.popupDescriptionTitle' => '%%descriptionType%% של %%name%%',
    'sites.confirmOnDeleteDescription' => 'להסיר את התיאור?',
    'sites.buttonDescription' => 'תיאור',
    'sites.buttonEdit' => 'עריכה',
    'sites.website' => '‏אתר אינטרנט',
    'sites.websiteAt' => 'אתר אינטרנט ב-',
    'sites.websiteAtHint' => 'העלה קבצים חדשים ועבוד עם הקבצים והספריות הנוכחיים של אתר האינטרנט שלך.',
    'sites.ipAddress' => 'כתובת IP',
    'sites.sysUser' => 'משתמש מערכת',
    'sites.noHosting' => 'ללא אחסון אתרים',
    'sites.forwardingTo' => 'העברה אל',
    'sites.domainAliasDescription' => 'כינוי עבור',
    'sites.changeHosting' => 'שינוי',
    'sites.hostingSettings' => 'הגדרות אחסון אתרים',
    'sites.hostingSettingsHint' => 'כאן נקבעות הגדרות האחסון של אתר האינטרנט ונבחרות התכונות שזמינות לאתר שלך.',
    'sites.openSite' => 'פתח באינטרנט',
    'sites.openSiteHint' => 'פתח את כתובת האינטרנט של אתר האינטרנט.',
    'sites.previewSite' => 'תצוגה מקדימה',
    'sites.previewSiteHint' => 'השתמש בכתובת URL זו כדי להציג אתר אינטרנט זה גם אם עדיין לא שויך לו שם דומיין.',
    'sites.activate' => 'הפעלה',
    'sites.activateHint' => 'אתר האינטרנט יפעל כרגיל.',
    'sites.suspend' => 'השעיה',
    'sites.suspendHint' => 'מבקרים יופנו באמצעות קוד ‎503 HTTP, הידידותי למנועי החיפוש, אל דף מסמך השגיאות המותאם אישית, למרות שהאתר ימשיך להתארח על השרת. שירות הדואר יישאר לא זמין.',
    'sites.disable' => 'נטרול',
    'sites.disableHint' => 'אתר האינטרנט לא יתארח עוד על השרת ולא יהיה זמין, פרט לתוכנות FTP ולמנהל הקבצים. מבקרים יראו את דף ברירת המחדל של שרת האינטרנט. שירות הדואר יהיה לא זמין.',
    'sites.error503PageLink' => 'עריכת דף שגיאה',
    'sites.buttonDeleteDomain' => 'מחק אתר אינטרנט',
    'sites.buttonDeleteDomainHint' => 'הסרת אתר אינטרנט זה תגרום גם למחיקה מהשרת של כל הקבצים, הספריות ויישומי האינטרנט הקשורים.',
    'sites.buttonDeleteSubdomain' => 'מחק תת-דומיין',
    'sites.buttonDeleteSubdomainHint' => 'הסרת אתר אינטרנט זה תגרום גם למחיקה מהשרת של כל הקבצים, הספריות ויישומי האינטרנט הקשורים.',
    'sites.buttonDeleteAlias' => 'מחק כינוי דומיין',
    'sites.buttonDeleteAliasHint' => 'הסר כינוי זה.',
    'sites.buttonDeleteDomainConfirmationDescription' => 'הסרת אתר אינטרנט זה תגרום גם למחיקה מהשרת של כל הקבצים, הספריות ויישומי האינטרנט הקשורים.',
    'sites.buttonDeleteSubdomainConfirmationDescription' => 'הסרת אתר אינטרנט זה תגרום גם למחיקה מהשרת של כל הקבצים, הספריות ויישומי האינטרנט הקשורים.',
    'sites.buttonDeleteAliasConfirmationDescription' => 'הסר כינוי זה.',
    'sites.removingRelatedDomainsList' => "גם הדומיינים הבאים יוסרו:\n%%domains%%",
    'sites.buttonMove' => 'העבר דומיין',
    'sites.buttonMoveHint' => 'העבר את דומיין ההרחבה למינוי אחר.',
    'sites.buttonMoveMainHint' => 'העבר את הדומיין הראשי למינוי אחר.',
    'sites.buttonRename' => 'Change domain name',
    'sites.buttonRenameAlias' => 'Change domain alias name',
    'sites.filesAndDatabasesButtonsGroup' => 'קבצים ומסדי נתונים',
    'sites.devToolsButtonsGroup' => 'כלי פיתוח',
    'sites.securityButtonsGroup' => 'אבטחה',

    'sites.List.totalRows' => '%%totalRows%% פריטים בסך הכול',

    'sites.Pagination.itemsPerPage' => 'פריטים לעמוד',
    'sites.Pagination.all' => 'הכול',
    'sites.Pagination.total' => '%%current%% מתוך %%total%%',

    'sites.DynamicListPromotion.title' => 'שלום!',
    'sites.DynamicListPromotion.message' => 'ברוכים הבאים לסקירת האתר שלכם. %%link%% כדי לראות כיצד באפשרותכם לנהל את האתרים שלכם.',
    'sites.DynamicListPromotion.messageLink' => 'צאו לסיור',

    'sites.DynamicListTour.introTitle' => 'הרחבת פריטי רשימה',
    'sites.DynamicListTour.introDescription' => 'לחץ על החץ כדי להרחיב את כרטיס הדומיין ולגשת לתצוגה המקדימה של האתר ולכלי הניהול של האתר.',
    'sites.DynamicListTour.introButtonTry' => 'נסה להרחיב עכשיו',
    'sites.DynamicListTour.tabsTitle' => 'כרטיסיות וקבוצות',
    'sites.DynamicListTour.tabsDescription' => 'הלחצנים ממוינים לכרטיסיות ולקבוצות לגישה קלה.',
    'sites.DynamicListTour.secondaryActionsTitle' => 'תפריט \'אפשרויות נוספות\'',
    'sites.DynamicListTour.secondaryActionsDescription' => 'כעת אפשר למצוא כאן כמה פקדים חשובים, אבל שלא נעשה בהם שימוש תדיר.',
    'sites.DynamicListTour.previousViewTitle' => 'רשימה ישנה זמינה',
    'sites.DynamicListTour.previousViewDescription' => 'תוכל לחזור לתצוגה הישנה בכל עת.',
    'sites.DynamicListTour.buttonNext' => 'הבא',
    'sites.DynamicListTour.buttonPrev' => 'הקודם',
    'sites.DynamicListTour.buttonGotIt' => 'הבנתי',

    'sites.RenameTour.description' => 'Use this button, when you are ready to rename the website and assign a registered domain name',
    'sites.RenameTour.buttonGotIt' => 'הבנתי',

    'sites.Dropdown.close' => 'סגור',
];