<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'admin-info.adminInfoSection' => 'מידע עבור מנהל המערכת',
    'admin-info.descriptionAdmin' => 'תיאור מנהל המערכת',
    'admin-info.descriptionReseller' => 'תיאור המשווק',
    'admin-info.descriptionOwner' => 'תיאור הבעלים',
    'admin-info.description' => 'תיאור',
    'admin-info.descriptionSuccess' => 'התיאור עודכן.',
    'admin-info.longDescription' => 'התיאור שצוין ארוך מדי. אורכו לא יעלה על %%max%% סימנים.',
    'admin-info.add' => 'הוסף תיאור',
    'admin-info.edit' => 'עריכה',
    'admin-info.remove' => 'מחיקה',
    'admin-info.confirmOnRemove' => 'האם ברצונך להסיר תיאור זה?',
    'admin-info.popupTitleCustomer' => '%%descriptionType%% של הלקוח %%name%%',
    'admin-info.popupTitleReseller' => '%%descriptionType%% של המשווק %%name%%',
    'admin-info.popupTitleSubscription' => '%%descriptionType%% של המינוי %%name%%',
    'admin-info.popupHintAdmin' => 'תיאור זה גלוי רק למנהל המערכת.',
    'admin-info.popupHintReseller' => 'תיאור זה גלוי למשווק ולמנהל המערכת.',
    'admin-info.popupHintOwner' => 'תיאור זה גלוי למחבר שלו ולספק אחסון האתרים של המחבר.',
    'admin-info.customerDescriptionHint' => 'לקוחות אינם יכולים לראות תיאור זה.',
    'admin-info.subscriptionDescriptionHint' => "המידע גלוי רק לספק אחסון האתרים (מנהל מערכת או משווק Plesk).",

    'apache-settings.formGeneralHint' => 'כאן ניתן לציין הגדרות שרת אינטרנט Apache עבור אתר אינטרנט זה. תצורת Apache מותאמת אישית שימושית, למשל, כאשר ברצונך להשתמש בסוג חדש של קובצי אינדקס באתר האינטרנט שלך כדי לשייך סוג MIME מסוים לסיומות שמות קבצים מסוימות. ערך ברירת המחדל משמעו ש-Apache ישתמש בהוראה המתאימה מהתצורה שלו בכלל השרתים. אם Apache פועל יחד עם nginx כשרת חזית, ניתן לציין את הגדרות ה-nginx גם בדף זה.',
    'apache-settings.general' => 'הגדרות Apache משותפות',
    'apache-settings.example' => "לדוגמה: %%example%%",
    'apache-settings.settingOn' => 'פעיל',
    'apache-settings.settingOff' => 'לא פעיל (ברירת מחדל)',
    'apache-settings.settingDefault' => 'ברירת מחדל',
    'apache-settings.settingCustom' => 'הזנת ערך מותאם אישית',
    'apache-settings.mimeTypes' => 'סוגי MIME',
    'apache-settings.mimeTypesExample' => "text/plain .txt  \n image/jpeg .jpeg  \n  \n סוגי MIME משייכים סיומות קבצים לסוגי קבצים. בדרך כלל, הדבר משמש ליצירת סיומות קבצים מותאמות אישית לסוגי קבצים נפוצים.",
    'apache-settings.handlers' => 'מטפלים',
    'apache-settings.handlersExample' => "php-script .php  \n cgi-script .cgi  \n  \n מטפלי Apache מגדירים כיצד שרת האינטרנט יעבד קבצים בעלי סיומות מסוימות כאשר הם נדרשים. לדוגמה, משמעות המחרוזת 'php-script .script' ש-Apache יטפל בקובצי .script כמו בקובצי php.",
    'apache-settings.deny' => 'דחה גישה לאתר',
    'apache-settings.allow' => 'למעט',
    'apache-settings.denyExample' => "‎10.1.0.0/16  \n 192.168.1.110  \n  \n המארחים והרשתות שצוינו אינם מורשים לגשת לאתר. השתמש ב-'*' לדחיית כל החיבורים.",
    'apache-settings.allowExample' => "‎192.168.0.0/16  \n 10.1.1.21  \n  \n המארחים והרשתות שצוינו מורשים לגשת לאתר.",
    'apache-settings.directoryIndex' => 'קובצי אינדקס',
    'apache-settings.directoryIndexExample' => "index.htm index.php index.pl‏  \n  \n Apache יחפש את הקבצים שצוינו כאשר יידרש דף האינדקס של האתר.",
    'apache-settings.expires' => 'Expires (תאריך תפוגה)',
    'apache-settings.expiresStaticOnly' => 'תגובה עם כותרות Expires (תאריך תפוגה) עבור קבצים סטטיים בלבד',
    'apache-settings.expiresDescription' => 'שרת האינטרנט יוסיף את כותרות התגובה "Expires" (תאריך תפוגה) לדפי אינטרנט. חותמת הזמן של התפוגה מתקבלת על-ידי הוספת כמות הזמן הנזכרת לעיל לזמן שבו התבקש דף האינטרנט.',
    'apache-settings.expiresStaticOnlyDescription' => 'הכותרת "Expires" (תאריך תפוגה) תתווסף לקבצים סטטיים בלבד. הקבצים שיטופלו כקבצים סטטיים נקבעים לפי האפשרויות "עיבוד חכם של קבצים סטטיים" ו"הגש קבצים סטטיים ישירות על ידי nginx".',
    'apache-settings.expiresUnitDays' => 'ימים',
    'apache-settings.expiresUnitHours' => 'שעות',
    'apache-settings.expiresUnitMinutes' => 'דקות',
    'apache-settings.expiresUnitSeconds' => 'שניות',
    'apache-settings.headers' => 'כותרות נוספות',
    'apache-settings.headersExample' => "Cache-Control: public \nStrict-Transport-Security: max-age=63072000 \nX-Frame-Options: DENY \n\nשרת האינטרנט יוסיף את כותרות התגובה של HTTP שצוינו.",
    'apache-settings.restrictFollowSymLinks' => 'הגבל את היכולת לעקוב אחר קישורים סמליים',
    'apache-settings.restrictFollowSymLinksDescription' => "בחר באפשרות זו כדי לאסור על משתמשים את השימוש בהוראה FollowSymLink ב-‎.htaccess ולשפר את אבטחת השרת.",
    'apache-settings.nginx' => 'הגדרות nginx',
    'apache-settings.nginxProxyMode' => 'מצב Proxy',
    'apache-settings.nginxProxyModeDescription' => 'בקשות Proxy של Nginx ל-Apache כבה כדי להפסיק להשתמש ב-Apache.',
    'apache-settings.nginxTransparentMode' => 'עיבוד חכם של קבצים סטטיים',
    'apache-settings.nginxTransparentModeDescription' => 'אם יכובה, Apache יעבד את כל הבקשות עבור הקבצים הסטטיים. nginx רק יעביר בקשות ותגובות מבלי לשנות אותן. כבה אפשרות זו עבור פתרון בעיות בלבד.',
    'apache-settings.nginxServeStatic' => 'הגש קבצים סטטיים ישירות על ידי nginx',
    'apache-settings.nginxStaticExtensions' => 'ציין סיומות קבצים מופרדות על ידי רווח או סימן "|". בקשות עבור קבצים אלה יטופלו על ידי nginx ולעולם לא יגיעו ל-Apache. זהירות: קבצים ש-Apache כתב מחדש לא יוחלו.',
    'apache-settings.nginxServePhp' => 'עיבוד PHP על ידי nginx',
    'apache-settings.nginxServePhpDescription' => 'קובצי PHP‏ (.php) יטופלו על ידי nginx ו-PHP-FPM. אם הם יכובו, הקבצים יעובדו על ידי Apache.',
    'apache-settings.nginxCacheEnabled' => 'אפשר שמירה במטמון של nginx',
    'apache-settings.nginxCacheEnabledDescription' => 'שמירה במטמון עשויה לקצר את זמן התגובה של אתרי אינטרנט ולהקל על עומס בשרתים, אך יש להשתמש בכך בזהירות.',
    'apache-settings.nginxCacheSize' => 'גודל מטמון',
    'apache-settings.nginxCacheSizeGb' => '‎ GB',
    'apache-settings.nginxCacheSizeMb' => '‎ MB',
    'apache-settings.nginxCacheSizeKb' => '‎ KB',
    'apache-settings.nginxCacheSizeBytes' => 'B',
    'apache-settings.nginxCacheTimeout' => 'זמן קצוב למטמון',
    'apache-settings.nginxCacheTimeoutDays' => 'ימים',
    'apache-settings.nginxCacheTimeoutHours' => 'שעות',
    'apache-settings.nginxCacheTimeoutMinutes' => 'דקות',
    'apache-settings.nginxCacheTimeoutSeconds' => 'שניות',
    'apache-settings.nginxCacheKey' => 'מפתח מטמון',
    'apache-settings.nginxCacheCookies' => 'שמור במטמון בקשות עם קובצי Cookie',
    'apache-settings.nginxCacheBypassLocations' => 'השבת שמירה במטמון עבור מיקומים',
    'apache-settings.nginxCacheBypass' => 'עקוף זיכרון מטמון כאשר',
    'apache-settings.nginxCacheBypassHeaderNocache' => 'כותרות No-cache של HTTP מתקבלות בבקשה',
    'apache-settings.nginxCacheBypassHeaderAuth' => 'כותרות Authorizatrion של HTTP מתקבלות בבקשה',
    'apache-settings.nginxCacheBypassGetNocache' => 'הפרמטר GET nocache מתקבל בבקשה',
    'apache-settings.nginxCacheUseStale' => 'החזר רשומות מטמון ישנות',
    'apache-settings.nginxCacheUseStale5xx' => 'ממעלה הזרם מוחזרת שגיאת שרת 5xx',
    'apache-settings.nginxCacheUseStale4xx' => 'ממעלה הזרם מוחזרת שגיאת לקוח 4xx',
    'apache-settings.nginxCacheUseStaleUpdating' => 'המטמון מתעדכן כעת',
    'apache-settings.additional' => 'הוראות Apache נוספות',
    'apache-settings.additionalSettingsDescription' => 'אם לא ניתן למצוא הגדרות מסוימות, הוסף אותן לשדה שלהלן. הגדרות אלה יעקפו את הוראות Apache בכלל השרתים. נעשה שימוש בהוראות מהשדה הראשון כאשר מבקר ניגש לאתר דרך HTTP. השדה השני מכיל את ההוראות ל-HTTPS. באופן כללי, עליך להוסיף את ההוראות שלך לשני השדות. השתמש באותו תחביר כמו זה שמשמש ל-httpd.include. לדוגמה, אם ברצונך להגדיר דף שגיאה מותאם אישית, הוסף את השורה: ErrorDocument 401 /my_error_page.html',
    'apache-settings.additionalSettings' => 'הוראות נוספות עבור HTTP',
    'apache-settings.additionalSslSettings' => 'הוראות נוספות ל-HTTPS',
    'apache-settings.additionalSettingsError' => 'תצורת Apache לא חוקית: %%error%%',
    'apache-settings.rollbackFailed' => 'לא ניתן להשתמש בקובץ התצורה הנוכחי של Apache ולחזור לגירסת הקובץ הקודמת, מכיוון שהקבצים מכילים תצורה לא חוקית.',
    'apache-settings.additionalNginx' => 'הוראות nginx נוספות',
    'apache-settings.additionalNginxSettingsDescription' => 'כאן ניתן לציין את ההגדרות עבור שרת ה-Proxy ההפוך nginx שפועל מול Apache. ההוראות שלך יעקפו את תצורת nginx בכלל השרתים. לדוגמה, ייתכן שתרצה לשנות את הזמן הקצוב לחיבור או לארוז בקשות באמצעות gzip. השתמש באותו תחביר המשמש ל-nginx.conf. לדוגמה, אם ברצונך לארוז את כל הבקשות שהועברו ב-Proxy באמצעות gzip, הוסף את השורה: \'gzip_proxied any;‎\'.',
    'apache-settings.additionalNginxSettings' => 'הוראות nginx נוספות',
    'apache-settings.additionalNginxSettingsError' => 'תצורת nginx לא חוקית: %%error%%',
    'apache-settings.nginxRollbackFailed' => 'לא ניתן להשתמש בקובץ התצורה הנוכחי של nginx ולחזור לגירסת הקובץ הקודמת, מכיוון ששניהם מכילים תצורה לא חוקית.',

    'backup.backup-password-protection.securitySettingsSection' => 'גיבוי הגדרות אבטחה',
    'backup.backup-password-protection.backupPasswordFromFtpSettings' => 'קבל סיסמה מהגדרות אחסון מרוחק',
    'backup.backup-password-protection.backupPasswordManualInput' => 'הזן סיסמה ידנית',
    'backup.backup-password-protection.providePasswordCheckbox' => 'ספק סיסמה',
    'backup.backup-password-protection.backupPassword' => 'סיסמה',
    'backup.backup-password-protection.inputPasswordType' => 'סוג סיסמה',
    'backup.backup-password-protection.confirmBackupPassword' => 'חזור על סיסמה',
    'backup.backup-password-protection.backupPasswordHint' => 'אם שכחת את הסיסמה שלך, נקה אפשרות זו. שים לב שבמקרה הזה, ישנו מידע רגיש שלא ישוחזר כראוי. לדוגמה, סיסמאות משתמש יוחלפו בסיסמאות אקראיות, המידע על יישומי APS שכבר הותקנו יאבד וכן הלאה.',
    'backup.backup-password-protection.backupPasswordFtpHint' => 'אם השתמשת בהגנת סיסמה עבור גיבוי זה, הזן את הסיסמה בשדות שלהלן. שים לב שאם תספק סיסמה שגויה, Plesk לא ישחזר את הגיבוי. במקום זאת, הגיבוי יועתק לאחסון המקומי.',

    'backup.conflict-database.dbMappingLegend' => 'מיפוי שרת מסד נתונים',
    'backup.conflict-database.serverType' => 'סוג שרת',
    'backup.conflict-database.hostName' => 'שם מחשב מארח',
    'backup.conflict-database.port' => 'יציאה',
    'backup.conflict-database.destinationDbServer' => 'שרת מסד נתונים המשמש כיעד',
    'backup.conflict-database.mysql' => 'MySQL',
    'backup.conflict-database.postgresql' => 'PostgreSQL',
    'backup.conflict-database.mssql' => 'MSSQL',
    'backup.conflict-database.migrationDbServerNotFind' => 'לא ניתן לשחזר את מסד הנתונים: אין שרת מסד נתונים מתאים.',

    'backup.conflict-ip.buttonUploadMappingFile' => 'העלאת קובץ מיפוי IP',
    'backup.conflict-ip.ipMappingLegend' => 'מיפוי IP',
    'backup.conflict-ip.buttonSaveCurrentMapping' => 'שמור לקובץ את מיפוי ה-IP הנוכחי',
    'backup.conflict-ip.ipAddressNotFound' => 'אין כתובות IP פנויות מהסוג הזה.',
    'backup.conflict-ip.sharedIp' => 'משותפים',
    'backup.conflict-ip.dedicatedIp' => 'ייעודי',
    'backup.conflict-ip.fileNotFound' => 'אסור שהקובץ יהיה ריק.',
    'backup.conflict-ip.invalidIpToMap' => 'ערך לא חוקי עבור כתובת IP ישנה: %%ip%%',
    'backup.conflict-ip.invalidMappingValue' => 'ערך לא חוקי עבור כתובת IP חדשה: %%ip%%',
    'backup.conflict-ip.ipNotFound' => 'כתובת ה-IP‏ %%ip%% לא נמצאת במסד הנתונים.',
    'backup.conflict-ip.uploadIpMappingFileLegend' => 'העלה קובץ מיפוי IP',
    'backup.conflict-ip.ipMappingFileHint' => 'קובץ מיפוי IP הוא קובץ טקסט רגיל. כל שורה בקובץ זה מכילה מיפוי IP בתבנית: <old IP address> <new IP address>',
    'backup.conflict-ip.oldIp' => 'כתובות IP ישנות',
    'backup.conflict-ip.newIp' => 'כתובות IP חדשות',

    'backup.copy-to-server.ignoreBackupSign' => 'העלה קובצי גיבוי ללא חתימה חוקית',
    'backup.copy-to-server.wrongPassword' => 'הסיסמה שצוינה שגויה. במהלך שחזור הגיבוי, Plesk ינחה אותך להזין את הסיסמה שוב.',
    'backup.copy-to-server.corruptedSignatureUploaded' => 'קובץ הגיבוי שהועלה, %%fileName%%, שונה, נפגם או נוצר בשרת אחר או בגירסת Plesk ישנה יותר שאינה תומכת בחתימת גיבויים. לפני שתשחזר נתונים מקובץ גיבוי זה, ודא שיש לך אמון במקור של הקובץ.',
    'backup.copy-to-server.corruptedSignatureNotUploadedUser' => 'לא ניתן להעלות ולגבות את הקובץ %%fileName%%. הקובץ מכיל נתונים ששונו או נפגמו, או נוצר בשרת אחר או בגירסה ישנה יותר של Plesk. כדי לשחזר נתונים מקובץ זה, פנה לספק אחסון האתרים שלך.',
    'backup.copy-to-server.corruptedSignatureNotUploadedAdmin' => 'לא ניתן להעלות ולגבות את הקובץ %%fileName%%. הקובץ שונה, נפגם או נוצר בשרת אחר או בגירסת Plesk ישנה יותר שאינה תומכת בחתימת גיבויים. אם יש לך אמון בגיבוי זה, בחר באפשרות "העלאת קובצי גיבוי ללא חתימות חוקיות" וחזור על ההעלאה.',
    'backup.copy-to-server.unableToMoveToLocalRepository' => "לא ניתן להעביר את קובץ הגיבוי שנבחר, %%fileName%%, לאחסון שרת. שגיאה: %%error%%.",
    'backup.copy-to-server.missedPartsWarning' => "החלקים הבאים של הגיבוי המצטבר לא הועתקו: %%endl%%%%missedParts%%%%endl%% העתק את החלקים החסרים.",

    'backup.ftp-settings.isActive' => 'השתמש באחסון FTP(S)‎',
    'backup.ftp-settings.host' => 'שם מחשב מארח או IP של שרת FTP',
    'backup.ftp-settings.directory' => 'ספריה לאחסון קובצי גיבוי',
    'backup.ftp-settings.directoryHint' => 'לדוגמה, ‎/myfolder/mybackups/‎',
    'backup.ftp-settings.ftpLogin' => 'שם משתמש FTP',
    'backup.ftp-settings.ftpPassword' => 'סיסמת FTP',
    'backup.ftp-settings.usePassiveMode' => 'השתמש במצב סביל',
    'backup.ftp-settings.useFtps' => 'השתמש ב-FTPS',
    'backup.ftp-settings.errorHostIsLocal' => 'אסור להשתמש בשרת FTP המקומי של Plesk כאחסון מרוחק. ציין מיקום מרוחק.',
    'backup.ftp-settings.warningHostIsLocal' => 'הגדרות אחסון FTP(S)‎ נקבעו לאחסון של גיבויים בשרת שבו נמצאים קובצי המינויים שלך. תצורה כזו אינה מומלצת עקב הסיכון לאיבוד נתונים ולשימוש יתר בשטח דיסק.',
    'backup.ftp-settings.enterFtpLogin' => 'הזן שם משתמש נכון.',
    'backup.ftp-settings.enterFtpPassword' => 'הזן סיסמה נכונה.',

    'backup.remote-settings.isActive' => 'השתמש באחסון',
    'backup.remote-settings.initError' => 'לא ניתן לאתחל את דף ההגדרות %%extName%%‏: %%error%%',

    'backup.remote-storages.backupSecuritySettings' => 'גבה הגדרות אבטחה',

    'backup.restore.detailsSection' => 'פרטים',
    'backup.restore.contentInfoSection' => 'תוכן גיבוי',
    'backup.restore.restorationOptionsSection' => 'אפשרויות שחזור',
    'backup.restore.emailNotification' => 'כאשר השחזור יושלם, שלח הודעה אל',
    'backup.restore.comments' => 'הערות',
    'backup.restore.creationDate' => 'תאריך יצירה',
    'backup.restore.systemNotes' => 'הערות מערכת',
    'backup.restore.ownerAdmin' => 'נוצר על ידי מנהל המערכת.',
    'backup.restore.ownerReseller' => 'נוצר על ידי משווק.',
    'backup.restore.ownerCustomer' => 'נוצר על ידי לקוח.',
    'backup.restore.ownerServiceUser' => '‫נוצר על ידי משתמש נוסף.‬',
    'backup.restore.partOfParentBackup' => 'חלק מגיבוי %%type%%.',
    'backup.restore.server' => 'שרת',
    'backup.restore.reseller' => 'משווק',
    'backup.restore.client' => 'לקוח',
    'backup.restore.incremental' => 'מצטבר.',
    'backup.restore.multiVolume' => 'אמצעי אחסון מרובים.',
    'backup.restore.backupSize' => 'גודל גיבוי',
    'backup.restore.backupSizeFirstIncremental' => '%%this%% (תוספת זו) + %%base%% (גיבוי התחלתי) = %%total%%',
    'backup.restore.backupSizeIncremental' => '%%this%% (תוספת זו) + %%prev%% (תוספות קודמות) + %%base%% (גיבוי התחלתי) = %%total%%',
    'backup.restore.download' => 'הורדה',
    'backup.restore.downloadHint' => 'הורד את קובץ הגיבוי למחשב המקומי שלך.',
    'backup.restore.downloadDisabled' => 'הורדה של קובצי גיבוי אינה זמינה באופן זמני. נסה שוב מאוחר יותר או פנה לספק השירות.',
    'backup.restore.copy' => '‫העתקה לאחסון שרת‬',
    'backup.restore.copyHint' => '‫העתק את קובצי הגיבוי שנבחרו לאחסון השרת.‬',
    'backup.restore.contentInfo' => 'הגיבוי מכיל',
    'backup.restore.restoreButton' => 'שיחזור',
    'backup.restore.mail' => 'דואר',
    'backup.restore.domainConfiguration' => 'תצורת דומיין',
    'backup.restore.virtualHost' => 'תוכן מארח וירטואלי',
    'backup.restore.database' => 'מסדי נתונים',
    'backup.restore.serverConfiguration' => 'הגדרות שרת',
    'backup.restore.serverConfigurationLicense' => 'מפתח רישיון',
    'backup.restore.serverPersonalConfiguration' => '‫תצורת חשבון מנהל המערכת‬',
    'backup.restore.serverPersonalDomains' => '‫הדומיינים של מנהל המערכת‬',
    'backup.restore.serverPersonalClients' => '‫לקוחות מנהל המערכת‬',
    'backup.restore.resellers' => 'משווקים',
    'backup.restore.resellerPersonalConfiguration' => 'תצורת חשבון המשווק',
    'backup.restore.resellerPersonalDomains' => 'הדומיינים של המשווק',
    'backup.restore.resellerPersonalClients' => 'לקוחות המשווק',
    'backup.restore.clientPersonalConfiguration' => 'תצורת חשבון הלקוח',
    'backup.restore.clientPersonalDomains' => 'הדומיינים של הלקוח',
    'backup.restore.restoreModifiedSection' => 'שחזר את קובץ הגיבוי למרות חתימה פגומה',
    'backup.restore.restoreModifiedDump' => 'שחזר גיבוי זה חרף העובדה שאין לו חתימה חוקית',
    'backup.restore.resolutionPolicy' => 'מדיניות רזולוציה',
    'backup.restore.resolutionPolicyDescription' => 'התנגשויות תזמון מתרחשות כאשר האובייקט המשוחזר כבר קיים במערכת עם תאריך שינוי עדכני יותר, או כאשר האובייקט המשוחזר אינו קיים כרגע במערכת.',
    'backup.restore.backupRestoreFtpWrongPassword' => 'הסיסמה שצוינה שגויה. קובץ הגיבוי יועתק לאחסון המקומי של השרת.',
    'backup.restore.backupRestoreLocalWrongPassword' => 'לא ניתן לשחזר את הגיבוי. הסיסמה שצוינה שגויה.',
    'backup.restore.serverContentAndConfiguration' => 'תצורה ותוכן של שרת',
    'backup.restore.serverConfigurationOnly' => 'תצורת שרת',
    'backup.restore.resellerContentAndConfiguration' => 'תצורה ותוכן של חשבון משווק',
    'backup.restore.resellerConfigurationOnly' => 'תצורת חשבון המשווק',
    'backup.restore.clientContentAndConfiguration' => 'תצורה ותוכן של חשבון לקוח',
    'backup.restore.clientConfigurationOnly' => 'תצורת חשבון הלקוח',
    'backup.restore.domainContentAndConfiguration' => 'תצורת הדומיין ותוכנו',
    'backup.restore.domainConfigurationOnly' => 'תצורת דומיין',
    'backup.restore.restoreType' => 'מה ברצונך לשחזר?',
    'backup.restore.restoreTypeFull' => 'כל האובייקטים (המערכת כולה)',
    'backup.restore.restoreTypeGranular' => 'אובייקטים שנבחרו',
    'backup.restore.restoreObjectType' => 'סוג אובייקט לשחזור',
    'backup.restore.restoreObjectTypeSubscriptions' => 'מינוי',
    'backup.restore.restoreObjectTypeCustomers' => 'לקוח',
    'backup.restore.restoreObjectTypeResellers' => 'משווק',
    'backup.restore.restoreObjectTypeMailUsers' => 'חשבון דואר אלקטרוני',
    'backup.restore.restoreObjectTypeDatabases' => 'מסד נתונים',
    'backup.restore.restoreObjectTypeCertificates' => 'אישורי SSL/TLS',
    'backup.restore.restoreObjectTypeSites' => 'אתרים',
    'backup.restore.restoreObjectTypeDnsZones' => 'אזור DNS',
    'backup.restore.restoreObjectTypeMailLists' => 'רשימות דיוור',
    'backup.restore.restoreObjectTypeWebContent' => 'קבצים של דומיינים',
    'backup.restore.restoreObjects' => '%%objectType%%',
    'backup.restore.restoreObjectsWebContent' => 'קבצים שנבחרו',
    'backup.restore.restoreSubscriptionLookup' => 'מינוי',
    'backup.restore.restoreComponents' => 'רכיבים לשחזור',
    'backup.restore.errorLog' => 'יומן שגיאות',
    'backup.restore.backupDetailsLogDoesntExist' => 'יומן הגיבוי אינו זמין.',
    'backup.restore.dumpFailedSection' => 'יומן שגיאות',
    'backup.restore.dumpFailed' => 'לא ניתן לשחזר נתונים: קובץ הגיבוי אינו חוקי.',
    'backup.restore.granularNotSupported' => 'ניתן לבחור אובייקטים לשחזור רק כאשר אתה משחזר מגיבויים שנוצרו ב-Plesk 12.0 ומעלה.',
    'backup.restore.fullNotSupportedInResellerPowerUser' => 'שחזור כל הנתונים מגיבויים אינו נתמך בתצוגת \'משתמש מתקדם\' של המשווק. בחר את האובייקטים לשחזור. ניתן לשנות את תצוגת הממשק שלך ב-%%interfaceLink%%',
    'backup.restore.interfaceLink' => 'העדפות ממשק',
    'backup.restore.contentRestoreType' => 'שיחזור',
    'backup.restore.contentRestoreTypeSettingsOnly' => 'רק תצורה של האובייקטים שנבחרו',
    'backup.restore.contentRestoreTypeFull' => 'תצורה ותוכן של האובייקטים שנבחרו',
    'backup.restore.errorWrongFormat' => '‫לא ניתן לשחזר את הגיבוי: הקובץ מכיל עיצוב שגוי.‬',
    'backup.restore.errorContentError' => 'ייתכן שלא כל הנתונים שוחזרו: הקובץ מכיל שגיאות תוכן.',
    'backup.restore.warningSignError' => 'לא ניתן לאמת את חתימת הגיבוי. ייתכן שקובץ הגיבוי שונה, נפגם, נוצר בשרת אחר או בגירסה מוקדמת יותר של Plesk.',
    'backup.restore.warningSignErrorNotAdmin' => '‫רק מנהל מערכת של Plesk יכול לשחזר גיבוי זה.‬',
    'backup.restore.warningPartial' => "החלקים הבאים של הגיבוי המצטבר לא נמצאו: %%endl%%%%missedParts%%%%endl%%ייתכן שלא כל הקבצים שוחזרו. העלה את החלקים החסרים ונסה לשחזר שוב.",
    'backup.restore.warningDeprecatedBackupVersion' => 'הגיבוי שאתה מנסה לשחזר נוצר בגרסת Plesk שאינה נתמכת, ולא ניתן לשחזר אותו. השתמש בהרחבה Plesk Migrator כדי להעביר את הנתונים מגירסאות ישנות של Plesk.',
    'backup.restore.encryptionKeyError' => 'לא ניתן לשחזר סיסמאות עבור חשבון אחד או יותר בגיבוי זה, והן יאופסו. כנראה שגיבוי זה נוצר בשרת Plesk אחר והוצפן באמצעות מפתח ההצפנה שלו.',
    'backup.restore.errorCorruptedContent' => 'הקבצים הבאים לא נמצאו או נפגמו: ',
    'backup.restore.statusSection' => '‫סטטוס גיבוי‬',
    'backup.restore.statusDetails' => '‫פרטי סטטוס‬',
    'backup.restore.restoreBlocked' => '‫לא ניתן לשחזר את הגיבוי.‬',
    'backup.restore.restoreBlockedDescription' => '‫לא ניתן לשחזר כעת את הגיבוי מסוג %%backupType%%.‬ ‫כדי לשחזר אותו, היכנס בתור בעלי הגיבוי ולחץ על שם גיבוי זה במנהל הגיבוי.‬',

    'backup.schedule.scheduleSection' => 'לוח זמנים',
    'backup.schedule.backupEnable' => 'הפעל משימת גיבוי זו',
    'backup.schedule.backupPeriod' => 'הפעל משימת גיבוי זו',
    'backup.schedule.on' => 'פעיל',
    'backup.schedule.at' => 'ב-',
    'backup.schedule.useIncremental' => 'השתמש בגיבוי מצטבר',
    'backup.schedule.fullBackupPeriod' => 'בצע גיבוי מלא',
    'backup.schedule.daily' => 'יומי',
    'backup.schedule.weekly' => 'שבועי',
    'backup.schedule.monthly' => 'חודשי',
    'backup.schedule.yearly' => 'שנתי',
    'backup.schedule.days' => 'ימים',
    'backup.schedule.weeks' => 'שבועות',
    'backup.schedule.months' => 'חודשים',
    'backup.schedule.years' => 'שנים',
    'backup.schedule.backupTimeDescription' => 'אזור זמן: %%timezone%%.',
    'backup.schedule.systemTimeZone' => 'ברירת מחדל של אזור זמן מערכת',
    'backup.schedule.first' => 'ראשון',
    'backup.schedule.last' => 'אחרון',
    'backup.schedule.dayOfMonth' => 'יְוֹם',
    'backup.schedule.email' => 'אם מתרחשות שגיאות במהלך הביצוע של משימת גיבוי זו, שלח דוא"ל הודעה ל-',
    'backup.schedule.invalidFields' => 'ישנם שדות ריקים או כאלה שמכילים ערך לא חוקי: %%fields%%.',
    'backup.schedule.maxDumpFiles' => 'מספר מרבי של קובצי גיבוי מלא לאחסון (כולל גיבויים מתוזמנים וידניים)',
    'backup.schedule.maxDumpFilesUnlimitedDescription' => 'השאר שדה זה ריק אם אינך רוצה להסיר גיבויים מלאים באופן אוטומטי.',
    'backup.schedule.maxDumpFilesLimitedDescription' => 'המגבלה שצוינה על-ידי ספק אחסון האתרים לאחסון בשרת היא %%max%%. המגבלה שלך לכך צריכה להיות נמוכה מ-%%max%% או שווה לו.',
    'backup.schedule.backupToCloudIsNotAllowed' => 'אחסון גיבויים מתוזמנים של מינויים בשטח אחסון מרוחק בענן הוא תכונת פרימיום שיש לרכוש מהחנות המקוונת של Plesk.',

    'backup.secure-backup.hint' => 'ניתן לאבטח את הגיבויים של Plesk באמצעות סיסמה, אשר מצפינה סיסמאות משתמשים שמאוחסנות במסד הנתונים של Plesk. שים לב ששחזור גיבוי מוגן בסיסמה מבלי לספק את הסיסמה יגרום ל-Plesk להפיק סיסמאות משתמשים בצורה אקראית.',
    'backup.secure-backup.hintAdmin' => 'ניתן להצפין סיסמאות של בסיס הנתונים של Plesk המאוחסנות בגיבויים באמצעות מפתח ההצפנה הפנימי של Plesk או באמצעות סיסמה. מפתח זה ייחודי עבור כל התקנה של Plesk. ניתן לשחזר גיבויים המוצפנים באמצעות מפתח כזה רק בהתקנת Plesk בה הם נוצרו, ולא ניתן לשחזר אותם בהתקנת Plesk אחרת. שים לב ש-Plesk לא מגן על כל הנתונים הרגישים בגיבוי. אנו ממליצים לאחסן גיבויים באחסון מרוחק בענן ולאפשר הצפנת גיבוי בצד אחסון הענן.',
    'backup.secure-backup.usePasswordProtection' => 'השתמש בהגנה באמצעות סיסמה (מומלץ)',
    'backup.secure-backup.backupPasswordSource' => 'סוג סיסמה',
    'backup.secure-backup.pleskKey' => 'מפתח ההצפנה של Plesk',
    'backup.secure-backup.userPassword' => 'סיסמה ספציפית',
    'backup.secure-backup.password' => 'סיסמה',
    'backup.secure-backup.passwordConfirmation' => 'חזור על סיסמה',

    'backup.subform.settingsSection' => 'הגדרות גיבוי',
    'backup.subform.prefix' => 'הוסף קידומת לשם הגיבוי',
    'backup.subform.comment' => 'הערות',
    'backup.subform.splitSize' => 'צור גיבוי באמצעי אחסון מרובים, גודל אמצעי אחסון (MB)',
    'backup.subform.repository' => 'אחסן ב-',
    'backup.subform.repositoryDescription' => 'הגדרות אחסון FTP(S)‎ לא צוינו. %%configure%%',
    'backup.subform.localAndSpecialRepositoryBackup' => 'הן האחסון בשרת והן %%name%%',
    'backup.subform.remoteRepository' => 'אחסון מרוחק',
    'backup.subform.remoteRepositoryText' => 'בחר אחסון מרוחק בענן',
    'backup.subform.configureRemoteRepositories' => 'תוכל <a href="%%url%%">לקבוע תצורה של אחסון מרוחק</a> כדי להשאיר את הגיבויים שלך בענן',
    'backup.subform.configureFtpRepository' => 'באפשרותך <a href="%%url%%">לקבוע תצורה של אחסון FTP</a> כדי להשאיר את הגיבויים שלך שם',
    'backup.subform.repositoryConfigure' => 'קביעת תצורה',
    'backup.subform.email' => 'כאשר מושלמת משימת גיבוי, שלח הודעה בדוא"ל אל',
    'backup.subform.contentSection' => 'תוכן גיבוי',
    'backup.subform.domainConfiguration' => 'תצורת דומיין',
    'backup.subform.domainConfigurationVhost' => '‫קובצי משתמש ומסדי נתונים‬',
    'backup.subform.domainConfigurationMail' => '‫תצורה ותוכן של דואר‬',
    'backup.subform.content' => 'גיבוי',
    'backup.subform.backupAll' => 'כל התצורה והתוכן',
    'backup.subform.backupVhost' => 'כל התצורה והתוכן פרט לדואר',
    'backup.subform.backupMail' => 'רק תצורת דואר ותוכן',
    'backup.subform.mssqlNativeBackup' => 'השתמש בתפקוד גיבוי מקורי של MS SQL במידת האפשר',
    'backup.subform.mssqlNativeBackupAdmin' => 'השתמש בתפקוד גיבוי מקורי של MS SQL (עבור מסדי נתונים מרוחקים, ודא שקבעת את תצורת הגדרות הגיבוי של שרת MS SQL המרוחק ב\'כלים והגדרות\'> \'שרתי מסד נתונים\')',
    'backup.subform.localRepository' => 'אחסון שרת',
    'backup.subform.localRepositoryPath' => 'אחסון שרת ב-%%path%%',
    'backup.subform.backupNodeRepository' => '',
    'backup.subform.ftpRepository' => 'אחסון FTP(S)‎ ב-%%uri%% <a href="%%link%%">שינוי הגדרות</a>',
    'backup.subform.ftpRepositoryText' => 'אחסון FTP(S)‎ ב-%%uri%%',
    'backup.subform.type' => 'סוג',
    'backup.subform.typeFullBackup' => 'מלא',
    'backup.subform.typeIncremental' => 'מצטבר',
    'backup.subform.typeIncrementalDescription' => '‫בצע גיבוי של נתוני אחסון דואר ואינטרנט שהשתנו מאז הגיבוי האחרון (מסדי נתונים תמיד מגובים באופן מלא).‬',
    'backup.subform.incrementalNotAvailable' => 'כדי ליצור גיבויים מצטברים, ראשית צור גיבוי מלא.',
    'backup.subform.excludeLogs' => '‫אל תכלול קובצי יומן רישום‬',
    'backup.subform.excludeFiles' => 'אל תכלול קבצים ספציפיים בגיבוי',
    'backup.subform.excludeFilesDescription' => 'ניתן לא לכלול קבצים רק בתוך שטחי אתרים. ציין את הנתיב או הנתיבים ביחס לשורש שטח האתר, והפרד את הקבצים בפסיקים. מותר להשתמש בסמל המסיכה (לדוגמה, ‎/somedir/log*‎).',

    'backup.upload.uploadHint' => 'כאן ניתן להעלות קובצי גיבוי לאחסון Plesk. גודל הקובץ המרבי מוגבל לשני ג\'יגה-בתים.',
    'backup.upload.backupFile' => 'קובץ גיבוי',
    'backup.upload.removeLink' => 'הסרה',
    'backup.upload.addFileLink' => 'העלאת קבצים נוספים',
    'backup.upload.backupSecuritySettings' => 'גיבוי הגדרות אבטחה',
    'backup.upload.signatureHint' => 'Plesk בודק שהמבנה והחתימה של קובצי גיבוי חוקיים. קבצים ששונו, נפגמו או נוצרו בשרת אחר אינם מהימנים. האפשרות להלן מאפשרת לשחזר נתונים מקבצים כאלה. בחר באפשרות זו רק אם אתה נותן אמון במקור הגיבוי, מכיוון שהעלאת קובץ כזה עלולה לסכן את אבטחת השרת או להפריע לפעולתו. שים לב: קובצי גיבוי שנוצרו בגירסאות Plesk מוקדמות מ-11.5 נחשבים ללא מהימנים מכיוון שחסרות להם חתימות. הקפד לשחזר קבצים כאלה אם אתה בוטח במקור שלהם.',
    'backup.upload.ignoreSign' => 'העלה קובצי גיבוי ללא חתימה חוקית',
    'backup.upload.passwordHint' => 'אם השתמשת בהגנת סיסמה עבור גיבוי זה, הזן את הסיסמה בשדות שלהלן. שים לב שאם תספק סיסמה שגויה, Plesk יזהיר אותך, אך יעלה את הגיבוי לשרת בכל מקרה. במהלך שחזור הגיבוי, תונחה להזין שוב את הסיסמה.',
    'backup.upload.alreadyExistsWarning' => 'באחסון המקומי של השרת כבר קיים קובץ הגיבוי %%fileName%%.',
    'backup.upload.incorrectPasswordWarning' => 'הסיסמה שצוינה שגויה. במהלך שחזור הגיבוי, Plesk ינחה אותך להזין את הסיסמה שוב.',
    'backup.upload.deprecatedDumpError' => 'הגיבוי שאתה מנסה להעלות נוצר בגרסת Plesk שאינה נתמכת, ולא ניתן לייבא אותו. השתמש בהרחבה Plesk Migrator כדי להעביר את הנתונים מגירסאות ישנות של Plesk.',
    'backup.upload.mailFormatWarning' => 'קובץ הגיבוי %%fileName%% הועלה לאחסון. חשוב: קובץ הגיבוי %%fileName%% מכיל תוכן דואר שלא ישוחזר, מכיוון שהתבנית שלו (Plesk 8.3 - 8.6) אינה נתמכת. כדי שתוכל לשחזר תוכן דואר זה, גבה אותו באמצעות כלי הגיבוי של Plesk, בחר באפשרות \'גבה תוכן תיבות דואר\', ובחר באפשרות עם קובצי Dump משוחזרים לכל שרת דואר.',
    'backup.upload.corruptedSignatureAdminWarning' => 'קובץ הגיבוי שהועלה (%%fileName%%) שונה, נפגם או נוצר בשרת אחר או בגירסת Plesk ישנה יותר שאינה תומכת בחתימת גיבויים. לפני שתשחזר נתונים מקובץ גיבוי זה, ודא שיש לך אמון במקור של הקובץ.',
    'backup.upload.corruptedSignatureAdminError' => 'לא ניתן להעלות את קובץ הגיבוי (%%fileName%%). הקובץ שונה, נפגם או נוצר בשרת אחר או בגירסת Plesk ישנה יותר שאינה תומכת בחתימת גיבויים. אם יש לך אמון בגיבוי זה, בחר באפשרות "העלאת קובצי גיבוי ללא חתימות חוקיות" וחזור על ההעלאה.',
    'backup.upload.corruptedSignatureUserWarning' => 'קובץ הגיבוי שהועלה (%%fileName%%) מכיל נתונים ששונו או נפגמו, או נוצר בשרת אחר או בגירסה ישנה יותר של Plesk.',
    'backup.upload.corruptedSignatureUserError' => 'לא ניתן להעלות את קובץ הגיבוי (%%fileName%%). הקובץ מכיל נתונים ששונו או נפגמו, או נוצר בשרת אחר או בגירסה ישנה יותר של Plesk. כדי לשחזר נתונים מקובץ זה, פנה לספק אחסון האתרים שלך.',
    'backup.upload.uploadError' => 'לא ניתן להעלות את %%fileName%% לאחסון השרת: %%error%%',
    'backup.upload.fileNotSelected' => '‫לא נבחרו קבצים להעלאה.‬ ‫בחר קובץ אחד לפחות.‬',
    'backup.upload.missedPartsWarning' => "החלקים הבאים של הגיבוי המצטבר לא הועלו: %%endl%%%%missedParts%%%%endl%% העלה את החלקים החסרים.",
    'backup.upload.unknownType' => '‫סוג אובייקט לא מוכר‬',
    'backup.upload.storageLink' => '‫אחסון אחר‬',
    'backup.upload.anotherStorage' => '‫קובץ ה-Dump הועלה אל %%storageLink%%.‬',
    'backup.upload.resellerNotFound' => '‫המשווק %%name%% לא נמצא.‬ ‫צור אותו תחילה כדי לשחזר את קובץ ה-Dump שהועלה.‬',
    'backup.upload.clientNotFound' => '‫הלקוח %%name%% לא נמצא.‬ ‫צור אותו תחילה כדי לשחזר את קובץ ה-Dump שהועלה.‬',
    'backup.upload.domainNotFound' => '‫הדומיין %%name%% לא נמצא.‬ ‫צור אותו תחילה כדי לשחזר את קובץ ה-Dump שהועלה.‬',

    'backup.web-content-dynamic.addButtonTitle' => 'הוספת קבצים',
    'backup.web-content-dynamic.noItems' => 'לא נבחרו קבצים',
    'backup.web-content-dynamic.hint' => 'השתמש בתיבות סימון לבחירת קבצים ותיקיות.',
    'backup.web-content-dynamic.title' => 'בחירת קבצים',
    'backup.web-content-dynamic.columnName' => 'שם',
    'backup.web-content-dynamic.columnChangeDate' => 'שונה',
    'backup.web-content-dynamic.columnSize' => 'גודל',
    'backup.web-content-dynamic.columnPermissions' => 'הרשאות',
    'backup.web-content-dynamic.columnUser' => 'משתמש',
    'backup.web-content-dynamic.columnGroup' => 'קבוצה',
    'backup.web-content-dynamic.waitButtonTitle' => 'המתן',
    'backup.web-content-dynamic.loadingTitle' => 'המתן. טוען...',

    'backup.invalidFields' => 'ישנם שדות ריקים או כאלה שמכילים ערך לא חוקי.',
    'backup.notEnoughDiskSpace' => 'אין מספיק שטח דיסק ב-%%path%% ליצירת גיבוי. נדרש שטח פנוי של %%required%% GB לפחות (יש %%available%% GB זמינים)',

    'cgroups-settings.cgroupsSettingsTab' => 'RAM, מעבד, קלט/פלט דיסק',
    'cgroups-settings.cgroupsSettingsTabDescription' => 'הגדר מגבלות על צריכת משאבי מערכת מצד מינויים. תכונת ליבה של Linux בשם \'קבוצות בקרה\' (cgroups) משמשת את Plesk כדי להבטיח שלא תהיה חריגה מהמגבלות.',
    'cgroups-settings.cpuSettings' => 'CPU',
    'cgroups-settings.cpuSettingsDescription' => 'הגבל מינויים בודדים לרמת השימוש במעבד שמצוינת.',
    'cgroups-settings.cpuPeriodLimit' => 'משך זמן לבדיקת שימוש ב-CPU',
    'cgroups-settings.percentUsageDescription' => 'הכמות הכוללת של זמן CPU שווה ל-%%total%%%%units%% עבור השרת שלך',
    'cgroups-settings.ramSettings' => 'אייל',
    'cgroups-settings.ramSettingsDescription' => 'הגבל מינויים בודדים לרמת השימוש ב-RAM שמצוינת. שים לב שאם מינויים חורגים ממגבלה זו, התהליך שצורך את המשאבים הרבים ביותר יופסק.',
    'cgroups-settings.ramPeriodLimit' => 'משך זמן לבדיקת שימוש ב-RAM',
    'cgroups-settings.diskSettings' => 'קלט/פלט בדיסק',
    'cgroups-settings.diskReadSettings' => 'קריאת דיסק',
    'cgroups-settings.diskReadSettingsDescription' => 'אפשר למינויים בודדים להשתמש ברוחב הפס לקריאת דיסק רק במסגרת המגבלה שמצוינת.',
    'cgroups-settings.diskReadPeriodLimit' => 'משך זמן לבדיקת שימוש בקריאת דיסק',
    'cgroups-settings.diskWriteSettings' => 'כתיבה לדיסק',
    'cgroups-settings.diskWriteSettingsDescription' => 'אפשר למינויים בודדים להשתמש ברוחב הפס לכתיבה לדיסק רק במסגרת המגבלה שמצוינת.',
    'cgroups-settings.diskWritePeriodLimit' => 'משך זמן לבדיקת שימוש בכתיבה לדיסק',
    'cgroups-settings.limit' => 'מגבלה',
    'cgroups-settings.threshold' => 'שלח הודעה כאשר מתבצעת חריגה',
    'cgroups-settings.limitNotificationEnabled' => 'אפשרות העברת ההודעה הופעלה',
    'cgroups-settings.periodFiveMinutes' => '5 דקות',
    'cgroups-settings.periodHour' => 'שעה אחת',
    'cgroups-settings.periodDay' => 'יום אחד (24 שעות)',
    'cgroups-settings.mb' => '‎ MB',
    'cgroups-settings.mbs' => 'MB/שניה',

    'custom-button.privateLabel' => '‫הצג אותי בלבד‬',
    'custom-button.textLabel' => '‫תווית לחצן‬',
    'custom-button.tooltipLabel' => '‫טקסט תיאור כלי‬',
    'custom-button.iconLabel' => '‫תמונת רקע‬',
    'custom-button.priorityLabel' => '‫עדיפות‬',
    'custom-button.urlLabel' => '‫כתובת URL‬',
    'custom-button.urlParamsLabel' => '‫הוסף פרמטרים לכתובת URL‬',
    'custom-button.placeLabel' => '‫מיקום‬',
    'custom-button.internalLabel' => '‫פתח כתובת URL ב-Plesk‬',
    'custom-button.internalDescription' => '‫ציין אם לפתוח את כתובת ה-URL בדף Plesk או בחלון דפדפן חדש.‬',
    'custom-button.noFrameLabel' => '‫אין להשתמש במסגרות‬',
    'custom-button.noFrameDescription' => '‫‫אם תוסיף לחצן מותאם אישית שמפנה להרחבת Plesk או יישום בלוח הלקוח, תוכל לציין כיצד יש להציג הרחבה זו או יישום זה: במסגרת או כחלק מממשק המשתמש הגרפי של Plesk.‬‬',
    'custom-button.urlParamLabel_dom_id' => '‫כלול מזהה מינוי, מזהה דומיין ומזהה כינוי דומיין‬',
    'custom-button.urlParamLabel_dom_name' => '‫כלול את שם הדומיין הראשי‬',
    'custom-button.urlParamLabel_ftp_user' => '‫כלול שם משתמש FTP‬',
    'custom-button.urlParamLabel_ftp_pass' => '‫כלול סיסמת FTP‬',
    'custom-button.urlParamLabel_cl_id' => '‫כלול את מזהה הלקוח‬',
    'custom-button.urlParamLabel_cname' => '‫כלול את שם החברה של הלקוח‬',
    'custom-button.urlParamLabel_pname' => '‫כלול את שם איש הקשר של הלקוח‬',
    'custom-button.urlParamLabel_email' => '‫כלול את הדוא"ל של הלקוח‬',
    'custom-button.buttonPlace_navigation' => '‫גישה משותפת‬',
    'custom-button.buttonPlace_admin' => '‫דף הבית של מנהל המערכת‬',
    'custom-button.buttonPlace_admin-settings' => '‫דף \'כלים והגדרות\' של מנהל המערכת‬',
    'custom-button.buttonPlace_reseller' => "‫דף הבית של המשווק‬",
    'custom-button.buttonPlace_reseller-settings' => '‫דף \'כלים וכלי עזר\' של המשווק‬',
    'custom-button.buttonPlace_client' => '‫דף הבית של הלקוח‬',
    'custom-button.buttonPlace_domain' => "‫דף 'אתרי אינטרנט ודומיינים' של המינוי‬",
    'custom-button.buttonPlace_domain_powerUser' => "‫דף 'אתרי אינטרנט ודומיינים' של שטח האתר‬",
    'custom-button.buttonPlace_domain-properties' => '‫כלי אתר אינטרנט‬',

    'domain.move.title' => 'העבר את הדומיין %%name%%',
    'domain.move.hint' => 'הדומיין יועבר למינוי חדש עם התוכן, קובצי התצורה, קובצי היומן ויישומי ה-APS שלו.',
    'domain.move.hintMain' => 'הדומיין יועבר למינוי חדש עם התוכן, קובצי התצורה, קובצי היומן, מסדי הנתונים, משתמשי מסד הנתונים, משתמשי ה-FTP הנוספים, המשימות המתוזמנות, משתמשי ה-SMB ויישומי ה-APS שלו.',
    'domain.move.hintSubdomains' => 'התת-דומיינים %%subdomains%% יועברו יחד עם דומיין האב.',
    'domain.move.hintAliases' => 'כינויי הדומיין %%aliases%% יועברו יחד עם דומיין האב.',
    'domain.move.hintSubdomainsAndAliases' => 'התת-דומיינים %%subdomains%% וכינויי הדומיין %%aliases%% יועברו יחד עם דומיין האב.',
    'domain.move.labelDatabases' => 'לאחר העברת הדומיין, פתח את הכרטיסייה \'מסדי נתונים\' כדי להעביר את מסדי הנתונים המשויכים.',
    'domain.move.hintDatabases' => 'אם יש צורך, העבר את מסדי הנתונים בנפרד.',

    'domain.move.Form.submitButton' => 'העברה',
    'domain.move.Form.cancelButton' => 'ביטול',

    'domain.move.DrawerProgress.closeButton' => 'סגור',
    'domain.move.DrawerProgress.cancelButton' => 'סגור',

    'domain.move.ProgressStep.statusNotStarted' => 'נמצא בתור',
    'domain.move.ProgressStep.statusRunning' => 'מעבד',
    'domain.move.ProgressStep.statusDone' => 'בוצע',
    'domain.move.ProgressStep.statusError' => 'נכשל',

    'domain.move.selectTarget' => 'מינויים זמינים',
    'domain.move.nothingFound' => 'לא נמצא דבר',
    'domain.move.targetIsRequred' => 'בחר את המינוי שאליו יועבר הדומיין.',
    'domain.move.selectNewSubscription' => 'צור מנוי חדש',
    'domain.move.ipv4Address' => 'כתובת IPv4',
    'domain.move.ipv4AddressHint' => 'כתובת ה-IP בה אתר האינטרנט מאוחסן היא כתובת רשת של המארח הווירטואלי של אתר האינטרנט.',
    'domain.move.ipv6Address' => 'כתובת IPv6',
    'domain.move.ipv6AddressHint' => 'כתובת ה-IP בה אתר האינטרנט מאוחסן היא כתובת רשת של המארח הווירטואלי של אתר האינטרנט.',
    'domain.move.ipAddressIsNotSelected' => 'חובה לבחור לפחות כתובת IP אחת.',
    'domain.move.username' => 'שם משתמש',
    'domain.move.usernameHint' => 'חשבון משתמש המערכת שמשויך לשטח האתר. משמש כדי לגשת לקבצים המאוחסנים באמצעות FTP ו-SSH.',
    'domain.move.usernameIsRequred' => 'עליך לספק שם משתמש.',
    'domain.move.password' => '‏סיסמה',
    'domain.move.passwordIsRequred' => 'עליך לספק סיסמה.',
    'domain.move.noAvailableSubscriptions' => 'אין מינויים זמינים',
    'domain.move.noWebHosting' => 'בשלב זה לא ייווצר שום משתמש מערכת, משום שלדומיין אין אחסון אתרי אינטרנט.',

    'domain.rename.title' => 'Change domain name',
    'domain.rename.titleAlias' => 'Change domain alias name',
    'domain.rename.hint' => 'You are now changing the domain name %%domainName%%',
    'domain.rename.hintAlias' => 'You are now changing the domain alias name %%domainName%%',
    'domain.rename.name' => 'New domain name',
    'domain.rename.nameAlias' => 'New domain alias name',
    'domain.rename.domainNameIsRequired' => 'שדה נדרש זה ריק. עליך לציין ערך.',
    'domain.rename.submitButton' => 'שינוי',
    'domain.rename.submitButtonProgress' => 'Changing',
    'domain.rename.successMessage' => 'Domain name %%oldName%% was changed to %%newName%%.',
    'domain.rename.successMessageAlias' => 'Domain alias name %%oldName%% was changed to %%newName%%.',

    'domain.rename.Form.cancelButton' => 'ביטול',

    'domain.outgoing-messages.hint' => 'כאן ניתן לשנות את המגבלה על מספר ההודעות היוצאות לדומיין זה. לא ניתן יהיה לשלוח הודעות מעבר למגבלה שצוינה.',
    'domain.outgoing-messages.domainOutgoingMessagesSubscriptionDefault' => 'ברירת מחדל (%%domainOutgoingMessages%% הודעות לשעה)',
    'domain.outgoing-messages.domainOutgoingMessagesSpecificHint' => 'הודעות לשעה',
    'domain.outgoing-messages.domainOutgoingMessages' => 'מגבלה על הודעות יוצאות',
    'domain.outgoing-messages.domainOutgoingMessagesCustomLimit' => 'ערך ברירת מחדל לדומיין זה',

    'domain.tech-domain-name.title' => 'Select your domain name',
    'domain.tech-domain-name.techDomainTitle' => 'Temporary domain name',
    'domain.tech-domain-name.customDomainTitle' => 'Registered domain name',
    'domain.tech-domain-name.techDomainText' => 'Use if you haven\'t purchased a domain name yet',
    'domain.tech-domain-name.customDomainText' => 'Use if you have already purchased a domain name',
    'domain.tech-domain-name.techDomain' => 'Your temporary domain name',
    'domain.tech-domain-name.customDomain' => 'Registered domain name',
    'domain.tech-domain-name.techDomainDesc' => 'Temporary domain names are used for accessing your site before you register and purchase a proper domain name. They are provided for free with the following conditions:',
    'domain.tech-domain-name.techDomainRandom' => 'The names are generated randomly',
    'domain.tech-domain-name.techDomainDns' => 'They are hosted in the .plesk.page DNS zone',
    'domain.tech-domain-name.techDomainMail' => 'They do not work with mail accounts',
    'domain.tech-domain-name.techDomainSwitch' => 'You can switch to a registered domain name at any time later by renaming your domain in the domain settings.',
    'domain.tech-domain-name.error' => 'אירעה שגיאה בלתי צפויה.',
    'domain.tech-domain-name.errorNoIpAddress' => 'יש לבחור את כתובת ה-IP.',

    'get-password.label' => 'אפס סיסמה',
    'get-password.text' => 'הזן את כתובת הדואר האלקטרוני שרשומה ב-Plesk ואנו נשלח אליך דואר אלקטרוני לאיפוס הסיסמה.',
    'get-password.emailLabel' => '‫כתובת דוא״ל‬',
    'get-password.send' => '‫שליחה‬',
    'get-password.cancel' => '‫ביטול‬',
    'get-password.errorInvalidEmail' => 'כתובת הדואר האלקטרוני לא זוהתה. בדוק היטב ונסה שוב.',
    'get-password.errorAdminPassword' => "לא ניתן לשלוח את הסיסמה של מנהל המערכת באמצעות דוא\"ל מטעמי אבטחה.\nכדי להיכנס כ-'admin', השתמש בפקודה 'plesk login'. כדי להגדיר סיסמת 'admin' חדשה, השתמש בפקודה 'plesk bin admin --set-password -passwd'.<new_password>",
    'get-password.errorAdminAliasPassword' => 'איננו יכולים לשלוח את הסיסמה שלך בדואר אלקטרוני מסיבות אבטחה. כדי לאפס את הסיסמה שלך, פנה למנהל השרת.',
    'get-password.errorClientPassword' => 'איננו יכולים לשלוח את הסיסמה שלך בדואר אלקטרוני מסיבות אבטחה. כדי לאפס את הסיסמה שלך, פנה אל ספק אחסון האתרים שלך.',
    'get-password.errorMailPassword' => 'איננו יכולים לשלוח את הסיסמה שלך בדואר אלקטרוני. כדי לאפס את הסיסמה שלך, פנה אל ספק אחסון האתרים שלך.',
    'get-password.errorDisabledAccount' => "לא ניתן לשלוח את פרטי הסיסמה: החשבון שלך הושעה.",
    'get-password.errorEmailAlreadySent' => 'חרגת ממספר הניסיונות המותר של אחזורי סיסמה להיום. חזור מחר.',
    'get-password.errorRecoveryPassword' => 'קרתה שגיאה בזמן שליחת דוא״ל לאיפוס סיסמה. נא ליצור קשר עם מנהל מערכת Plesk.',
    'get-password.messageSend' => 'הדואר האלקטרוני לאיפוס הסיסמה נשלח לכתובת הדואר האלקטרוני שלך: %%email%%.',

    'iis-settings.formGeneralHint' => 'כאן ניתן לציין הגדרות שרת אינטרנט IIS עבור אתר האינטרנט שלך על ידי שינוי ערכי ברירת המחדל. תצורת IIS מותאמת אישית שימושית, למשל, כאשר ברצונך להשתמש בסוג חדש של קובצי אינדקס באתר האינטרנט שלך כדי לשייך סוג MIME מסוים לסיומות שמות קבצים מסוימות. ערכי ברירת המחדל מוגדרים על ידי ספק אחסון האתרים שלך.',
    'iis-settings.formGeneralHint_powerUser' => 'כאן ניתן לציין הגדרות שרת אינטרנט IIS לאתר אינטרנט זה. תצורת IIS מותאמת אישית שימושית, למשל, כאשר ברצונך להשתמש בסוג חדש של קובצי אינדקס באתר האינטרנט שלך כדי לשייך סוג MIME מסוים לסיומות שמות קבצים מסוימות. ערכי ברירת מחדל פירושם ש-IIS ישתמש בהוראות המתאימות מתצורת ברירת המחדל שלו.',
    'iis-settings.virtualDirectoryLoadError' => 'לא ניתן להשיג את מאפייני הספריה הווירטואלית שצוינה: %%errorMessage%%',
    'iis-settings.general' => 'הגדרות משותפות',
    'iis-settings.example' => "לדוגמה: %%example%%",
    'iis-settings.settingOn' => 'פעיל',
    'iis-settings.settingOff' => 'לא פעיל (ברירת מחדל)',
    'iis-settings.settingDefault' => 'ברירת מחדל',
    'iis-settings.settingCustom' => 'הזנת ערך מותאם אישית',
    'iis-settings.mimeTypes' => 'סוגי MIME',
    'iis-settings.mimeTypesExample' => "text/plain .mytxt  \n image/jpeg .myjpeg  \n  \n סוגי MIME משייכים סיומות קבצים לסוגי קבצים. בדרך כלל, הדבר משמש ליצירת סיומות קבצים מותאמות אישית לסוגי קבצים נפוצים.",
    'iis-settings.documents' => 'מסמכי ברירת מחדל',
    'iis-settings.documentsOff' => 'מנוטרל',
    'iis-settings.documentsCustom' => 'הזן ערכים',
    'iis-settings.documentsExample' => "Index.html‏  \n Index.htm‏  \n Index.cfm  \n  \n כאשר דפדפנים אינם מספקים את שם המסמך באתר שלך, IIS יחפש את מסמכי ברירת המחדל שצוינו וישרת את הראשון שיימצא. אם לא תציין את מסמכי ברירת המחדל, אלא תפעיל את העיון בספריות, פירוט הספריה יוצג בדפדפנים במקום בדף האינדקס.",
    'iis-settings.expires' => 'Expires (תאריך תפוגה)',
    'iis-settings.expiresDescription' => 'שרת האינטרנט יוסיף את כותרות התגובה "Expires" (תאריך תפוגה) לדפי אינטרנט. חותמת הזמן של התפוגה מתקבלת על-ידי הוספת כמות הזמן הנזכרת לעיל לזמן שבו התבקש דף האינטרנט.',
    'iis-settings.expiresUnitDays' => 'ימים',
    'iis-settings.expiresUnitHours' => 'שעות',
    'iis-settings.expiresUnitMinutes' => 'דקות',
    'iis-settings.expiresUnitSeconds' => 'שניות',
    'iis-settings.headers' => 'כותרות נוספות',
    'iis-settings.headersExample' => "Cache-Control: public\nStrict-Transport-Security: max-age=63072000; includeSubdomains;\nX-Frame-Options: DENY\n\nשרת האינטרנט יוסיף את כותרות התגובה של HTTP.",
    'iis-settings.directoryBrowsing' => 'עיון בספריה',
    'iis-settings.directoryBrowsingDescription' => 'מאפשר למשתמשים לראות את הרישום של ספריית האתר בדפדפני אינטרנט, לדוגמה, כשדף אינדקס ברירת מחדל אינו זמין.',
    'iis-settings.securityTabDirectory' => 'הגדרות בטיחות ספריה',
    'iis-settings.allowAnonymous' => 'אימות אנונימי',
    'iis-settings.allowAnonymousDescription' => 'אימות אנונימי מאפשר למשתמשים לגשת לתוכן ציבורי באתר שלך. תוכן מוגן בסיסמה באתר שלך, כמו גם תוכן מוגן ברמת מערכת קבצים, לא יהיו זמינים למשתמשים אנונימיים.',
    'iis-settings.allowWindows' => 'אימות Windows',
    'iis-settings.allowWindowsDescription' => 'אימות Windows (לשעבר NTLM) מגן על תוכן באתר שלך ברמת מערכת קבצים.',
    'iis-settings.requireSsl' => 'דרוש SSL/TLS',
    'iis-settings.requireSslDescription' => 'אם אפשרת את התמיכה ב-SSL/TLS לאתר שלך, אפשרות זו תכריח לקוחות אינטרנט (דפדפנים) להשתמש בחיבורי HTTPS מאובטחים בלבד.',
    'iis-settings.securityTabIpDeny' => 'הגדרות הגבלת גישה',
    'iis-settings.deny' => 'דחה גישה לאתר',
    'iis-settings.denyOff' => 'ברירת מחדל',
    'iis-settings.denyCustom' => 'הזנת ערך מותאם אישית',
    'iis-settings.allow' => 'למעט',
    'iis-settings.denyExample' => "‎10.1.0.0/16  \n 192.168.1.110  \n  \n המארחים והרשתות שצוינו אינם מורשים לגשת לאתר. השתמש ב-'*' לדחיית כל החיבורים.",
    'iis-settings.allowExample' => "‎192.168.0.0/16  \n 10.1.1.21  \n  \n המארחים והרשתות שצוינו מורשים לגשת לאתר.",
    'iis-settings.dynamicIpSecurity' => 'מניעת התקפות DoS על ידי הגבלת IP דינמית של IIS',
    'iis-settings.isDenyByConcurrentRequests' => 'דחה כתובות IP המבוססות על מספר הבקשות הבו-זמניות מכתובת IP ייחודית',
    'iis-settings.maxConcurrentRequests' => 'מספר מרבי של בקשות בו-זמניות',
    'iis-settings.isDenyByRequestRate' => 'דחה כתובות IP המבוססות על מספר הבקשות לאורך פרק זמן',
    'iis-settings.maxRequests' => 'מספר בקשות מרבי',
    'iis-settings.requestInterval' => 'פרק זמן (במילי-שניות)',

    'ip-addresses-selector.ipAddress' => 'כתובת IP',
    'ip-addresses-selector.ipv4Address' => 'כתובת IPv4',
    'ip-addresses-selector.ipv4AddressHint' => "כתובת ה-IP בה אתר האינטרנט מאוחסן היא כתובת רשת של המארח הווירטואלי של אתר האינטרנט.",
    'ip-addresses-selector.ipv6Address' => 'כתובת IPv6',
    'ip-addresses-selector.ipv6AddressHint' => "כתובת ה-IP בה אתר האינטרנט מאוחסן היא כתובת רשת של המארח הווירטואלי של אתר האינטרנט.",
    'ip-addresses-selector.noIpAddressHint' => 'ללא',
    'ip-addresses-selector.shared' => 'משותפים',
    'ip-addresses-selector.exclusive' => 'ייעודי',
    'ip-addresses-selector.ipV6OnlyNotSupported' => 'שרת FTP אינו תומך ב-IPv6. הקצה כתובת IPv4 אחת לפחות, אחרת המשתמש לא יוכל להעלות קבצים לשרת דרך FTP.',

    'log-rotation.customLogsDescription' => 'שים לב שיומני הרישום המותאמים אישית אינם מסובבים.',
    'log-rotation.logRotation' => 'סבב יומן רישום',
    'log-rotation.logRotationCondition' => 'תנאי סבב יומן רישום',
    'log-rotation.logRotationBySize' => 'לפי גודל',
    'log-rotation.logRotationByTime' => 'לפי זמן',
    'log-rotation.logRotationDaily' => 'יומי',
    'log-rotation.logRotationWeekly' => 'שבועי',
    'log-rotation.logRotationMonthly' => 'חודשי',
    'log-rotation.logRotationSizeDescription' => 'ערך הגודל חייב להימצא בין %%min%% ל-‎%%max%% kB.',
    'log-rotation.maximumNumberOfFiles' => 'מספר מרבי של קובצי יומן רישום',
    'log-rotation.compress' => 'דחוס קובצי יומן רישום',
    'log-rotation.sendLogToEmail' => 'לאחר ש-Plesk יאחזר נתונים מקובצי יומן רישום של שרתי אינטרנט ו-FTP, שלח בדוא"ל את קובצי יומן הרישום לכתובת זו',
    'log-rotation.kb' => '‎ KB',
    'log-rotation.logRotationPeriodGreater' => 'התקופה לא יכולה להיות ארוכה מהמגבלה המוגדרת ברמת השרת (%%max%%).',

    'login.loginLabel' => '‫שם משתמש‬',
    'login.passwdLabel' => '‫סיסמה‬',
    'login.localeLabel' => '‫שפת ממשק‬',
    'login.defaultLocale' => 'ברירת מחדל',
    'login.loginButtonLabel' => '‫כניסה‬',
    'login.enterLoginAndPasswd' => '‫הזן את שם המשתמש ואת הסיסמה שלך.‬',
    'login.forgotPasswordLabel' => '‫שכחת את הסיסמה?‬',
    'login.cookies' => 'קובצי Cookie',
    'login.avoidSSLWarningsMsg' => 'כדי להימנע מאזהרות SSL במהלך כניסה ל-Plesk יש להשתמש ב-%%link%%',

    'panel-access.title' => 'התאמה אישית של כתובת ה-URL של Plesk',
    'panel-access.hint' => 'בחרו כתובות URL מותאמות אישית לצורך כניסה ל-Plesk. דבר זה לא יבטל את האפשרות להיכנס ל-Plesk דרך יציאה %%httpsPort%%. %%link%%',
    'panel-access.details' => 'מידע נוסף',
    'panel-access.proxyEnabled' => 'כל הדומיינים ותתי-הדומיינים המפוענחים לכתובת ה-IP של השרת, אך אינם משמשים לאחסון אתרים',
    'panel-access.proxyDomain' => 'הדומיין או תת-הדומיין שצוינו, המפוענחים לכתובת ה-IP של השרת, אך אינם משמשים לאחסון אתרים',
    'panel-access.proxyDisabled' => 'אין כתובות URL מותאמות אישית. רק //:https<server-IP-or-hostname>:%%httpsPort%%',

    'panel-access.Form.submitButton' => '‏‏שמור',
    'panel-access.Form.cancelButton' => 'ביטול',

    'panel-access.domainNameIsRequired' => 'יש לספק שם דומיין.',
    'panel-access.successMessage' => 'דרך הכניסה הנבחרת הוחלה.',
    'panel-access.notSupported' => 'ה-Plesk שלכם אינו תומך בדרך הכניסה שנבחרה.',
    'panel-access.notViaDomainName' => 'כדי להחיל את דרך הכניסה הזו, בחרו באפשרות הראשונה ("כל הדומיינים ותתי-הדומיינים..."), היכנסו ל-Plesk בכתובת https://%%domainName%%, ובחרו באפשרות השנייה.',
    'panel-access.notViaPort' => 'כדי להחיל את דרך הכניסה הזו, היכנסו קודם ל-Plesk בכתובת https://<server-IP-or-hostname>:%%httpsPort%%.',

    'php-settings.performance' => 'הגדרות ביצועים ואבטחה',
    'php-settings.settings' => 'הגדרות משותפות',
    'php-settings.fastCgiSettings' => '‫הגדרות FastCGI‬',
    'php-settings.fpmSettings' => 'הגדרות PHP-FPM',
    'php-settings.enableFastcgi' => '‫אפשר הגדרות FastCGI‬',
    'php-settings.plainTextEditing' => 'הוראות נוספות',
    'php-settings.placeAdditionalCustomizationDirectivesHere' => 'תוכל להגדיר כל פרמטר PHP על-ידי הקלדתו בשדה שלהלן. ההוראות ייכללו בתצורת ה-PHP. השתמש באותו תחביר המשמש ל-php.ini. לדוגמה, כדי לטעון באופן אוטומטי את הרחבת mSQL, הוסף את השורה: extension=msql.so.',
    'php-settings.placeAdditionalCustomizationDirectivesHereAddonPlan' => 'אם אינך יכול למצוא פרמטרי PHP מסוימים, הוסף אותם לשדה שלהלן. הוראות נוספות אלה ימוזגו עם ההוראות של תוכנית השירות הראשית. השתמש באותו תחביר המשמש ל-php.ini. לדוגמה, אם ברצונך לטעון באופן אוטומטי את הרחבת mSQL, הוסף את השורה: extension=msql.so.',
    'php-settings.placeFpmAdditionalCustomizationDirectivesHere' => 'תוכל להגדיר כל פרמטר PHP על-ידי הקלדתו בשדה שלהלן. ההוראות ייכללו בתצורת ה-PHP. השתמש באותו תחביר המשמש ל-php.ini. לדוגמה, כדי לטעון באופן אוטומטי את הרחבת mSQL, הוסף את השורה: extension=msql.so. כדי להתאים אישית הגדרות של מאגרי PHP-FPM, הוסף את המפריד [php-fpm-pool-settings], והקלד את ההגדרות הרצויות למטה.',
    'php-settings.additionalConfigurationDirectives' => 'הוראות תצורה נוספות',
    'php-settings.defaultValue' => 'ברירת מחדל',
    'php-settings.predefinedValue' => 'בחר ערך',
    'php-settings.customValue' => 'הזנת ערך מותאם אישית',
    'php-settings.phpSettingDescription_memory_limit' => 'כמות הזיכרון המרבית בבתים שקובץ Script מורשה להקצות.',
    'php-settings.phpSettingDescription_max_execution_time' => 'הזמן המרבי בשניות שבו מורשה קובץ Script לפעול לפני סיומו.',
    'php-settings.phpSettingDescription_max_input_time' => 'הזמן המרבי בשניות שבו מורשה קובץ Script לנתח נתוני קלט.',
    'php-settings.phpSettingDescription_post_max_size' => 'גודל הנתונים המרבי בבתים שניתן לפרסם באמצעות פעולת השירות POST. בדרך כלל, הוא צריך להיות גדול מ-upload_max_filesize וקטן מ-memory_limit.',
    'php-settings.phpSettingDescription_upload_max_filesize' => 'הגודל המרבי בבתים של קובץ שהועלה.',
    'php-settings.phpSettingDescription_safe_mode' => 'מצב PHP בטוח מציב מספר הגבלות על הפעלת קובצי Script, בעיקר מסיבות אבטחה.',
    'php-settings.phpSettingDescription_safe_mode_include_dir' => 'ניתן לגשת לקבצים בספריה שצוינה באמצעות קובצי Script של PHP כאשר הוראת safe_mode בתוקף. הספריה חייבת גם להימצא ב-include_path.',
    'php-settings.phpSettingDescription_safe_mode_exec_dir' => 'ניתן להפעיל תוכניות בספריה שצוינה באמצעות קובצי Script של PHP כאשר הוראת safe_mode בתוקף.',
    'php-settings.phpSettingDescription_include_path' => 'רשימת הספריות שבהן קובצי Script מחפשים קבצים (דומים למשתנה מערכת PATH). כדי להפריד ספריות, יש להשתמש בנקודתיים (:) ב-Linux ובנקודה פסיק (;) ב-Windows.',
    'php-settings.phpSettingDescription_sessionsave_path' => 'הספריה לאחסון קובצי הפעלת PHP.',
    'php-settings.phpSettingDescription_mailforce_extra_parameters' => 'פרמטרים נוספים לפונקציה mail()‎.',
    'php-settings.phpSettingDescription_register_globals' => 'רשום את התכנים של משתני EGPCS (סביבה, GET,‏ POST, קובצי Cookie, שרת) כמשתנים כלליים.',
    'php-settings.phpSettingDescription_open_basedir' => 'ניתן לגשת לקבצים בספריה שצוינה באמצעות קובצי Script של PHP. כדי להפריד ספריות, יש להשתמש בנקודתיים (:) ב-Linux ובנקודה פסיק (;) ב-Windows.',
    'php-settings.phpSettingDescription_error_reporting' => 'רמת הדיווח של השגיאה.',
    'php-settings.phpSettingDescription_display_errors' => 'קובע אם יש להציג שגיאות כחלק מהפלט.',
    'php-settings.phpSettingDescription_log_errors' => 'אפשר את הרישום של שגיאות PHP.',
    'php-settings.phpSettingDescription_allow_url_fopen' => 'מאפשר לפונקציות קובצי PHP לאחזר נתונים ממיקומים מרוחקים דרך FTP או HTTP.',
    'php-settings.phpSettingDescription_file_uploads' => 'מאפשר העלאת קבצים דרך HTTP.',
    'php-settings.phpSettingDescription_short_open_tag' => 'מאפשר את הצורה המקוצרת ( ) של תג ה-PHP הפתוח.',
    'php-settings.phpSettingDescription_magic_quotes_gpc' => 'מגדיר את מצב ה-magic_quotes לפעולות ה-GPC (קבל/פרסם/קובצי Cookie). כאשר magic_quotes מופעלים, כל התווים המיוחדים גרש, מירכאות כפולות, קו נטוי הפוך ותווי null מבוטלים באופן אוטומטי עם הקו הנטוי ההפוך.',
    'php-settings.phpSettingDescription_disable_functions' => 'הוראה זו מאפשרת לך להשבית פונקציות מסוימות. לשם כך יש להשתמש ברשימה של שמות פונקציות המופרדים באמצעות פסיק',
    'php-settings.phpSupport' => 'תמיכה ב-PHP',
    'php-settings.phpRunAs' => 'הפעל PHP כ',
    'php-settings.phpVersion' => 'גירסת PHP',
    'php-settings.phpHandlerOutdated' => '(מיושן)',
    'php-settings.phpHandlerDeprecated' => '(יצא משימוש)',
    'php-settings.phpServedByApache' => 'מקבל שירות מ-Apache',
    'php-settings.phpServedByNginx' => 'מקבל שירות מ-nginx',
    'php-settings.phpSettingsPhpVersion' => 'גירסת ה-PHP שלך היא %%version%%.',
    'php-settings.phpSettingsPhpDisabled' => 'PHP מכובה.',
    'php-settings.phpHandlerTypeHint' => 'להלן פרטים על תצורת ה-PHP של אתר האינטרנט. ניתן לשנות את תצורת ה-PHP אם ספק אחסון האתרים מעניק את ההרשאה המתאימה.',
    'php-settings.phpHandlerChangeHint' => 'שינית את הגדרות מטפל ה-PHP. שמירת השינויים עלולה לעצור קבצי PHP באתר האינטרנט שלך למשך %%interval%% שניות בגלל תצורת השרת שלך.',
    'php-settings.phpHandlerTypeHelpLink' => 'למד כיצד לבחור את הגדרות ה-PHP המתאימות ביותר',
    'php-settings.phpHandlerTypeNotAvailableHint' => 'לא ניתן לאפשר תמיכה ב-PHP מכיוון שתצורת אחסון האתרים הנוכחית אינה כוללת גירסאות PHP זמינות עבור דומיין זה.',
    'php-settings.phpHandlersNotAvailableHint' => 'לא ניתן לאפשר תמיכה ב-PHP מכיוון שתצורת Plesk הנוכחית אינה כוללת גירסאות PHP זמינות.',
    'php-settings.phpHandlerTypeNotAvailableHelpLink' => 'ראה כיצד לאפשר גירסאות PHP אחרות.',
    'php-settings.phpSupportReadonly' => '(גירסה: %%version%%; מטפל: %%handler%%) %%link%%',
    'php-settings.phpSupportReadonlyNotRegistered' => '(לא רשום) %%link%%',
    'php-settings.showPhpInfo' => '‫הצג את הדף phpinfo()‎‬',
    'php-settings.phpSettingsFormError' => 'לא ניתן לאחזר הגדרות PHP מכיוון שהנתונים הדרושים חסרים.',
    'php-settings.phpSettingsFormBrokenPhpHandler' => 'לא ניתן לאחזר הגדרות PHP מכיוון שמטפל זה פגום.',
    'php-settings.showPhpInfoTitle' => '‫הצג phpinfo()‎‬',
    'php-settings.showPhpInfoDescription' => '‫חלק מהגדרות ה-PHP שלך השתנו, אך השינויים לא נשמרו עדיין.‬ ‫כדי לראות את הערכים החדשים בדף phpinfo()‎, החל את השינויים תחילה.‬ ‫אחרת, תראה את הערכים הנוכחיים.‬',
    'php-settings.showPhpInfoButton' => '‫הצג phpinfo()‎‬',

    'pmm.agent.sync.check' => 'סוכן ההגירה וההעברה מחפש עדכונים.',
    'pmm.agent.sync.updating' => 'מסנכרן ומוריד את סוכן ההגירה וההעברה',
    'pmm.agent.sync.done' => 'סוכן ההגירה וההעברה סונכרן בהצלחה.',
    'pmm.agent.sync.downloadLink' => 'לחץ להורדת קובץ סוכן הגירה והעברה שיש להתקין במארח המקור לפני תחילת ההעברה.',
    'pmm.agent.sync.error' => 'סוכן ההגירה וההעברה לא הצליח להשיג עדכונים. נסה שוב מאוחר יותר.',

    'restore-password.title' => '‫שינוי הסיסמה שלך‬',
    'restore-password.passwordLabel' => '‫סיסמה חדשה‬',
    'restore-password.buttonRestore' => '‏‏שמור',
    'restore-password.buttonCancel' => '‫ביטול‬',
    'restore-password.isEmpty' => 'שדה החובה ריק. עליך לציין ערך.',
    'restore-password.errorInvalidSecret' => 'קוד סודי לא חוקי',
    'restore-password.errorNotFoundSecret' => 'בקש קוד סודי חדש',
    'restore-password.restoreSuccess' => 'הסיסמה שלך עודכנה. השתמש בסיסמה החדשה כדי להיכנס ל-Plesk או לכתובת הדואר האלקטרוני שלך.',

    'scheduler.settings.schedulerNotification' => 'הודעת מתזמן',
    'scheduler.settings.notificationOff' => "כבוי",
    'scheduler.settings.notificationDefault' => "שלח לדוא\"ל ברירת המחדל (%%email%%)",
    'scheduler.settings.notificationCustom' => "שלח לדוא\"ל שאני מציין",
    'scheduler.settings.crontabSecureShell' => 'מעטפת Crontab',
    'scheduler.settings.schedulerTimezoneSelector' => 'הצג משימות באמצעות אזור זמן',
    'scheduler.settings.schedulerTimezoneSelectorDefaultWithLabel' => 'השתמש באזור זמן ברירת המחדל של המערכת (%%timezone%%)',
    'scheduler.settings.schedulerTimezoneSelectorDefault' => 'השתמש באזור זמן ברירת המחדל של המערכת',
    'scheduler.settings.schedulerTimezoneSelectorCustom' => 'השתמש באזור הזמן שאני מציין',

    'scheduler.task.active' => 'פעיל',
    'scheduler.task.subscription' => 'מינוי',
    'scheduler.task.subscription_powerUser' => '‫שטח אתר‬',
    'scheduler.task.type' => 'סוג פעילות',
    'scheduler.task.typeCommand' => 'הפעל פקודה',
    'scheduler.task.typeUrl' => 'הבא כתובת URL',
    'scheduler.task.typeScript' => 'הפעל קובץ Script של PHP',
    'scheduler.task.command' => 'פקודה',
    'scheduler.task.arguments' => 'עם ארגומנטים',
    'scheduler.task.url' => 'כתובת URL',
    'scheduler.task.urlDescription' => 'ציין כתובת URL מוחלטת, לדוגמה, http://example.com. אם קוד סטטוס התגובה הוא 2xx או 3xx, המשימה נחשבת כאילו בוצעה בהצלחה.',
    'scheduler.task.script' => 'נתיב קובץ Script',
    'scheduler.task.scriptRelativePathDescription' => 'לדוגמה: %%path%%',
    'scheduler.task.scriptAbsolutePathDescription' => 'ציין את הנתיב המלא לקובץ ה-Script. לדוגמה: %%path%%',
    'scheduler.task.scriptPhpVersion' => 'השתמש בגירסת PHP',
    'scheduler.task.scriptPathPopupTitle' => 'נתיב קובץ Script',
    'scheduler.task.run' => 'הפעל',
    'scheduler.task.on' => 'פעיל',
    'scheduler.task.at' => 'ב-',
    'scheduler.task.sysUser' => 'משתמש מערכת',
    'scheduler.task.hourly' => 'שעתי',
    'scheduler.task.daily' => 'יומי',
    'scheduler.task.weekly' => 'שבועי',
    'scheduler.task.monthly' => 'חודשי',
    'scheduler.task.yearly' => 'שנתי',
    'scheduler.task.cronStyle' => 'סגנון Cron',
    'scheduler.task.cronStyleError' => 'תחביר crontab לא חוקי.',
    'scheduler.task.cronStyleErrorWin' => 'אסור להשתמש בקו נטוי (/) ובמקף (-).',
    'scheduler.task.cronStyleHint' => 'השתמש בתבנית UNIX crontab "דקה שעה יום-בחודש חודש יום-בשבוע". לדוגמה "‎0 22 * * 1-5". Plesk ישתמש באזור זמן ברירת המחדל של המערכת כדי להפעיל את המשימה.',
    'scheduler.task.cronStyleWinHint' => 'השתמש בתבנית "דקה שעה יום-בחודש חודש יום-בשבוע", לדוגמה "‎0 22 * * 6,7". Plesk ישתמש באזור זמן ברירת המחדל של המערכת כדי להפעיל את המשימה.',
    'scheduler.task.notify' => 'הצג הודעה',
    'scheduler.task.notifyIgnore' => 'אין לדווח',
    'scheduler.task.notifyErrors' => 'שגיאות בלבד',
    'scheduler.task.notifyAlways' => 'כל פעם',
    'scheduler.task.notifyErrorsHint' => 'הודעות מכילות את זרם השגיאות הרגיל של הפקודה. אם הזרם ריק, לא נשלחות הודעות.',
    'scheduler.task.notifyErrorsHintWin' => 'הודעות מכילות את פלט הפקודה ונשלחות רק אם קוד היציאה אינו אפס.',
    'scheduler.task.notifyAlwaysHint' => 'הודעות מכילות את פלט הפקודה. אם הפלט ריק, לא נשלחות הודעות.',
    'scheduler.task.notifyAlwaysHintWin' => 'הודעות מכילות את פלט הפקודה ונשלחות ללא תלות בקוד היציאה של הפקודה.',
    'scheduler.task.emailType' => 'שלח הודעות ל-',
    'scheduler.task.emailTypeDefault' => 'משתמש המערכת המוגדר כברירת מחדל (%%email%%)',
    'scheduler.task.emailTypeOwner' => 'בעלי המינוי (%%email%%)',
    'scheduler.task.emailTypeOwnerAdmin' => 'מנהל המערכת (%%email%%)',
    'scheduler.task.emailTypeCustom' => 'משתמשים אחרים',
    'scheduler.task.emailTypeCustomDescription' => 'ניתן לציין כמה כתובות מופרדות בפסיקים.',
    'scheduler.task.minute' => 'דקה',
    'scheduler.task.shortMinute' => 'מינימום',
    'scheduler.task.dayOfMonth' => 'יְוֹם',
    'scheduler.task.description' => 'תיאור',
    'scheduler.task.scheduleTimezoneHint' => 'אזור הזמן להפעלת המשימה הוא %%timezone%%',
    'scheduler.task.runTaskNow' => 'הפעלה כעת',
    'scheduler.task.runningTask' => 'מפעיל את המשימה "%%task%%"...',

    'service-plan.mail.outgoing-messages.outgoingMessagesDefault' => 'ערך ברירת מחדל בכלל השרתים (%%default%% הודעות לשעה)',
    'service-plan.mail.outgoing-messages.outgoingMessagesSpecificPlan' => 'ערך מותאם אישית עבור התוכנית',
    'service-plan.mail.outgoing-messages.outgoingMessagesSpecificSubscription' => 'ערך מותאם אישית עבור המינוי',
    'service-plan.mail.outgoing-messages.outgoingMessagesSpecificHint' => 'הודעות',
    'service-plan.mail.outgoing-messages.mboxOutgoingMessages' => 'מגבלה על הודעות יוצאות מתיבת דואר (לשעה)',
    'service-plan.mail.outgoing-messages.domainOutgoingMessages' => 'מגבלה על הודעות יוצאות מדומיין (לשעה)',
    'service-plan.mail.outgoing-messages.subscriptionOutgoingMessages' => 'הודעות יוצאות ממינוי (לשעה)',
    'service-plan.mail.outgoing-messages.outgoingMessagesOverLimit' => 'אחוז ההודעות מעל המגבלה לשעה שיש לשלוח בשעה הבאה',
    'service-plan.mail.outgoing-messages.outgoingMessagesOverLimitDescription' => 'אם המגבלה על הודעות דוא"ל יוצאות מתיבת דואר לשעה היא 100, והאחוז הוא 10%, אזי המשתמש מורשה לשלוח 110 הודעות לשעה; 100 הודעות יישלחו במהלך שעה, ו-10 הודעות יוכנסו לתור הדואר ויתוזמנו להישלח בשעה הבאה.',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmail' => 'מדיניות שימוש ב-Sendmail',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailDefault' => 'הגדרות ברירת מחדל בכלל השרתים (Sendmail מותר)',
    'service-plan.mail.outgoing-messages.outgoingMessagesNotEnableSendmailDefault' => 'הגדרות ברירת מחדל בכלל השרתים (Sendmail אינו מותר)',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailCustomPlan' => 'הגדרות מותאמות אישית עבור התוכנית',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailCustomSubscription' => 'הגדרות מותאמות אישית עבור המינוי',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailCustomLabel' => 'אפשר שימוש ב-Sendmail עבור קובצי Script ומשתמשים במינוי זה',
    'service-plan.mail.outgoing-messages.outgoingMessagesEnableSendmailCustomHint' => 'קובצי Script ומשתמשים יוכלו לשלוח הודעות דוא"ל (בשם משתמש המערכת של המינוי) באמצעות ב-Sendmail גם אם ישנה חריגה מהמגבלות עבור תיבת דואר ודומיין. מספר ההודעות המרבי שניתן לשלוח באמצעות Sendmail יוגדר באמצעות המגבלה עבור מינוי שלם.',

    'setup.hint' => 'ברוך הבא אל Plesk, לוח בקרה שמסייע לך לנהל את השרת שלך. Plesk מספק סביבה מוכנה לקוד ונותן לך חבילה של הרחבות שימושיות ביותר שיסייעו לך לפתח אתרי אינטרנט ואפליקציות. השלם את תהליך ההגדרה כדי להתחיל להשתמש ב-Plesk (זה ייקח רק דקה).',
    'setup.contactInfoSection' => 'פרטי איש קשר',
    'setup.contactInfoSectionHint' => 'הזן את שמך וכתובת הדואר האלקטרוני שלך כדי להזדהות כבעלים של השרת וכדי לקבל הודעות חשובות לגבי השרת. אם אתה מנהל שרת בארגון, אל תזין את השם או כתובת הדואר האלקטרוני האישיים שלך. במקום זאת, השתמש בתפקידך ובכתובת הדואר האלקטרוני הארגונית שלך, כדי למנוע הפרה אפשרית של החוקים להגנה על נתונים.',
    'setup.contactName' => 'שם איש הקשר שלך',
    'setup.emptyContactName' => 'נא לספק שם איש קשר.',
    'setup.contactNameTooLong' => 'שם איש הקשר ארוך מדי (מותר %max% סימנים לכל היותר).',
    'setup.email' => 'דוא״ל',
    'setup.emptyEmail' => 'נא לספק כתובת דואר אלקטרוני.',
    'setup.passwordSection' => '‏סיסמה',
    'setup.passwordSectionHint' => 'בפעם הבאה שתיכנס ל-Plesk, השתמש בשם המשתמש \'admin\' ובסיסמה שמוזנת להלן.',
    'setup.password' => '‏סיסמה',
    'setup.licenseSection' => 'רישיון',
    'setup.licenseSectionHint' => 'עליך להתקין רישיון כדי להתחיל ולהשתמש ב-Plesk.',
    'setup.licenseType' => 'בחר סוג רישיון',
    'setup.licenseTypePaid' => 'המשך עם רישיון בתשלום',
    'setup.onlineStoreLink' => 'חנות מקוונת',
    'setup.licenseTypeTrial' => 'המשך עם רישיון ניסיון בתפקוד מלא',
    'setup.activationCodeHint' => 'אם כבר רכשת רישיון Plesk, הדבק כאן את קוד ההפעלה שקיבלת. אם לא, תוכל לעבור אל %%onlineStoreLink%% כדי לרכוש רישיון חדש.',
    'setup.privacyPolicyLink' => 'מדיניות הפרטיות של Plesk',
    'setup.trialLicenseAgreement' => 'כדי להנפיק רישיון ניסיון, Plesk International GmbH תשתמש במידע שיסופק ותעבד אותו במערכות הפנימיות שלה בהתאם ל%%privacyPolicyLink%%.',
    'setup.eulaAgreementLabel' => 'אני מאשר שקראתי את %%link%% והסכמתי',
    'setup.eula' => 'הסכם רישיון למשתמש קצה',
    'setup.invalidEulaAgreementValue' => 'עליך לקבל את ההסכם למשתמש הקצה',
    'setup.sendButton' => 'היכנס אל Plesk ‏&gt;&gt;',

    'ssl-certificate.add.name' => 'שם אישור',
    'ssl-certificate.add.longName' => 'שם האישור שצוין ארוך מדי (מותר %max% סימנים לכל היותר).',
    'ssl-certificate.add.certificateNameUsed' => 'כבר קיים אישור בשם %%name%%.',
    'ssl-certificate.add.certificateAdded' => 'אישור ה-SSL/TLS הונפק.כדי להפעיל אותו, הקצה את האישור לאבטחת דומיין, דואר או דואר אינטרנט.',
    'ssl-certificate.add.certificateUpdated' => 'אישור ה-SSL/TLS עודכן בהצלחה.',
    'ssl-certificate.add.settings' => 'הגדרות',
    'ssl-certificate.add.settingsHint' => 'השתמש בטופס זה ליצירת בקשה לאישור, לקניית אישור מהספק שלך או ליצירת אישור בחתימה עצמית.',
    'ssl-certificate.add.settingsHint2' => 'בקשה היא קובץ CSR שמכיל את המידע על הדומיין שלך שציינת בטופס. ניתן להגיש את הבקשה לרשות אישורים כדי להנפיק עבורך אישור. לאחר מכן, תעלה אותו באמצעות אחד מטופסי ההעלאה שלהלן.',
    'ssl-certificate.add.settingsHint3' => 'אישור בחתימה עצמית הוא אישור זהות החתום על ידי היוצר שלו עצמו. אם אתה משתמש באישור כזה, המשמעות היא שאתה בעצמך מאמת את זהות האתרים שלך. למרות שאישורים בחתימה עצמית מאפשרים שימוש ב-SSL/TLS, הם פחות מהימנים ונחשבים כפחות מאובטחים.',
    'ssl-certificate.add.bits' => 'סיביות',
    'ssl-certificate.add.country' => 'ארץ',
    'ssl-certificate.add.state' => 'מדינה או מחוז',
    'ssl-certificate.add.longState' => 'שם המדינה או המחוז שצוין ארוך מדי.',
    'ssl-certificate.add.city' => 'מיקום (עיר)',
    'ssl-certificate.add.longCity' => 'שם העיר שצוין ארוך מדי.',
    'ssl-certificate.add.shortCity' => 'שם העיר שצוין קצר מדי.',
    'ssl-certificate.add.companyName' => 'שם הארגון (חברה)',
    'ssl-certificate.add.longCompanyName' => 'שם החברה שצוין ארוך מדי.',
    'ssl-certificate.add.companyUnitName' => 'שם המחלקה או החטיבה בארגון',
    'ssl-certificate.add.longCompanyUnitName' => 'השם שצוין של המחלקה בארגון ארוך מדי (מותר %max% סימנים לכל היותר).',
    'ssl-certificate.add.domainName' => 'שם דומיין',
    'ssl-certificate.add.email' => 'דוא״ל',
    'ssl-certificate.add.request' => 'בקשה',
    'ssl-certificate.add.buyCertificate' => 'קניית  אישור SSL/TLS',
    'ssl-certificate.add.selfSigned' => 'בחתימה עצמית',
    'ssl-certificate.add.invalidCertificateParams' => 'ישנם שדות ריקים או כאלה שמכילים ערכים לא מתאימים. יש להגביל את הערכים ל-64 תווים. אם אתה משתמש בשם דומיין מבונאם, ודא שאין חלק בשם הדומיין בין נקודות שחורג מ-63 סימנים בעת התמרה לתבנית ASCII. בדוק את השדות:',
    'ssl-certificate.add.unableCreateCsr' => 'לא ניתן ליצור CSR:‏ %%error%%',
    'ssl-certificate.add.unableCreateSelfSigned' => 'לא ניתן ליצור אישור בחתימה עצמית: %%error%%',
    'ssl-certificate.add.unableCreateUpload' => 'לא ניתן להגדיר את נתוני האישור: %%error%%',
    'ssl-certificate.add.unableSaveCertificate' => 'לא ניתן לשמור את האישור במסד נתונים: %%error%%',
    'ssl-certificate.add.uploadFiles' => 'העלה את קובצי האישור',
    'ssl-certificate.add.uploadFilesHint' => 'השתמש בטופס זה להעלאת רכיבי אישור כקבצים מרכיבים.',
    'ssl-certificate.add.csr' => 'CSR',
    'ssl-certificate.add.privateKey' => "מפתח פרטי (‎*.key)",
    'ssl-certificate.add.certificate' => "אישור (‎*.crt)",
    'ssl-certificate.add.caCertificate' => "אישור CA‏ (*-ca.crt)",
    'ssl-certificate.add.sendFiles' => "העלאת אישור",
    'ssl-certificate.add.fileNotUploaded' => 'לא ניתן להעלות את קובץ האישור: %%name%%.',
    'ssl-certificate.add.unableSetPrivateKey' => 'לא ניתן להגדיר את המפתח הפרטי: %%error%%',
    'ssl-certificate.add.unableSetCertificate' => 'לא ניתן להגדיר את האישור: %%error%%',
    'ssl-certificate.add.unableSetCaCertificate' => 'לא ניתן להגדיר את אישור ה-CA:‏ %%error%%',
    'ssl-certificate.add.unableCheckCaCertificate' => 'לא ניתן לבדוק אם אישור ה-CA חותם על האישור: %%error%%',
    'ssl-certificate.add.removeCaCertificate' => 'הסרה',
    'ssl-certificate.add.removeCaCertificateConfirmation' => 'האם ברצונך להסיר את אישור ה-CA?',
    'ssl-certificate.add.unableRemoveCaCertificate' => 'לא ניתן לנקות את אישור ה-CA:‏ %%error%%',
    'ssl-certificate.add.caCertificateRemoved' => 'חלק ה-CA של האישור הוסר.',
    'ssl-certificate.add.rename' => 'שינוי שם',
    'ssl-certificate.add.unableRenameCertificate' => 'לא ניתן לשנות את שם האישור: %%error%%',
    'ssl-certificate.add.certificateRenamed' => 'שם האישור שונה ל-%%name%%.',
    'ssl-certificate.add.uploadText' => "העלה את האישור כטקסט",
    'ssl-certificate.add.uploadTextHint' => 'השתמש בטופס זה להעלאת רכיבי אישור כטקסט. העתק תוכן של קובץ והדבק בשדה המתאים.',
    'ssl-certificate.add.sendText' => "העלאת אישור",
    'ssl-certificate.add.componentIsMissing' => 'הרכיב חסר.',

    'ssl-certificate.find-private-key.findPrivateKey' => 'העלה את האישור לכאן',
    'ssl-certificate.find-private-key.formGeneralHint' => 'אם יצרת בקשה לחתימה על אישור בשרת זה וקיבלת את קובץ האישור, העלה אותו לכאן. אם ברצונך להעלות זוג אישור ומפתח פרטי שנוצר בשרת אחר, או ליצור אישור בחתימה עצמית, לחץ על <b>\'הוסף  אישור SSL/TLS</b>.',
    'ssl-certificate.find-private-key.formCertificateAddingHint' => 'לאחר הוספת אישור SSL/TLS לדומיין, עליך לאפשר תמיכה ב- SSL/TLS ולבחור את אותו אישור בהגדרות אחסון אתר האינטרנט: <b>\'אתרי אינטרנט ודומיינים\'</b>> <b>\'הגדרות אחסון אתרים\'</b> של דומיין זה> <b>\'אבטחה\'</b>.',
    'ssl-certificate.find-private-key.uploadCertificate' => 'אישור (‎*.crt)',
    'ssl-certificate.find-private-key.sendFile' => 'העלאת אישור',
    'ssl-certificate.find-private-key.fileNotUploaded' => 'לא ניתן להעלות את קובץ האישור.',
    'ssl-certificate.find-private-key.invalidCertificateFormat' => 'תבנית אישור לא חוקית.',
    'ssl-certificate.find-private-key.unableFindPrivateKey' => 'לא ניתן למצוא את המפתח הפרטי המתאים לאישור זה.',

    'ssl-certificate.secure.certificate' => 'בחירת אישור',
    'ssl-certificate.secure.serverPool' => 'מאגר שרתים',
    'ssl-certificate.secure.certificateName' => '%%certificateName%% (%%repositoryName%%)',

    'web-app-firewall.pageHint' => 'כאן ניתן לקבוע את תצורת חומת האש של אפליקציית האינטרנט (ModSecurity).',
    'web-app-firewall.webSitePageHint' => 'כאן ניתן לקבוע את תצורת חומת האש של אפליקציית האינטרנט (ModSecurity).',
    'web-app-firewall.ruleEngine' => 'מצב חומת אש של אפליקציית אינטרנט',
    'web-app-firewall.ruleEngineOn' => 'פעיל',
    'web-app-firewall.ruleEngineOnDescription' => 'כל בקשת HTTP נכנסת והתגובה הקשורה אליה נבדקות כנגד קבוצת כללים. אם הבדיקה מצליחה, בקשת ה-HTTP מועברת לתוכן אתר האינטרנט. אם הבדיקה נכשלת, האירוע נרשם, נשלחת הודעה ותגובת ה-HTTP מסופקת עם קוד שגיאה.',
    'web-app-firewall.ruleEngineOff' => 'לא פעיל',
    'web-app-firewall.ruleEngineOffDescription' => 'בקשות HTTP נכנסות והתגובות הקשורות אליהן לא נבדקות.',
    'web-app-firewall.ruleEngineDetectionOnly' => 'זיהוי בלבד',
    'web-app-firewall.ruleEngineDetectionOnlyDescription' => 'כל בקשת HTTP נכנסת והתגובה הקשורה אליה נבדקות כנגד קבוצת כללים. אם הבדיקה מצליחה, בקשת ה-HTTP מועברת לתוכן אתר האינטרנט. אם הבדיקה נכשלת, האירוע נרשם ולא מתבצעות פעולות אחרות.',
    'web-app-firewall.ruleSetsSection' => 'קבוצת כללים',
    'web-app-firewall.ruleSetsSectionHint' => 'קבוצת כללים היא חבילה שמכילה קבצים עם כללי אבטחה ספציפיים. כללי אבטחה נבדקים על ידי מנוע חומת אש של אפליקציית אינטרנט עבור כל בקשת HTTP נכנסת.',
    'web-app-firewall.ruleSet' => 'קבוצת כללים',
    'web-app-firewall.ruleSetCrs' => 'OWASP (חינם)',
    'web-app-firewall.ruleSetCrsDescription' => 'OWASP ModSecurity Core Rule Set הוא מגביל מאוד ועשוי לחסום מספר פונקציות (לדוגמה, שיתוף קבצים, דואר אינטרנט) ותכונות מסוימות של יישומי אינטרנט (לדוגמה, תוספים של WordPress).',
    'web-app-firewall.ruleSetCrsConfirmTitle' => 'האם אתה בטוח שברצונך להחיל את השינויים?',
    'web-app-firewall.ruleSetCrsConfirmDescription' => 'כללי OWASP עשויים להיות מגבילים מדי ולכן לחסום כמה פונקציות, כמו שיתוף קבצים, דואר אינטרנט וכמה יישומי אינטרנט.',
    'web-app-firewall.ruleSetTortix' => 'Atomic Standard (חינם, ניתן לשדרג ל-Atomic Advanced)',
    'web-app-firewall.ruleSetTortixDescription' => 'גירסה למתחילים של ModSecurity Rules מבית Atomicorp. מספקים הגנה בסיסית ומתעדכנים מדי חודש.',
    'web-app-firewall.ruleSetTortixHowTo' => 'על מנת לשדרג קבוצת כללים זו ל-Atomic Advanced‏:',
    'web-app-firewall.ruleSetTortixBuy' => 'קנה %%linkPleskStore%% מאתר האינטרנט של Plesk ו-%%linkDocumentation%%.',
    'web-app-firewall.ruleSetTortixLinkPleskStoreLabel' => 'כללי ModSecurity מתקדמים מאת Atomicorp',
    'web-app-firewall.ruleSetTortixLinkDocumentationLabel' => 'התקן את מפתח הרישיון הנוסף שנקנה',
    'web-app-firewall.ruleSetTortixSelect' => 'בחר קבוצת כללים זו, שתשנה את שמה ל-"Atomic Advanced (נקנה מ-Plesk)"',
    'web-app-firewall.ruleSetTortixPro' => 'Atomic Advanced (נקנה מ-Plesk)',
    'web-app-firewall.ruleSetTortixProDescription' => 'Advanced ModSecurity Rules של Atomicorp כולל כללי Atomic Standard ועוד מספר תכונות מתקדמות.',
    'web-app-firewall.ruleSetAtomic' => 'Atomic Advanced (נקנה מ-Atomicorp)',
    'web-app-firewall.ruleSetAtomicDescription' => 'Advanced ModSecurity Rules של Atomicorp כולל כללי Atomic Standard ועוד מספר תכונות מתקדמות.',
    'web-app-firewall.ruleSetAtomicInstall' => 'עבור לחשבון Atomicorp אחר.‬',
    'web-app-firewall.ruleSetAtomicInstalled' => 'קבוצת הכללים הופעלה.',
    'web-app-firewall.ruleSetAtomicHowTo' => 'אם כבר יש לך חשבון Atomicorp עם כללי Atomic Advanced קנויים, הזן את אישורי החשבון להלן כדי לאפשר קבוצת כללים זו.',
    'web-app-firewall.ruleSetAtomicSwitchHowTo' => 'אם יש לך כבר חשבון Atomicorp עם כללי Atomic Advanced, הכנס את אישורי החשבון למטה כדי לעבור אליו.',
    'web-app-firewall.ruleSetAtomicLogin' => 'שם משתמש',
    'web-app-firewall.ruleSetAtomicPassword' => 'סיסמה',
    'web-app-firewall.ruleSetComodo' => 'Comodo (מינוי חינם)',
    'web-app-firewall.ruleSetComodoDescription' => 'Free ModSecurity Rules של Comodo. מספקים הגנה בסיסית.',
    'web-app-firewall.ruleSetComodoInstall' => 'עבור לחשבון Comodo אחר.‬',
    'web-app-firewall.ruleSetComodoInstalled' => 'קבוצת הכללים הופעלה.',
    'web-app-firewall.ruleSetComodoHowTo' => 'כדי לאפשר קבוצת חוקים זו:',
    'web-app-firewall.ruleSetComodoSwitchHowTo' => 'למעבר לחשבון אחר:',
    'web-app-firewall.ruleSetComodoRegister' => 'הירשם באתר האינטרנט של Comodo.',
    'web-app-firewall.ruleSetComodoCredentials' => 'הזן את שם המשתמש והסיסמה שלך מאתר אינטרנט זה.',
    'web-app-firewall.ruleSetComodoLogin' => 'שם משתמש',
    'web-app-firewall.ruleSetComodoPassword' => 'סיסמה',
    'web-app-firewall.ruleSetComodoFree' => 'Comodo (חינם)',
    'web-app-firewall.ruleSetComodoFreeDescription' => 'Free ModSecurity Rules של Comodo. מספקים הגנה בסיסית.',
    'web-app-firewall.ruleSetCustom' => 'קבוצת כללים מותאמת אישית',
    'web-app-firewall.ruleSetCustomDescription' => 'העלה קבוצה מותאמת אישית של כללי חומת אש של אפליקציית אינטרנט. תבניות נתמכות: zip,‏ tar.gz,‏ tgz,‏ tar.bz2,‏ conf.',
    'web-app-firewall.ruleSetCustomUpload' => 'בחר קובץ אחר',
    'web-app-firewall.ruleSetError' => 'התקנת קבוצת הכללים של ModSecurity נכשלה: %%error%%',
    'web-app-firewall.ruleSetAuthError' => 'שם המשתמש או הסיסמה שצוינו אינם חוקיים.',
    'web-app-firewall.webServer' => 'Run rules on',
    'web-app-firewall.webServerHint' => 'Choose the web server and the ModSecurity version where the selected rule set will be run. Only compatible rule sets are available for selection.',
    'web-app-firewall.webServerApache' => 'Apache (ModSecurity 2.9)',
    'web-app-firewall.webServerNginx' => 'Nginx (ModSecurity 3.0)',
    'web-app-firewall.webServerIis' => 'IIS (ModSecurity 2.9)',
    'web-app-firewall.nginxNotRunning' => 'Reverse Proxy Server (nginx) is switched off and cannot be used to process requests. Choose <a href="%%serverUrl%%">another web server</a> or switch on the reverse proxy server on the <a href="%%servicesUrl%%">Services Management page</a>.',
    'web-app-firewall.ruleSetUpdate' => 'עדכן קבוצת כללים',
    'web-app-firewall.ruleSetUpdateDaily' => 'יומי',
    'web-app-firewall.ruleSetUpdateWeekly' => 'שבועי',
    'web-app-firewall.ruleSetUpdateMonthly' => 'חודשי',
    'web-app-firewall.currentRuleSet' => 'קבוצת כללים',
    'web-app-firewall.currentRuleSetValue' => '%%ruleSet%% %%changeRuleSetLink%%',
    'web-app-firewall.currentRuleSetRunningOn' => '%%ruleSet%% running on %%webServer%%',
    'web-app-firewall.changeRuleSetLink' => 'שינוי קבוצת כללים',
    'web-app-firewall.ruleSetRollbackFailed' => '‫לא ניתן להשתמש בקבוצת הכללים הנוכחית של ModSecurity ולחזור לגירסה הקודמת, מכיוון שהם מכילים כללים לא חוקיים.‬',
    'web-app-firewall.configurationSection' => 'תצורה',
    'web-app-firewall.configurationSectionHint' => 'ניתן לקבוע במהירות ובקלות את תצורת חומת האש של אפליקציית האינטרנט שלך באמצעות קבוצת פרמטרים מוגדרת מראש או באמצעות הוראות ModSecurity שלך המותאמות אישית ובעלות הכוונון העדין.',
    'web-app-firewall.configPreset' => 'קבוצת ערכים מוגדרת מראש',
    'web-app-firewall.configPresetFast' => 'מהר',
    'web-app-firewall.configPresetFastDescription' => 'ה-URI של בקשת ה-HTTP וחלקים מהכותרת ינותחו.',
    'web-app-firewall.configPresetTradeOff' => 'חליפין',
    'web-app-firewall.configPresetTradeOffDescription' => 'ה-URI של בקשת ה-HTTP, הכותרות שלה ונתוני ה-POST שלה ינותחו.',
    'web-app-firewall.configPresetThrough' => 'יסודי',
    'web-app-firewall.configPresetThroughDescription' => 'הכותרות המלאות של בקשת ה-HTTP, נתוני ה-POST של הבקשה ותוכן גוף תגובת ה-HTTP ינותחו.',
    'web-app-firewall.configCustom' => 'הוראות מותאמות אישית',
    'web-app-firewall.configCustomDescription' => "הכנס הוראת ModSecurity כאן. היא תעקוף את ההוראות שצוינו בעבר (קבוצות כללים, כללים ספציפיים, קבוצת הערכים שהוגדרה מראש וכן הלאה). לדוגמה, SecDebugLogLevel 6",
    'web-app-firewall.configCustomError' => '‫תצורת ModSecurity לא חוקית: %%error%%‬',
    'web-app-firewall.configRollbackFailed' => '‫לא ניתן להשתמש בקובץ התצורה הנוכחי של ModSecurity ולחזור לגירסת הקובץ הקודמת, מכיוון שהם מכילים תצורה לא חוקית.‬',
    'web-app-firewall.rulesSection' => 'בטל כללי אבטחה',
    'web-app-firewall.rulesSectionHint' => 'כאן ניתן לבטל כללי אבטחה. הדבר שימושי במקרה שאתה מגלה שישנו כלל אבטחה מגביל מדי עבור כמה אתרי אינטרנט. כדי להשבית כללי אבטחה, יש לציין את המזהים שלהם (לדוגמה, 340003), את התגים שלהם (לדוגמה CVE-2011-4898) או ביטויים רגילים שלהם שמשמשים בהודעות של כללים (לדוגמה, XSS).',
    'web-app-firewall.filterById' => 'מזהי כלל אבטחה',
    'web-app-firewall.filterByTag' => 'תגים',
    'web-app-firewall.filterByTagActive' => 'פעיל:',
    'web-app-firewall.filterByTagDeactivated' => 'מושבת:',
    'web-app-firewall.filterByRegexp' => 'ביטוי רגיל בהודעות כלל',
    'web-app-firewall.auditLogSection' => 'יומן ביקורת של ModSecurity',
    'web-app-firewall.auditLogHint1' => 'קובץ יומן הביקורת של ModSecurity הוא פיסת המידע השימושית ביותר במערכת. כאשר ModSecurity מזהה שמתרחש אירוע כלשהו, הוא יוצר ערך בקובץ יומן הביקורת.',
    'web-app-firewall.auditLogHint2' => 'ייתכן שאתר אינטרנט יפסיק לתפקד כצפוי לאחר שינוי מצב חומת האש של אפליקציית האינטרנט מ\'לא פעיל\' או מ\'זיהוי בלבד\' ל\'פעיל\'. במקרה זה, נתח את קובץ יומן הביקורת של ModSecurity כדי להבין מה קורה. ניתן לבטל כללי אבטחה מגבילים מדי או לכוונן את אתר האינטרנט.',
    'web-app-firewall.auditLogHint3' => 'כדי להבין מדוע לא ניתן להשלים בקשת HTTP עבור אתר אינטרנט:',
    'web-app-firewall.auditLogPoint1' => 'לחץ על הקישור לקובץ יומן הרישום של ModSecurity שלהלן ופתח את יומן הביקורת בחלון דפדפן חדש.',
    'web-app-firewall.auditLogPoint2' => 'השתמש ב\'חיפוש\' (Ctrl+F במרבית דפדפני האינטרנט) כדי לחפש אירועים עבור אתר האינטרנט (שם הדומיין) שחווה בעיות. לדוגמה, your_domain.tld. הדפדפן יסמן ערכים כמו HOST:‏ your_domain.tld.',
    'web-app-firewall.auditLogPoint3' => 'שלוש שורות מעל הערך המסומן, ישנה מחרוזת כמו --eece5138-B--. שמונת הסימנים בין המקפים (בדוגמה שלנו, eece5138) הם מזהה האירוע שהפעילה בקשת ה-HTTP.',
    'web-app-firewall.auditLogPoint4' => 'המשך לחפש ערכים אחרים עם אותו מזהה אירוע. חפש ערך עם האות H אחרי מזהה האירוע (בדוגמה שלנו, eece5138-H--). ערך זה מכיל את המזהה ואת התיאור של כלל האבטחה שהופעל בזמן בדיקת בקשת ה-HTTP. מזהה כלל האבטחה הוא מספר שלם שמתחיל ב-3, נמצא בין מירכאות ויחד איתו נמצאת בסוגריים מרובעים הקידומת id. לדוגמה, ‎[id "340003"]‎.',
    'web-app-firewall.auditLogPoint5' => 'חפש מזהה כלל אבטחה באירוע באמצעות מחרוזת משנה ‎[id "3‎.',
    'web-app-firewall.auditLogPoint6' => 'בטל את כלל האבטחה באמצעות המזהה הזה בסעיף כללי האבטחה שלהלן: הזן את מזהה כלל האבטחה (ספרות בלבד) לשדה של מזהה כלל האבטחה ולחץ על \'אישור\'.',
    'web-app-firewall.auditLogViewLink' => 'קובץ רישום של ModSecurity',
    'web-app-firewall.auditLogListLink' => 'ארכיון יומני רישום',
    'web-app-firewall.errorLogSection' => 'יומן שגיאות',
    'web-app-firewall.errorLogSectionHint' => 'ייתכן שאתר אינטרנט יפסיק לתפקד כצפוי לאחר שינוי מצב חומת האש של אפליקציית האינטרנט מ\'לא פעיל\' או מ\'זיהוי בלבד\' ל\'פעיל\'. במקרה זה, נתח את יומן השגיאות כדי להבין מה קורה. ניתן לבטל כללי אבטחה מגבילים מדי או לכוונן את אתר האינטרנט.',
    'web-app-firewall.errorLogViewLink' => 'קובץ יומן שגיאות',
];