<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => '%%name%% telepítése %%path%% helyen',
    'aps-install.queueNoPath' => '%%name%% telepítése',
    'aps-install.done' => '%%name%% telepítése sikerült %%path%% helyen. Alább láthatja az alkalmazáshoz történő bejelentkezéshez a hitelesítő adatait. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% telepításe sikerült. Alább láthatja az alkalmazáshoz történő bejelentkezéshez a hitelesítő adatait. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% telepítése sikerült %%path%% helyen. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% telepításe sikerült. %%additionalMessage%%',
    'aps-install.error' => '%%name%% telepítése %%path%% helyen nem sikerült. %%errorMessage%%',
    'aps-install.errorNoPath' => '%%name%% telepítése nem sikerült. %%errorMessage%%',

    'aps-update.queueDownload' => '%%packageName%% letöltése',
    'aps-update.errorDownload' => '%%packageName%% letöltése nem sikerült:',
    'aps-update.queueInstall' => '%%domainName%% %%name%% telepítésének frissítése',
    'aps-update.doneInstall' => '%%domainName%% %%name%% telepített példány frissítése sikerült.',
    'aps-update.errorInstall' => '%%domainName%% %%name%% telepítésének frissítése nem sikerült:',
    'aps-update.queueInstallMulti' => '%%name%% %%instances%% telepítések frissítése',
    'aps-update.doneInstallMulti' => '%%name%% %%successes%% telepítésének frissítése sikerült.',
    'aps-update.errorInstallMulti' => '%%name%% %%failures%% telepítéseinek frissítése ne sikerült:',
    'aps-update.incorrectUpdateInformation' => 'Helytelen a frissítési információ.',

    'common.hideCompletedTasks' => 'Elrejtés befejezve',
    'common.progressBarHide' => 'Elrejtés',
    'common.progressBarShow' => 'Megjelenítés',
    'common.close' => 'Bezárás',
    'common.refresh' => 'Lap frissítése',
    'common.taskInProgress' => '%%count%% feladatok végrehajtása folyamatban van.',
    'common.percentCompleted' => '%%percent%%% befejezve',
    'common.allTasksCompleted' => 'Az összes %%num%% feladat végrehajtása sikeresen befejeződött.',
    'common.minimize' => 'Kis méret',
    'common.statusDone' => 'Kész',
    'common.statusError' => 'Sikertelen',
    'common.statusNotStarted' => 'Várakoztatott',
    'common.statusCanceled' => 'Megszakítva',
    'common.progressDialogLink' => 'részletes előrehaladás',

    'database-check.queue' => '%%database%% adatbázis táblázatainak ellenőrzése',
    'database-check.done' => 'Nincsenek hibák %%database%% adatbázisban.',
    'database-check.error' => 'Nem lehetséges %%database%% hibaellenőrzése.',
    'database-check.done-with-errors' => "%%database%% adatbázisban %%number%% számú probléma fordult elő. \n %%link%%",
    'database-check.info-link-title' => 'Lásd Részletek és megoldás',

    'database-download.queue' => 'Egy %%database%% kiírás exportálásra előkészítése',
    'database-download.done' => '%%database%% kiírása kész. %%downloadLink%% letöltés elvégezhető.',
    'database-download.downloadLink' => 'letöltés',
    'database-download.error' => 'Nem lehetséges %%database%% kiírás exportálása:',

    'database-repair.queue' => '%%database%% adatbázis táblázatok javítása',
    'database-repair.done' => 'Nincsenek hibák %%database%% adatbázisban.',
    'database-repair.error' => 'Nem lehetséges %%database%% adatbázis javítása.',
    'database-repair.done-with-errors' => "%%database%% adatbázisban %%number%% számú probléma fordult elő. \n %%link%%",
    'database-repair.info-link-title' => 'Lásd Részletek',

    'database-upload.queue' => 'Egy %%database%% kiírás importálása',
    'database-upload.done' => '%%database%% kiírás importálása megtörtént.',
    'database-upload.error' => 'Nem lehetséges %%database%% adatbázis kiírása:',
    'database-upload.done-with-errors' => "Hibák fordultak elő %%database%% adatbázis kiírása során.",
    'database-upload.orphanedUsersSuccess' => '%%database%% adatbázis importálása sikerült. Azonban néhány felhasználó árvává vált (nem rendelkeznek társított bejelentkezési adatokkal az adatbázis-kiszolgálón). Hogy hozzáférhessenek az adatbázisához rendeljen bejelentkezési adatokat e felhasználókhoz. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Árvákká váltak a következő felhasználók (nem rendelkeznek társított bejelentkezési adatokkal az adatbázis-kiszolgálón): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Felhasználó megtekintése',

    'domain-app-scan.queue' => 'Alkalmazások keresése',
    'domain-app-scan.done' => 'Befejeződött az alkalmazások keresése.',
    'domain-app-scan.error' => 'Hibákkal fejeződött be az alkalmazások keresése.',

    'domain-move.queue' => '%%domainName%% áthelyezése %%webspaceName%% helyre',
    'domain-move.done' => '%%domainName%% áthelyezésre került %%webspaceName%% helyre',
    'domain-move.error' => '%%domainName%% nem került áthelyezésre %%webspaceName%% helyre',

    'domain-split.queue' => '%%domainName%% új előfizetéshez való áthelyezése',
    'domain-split.done' => 'Megtörtént %%domainName%% új előfizetéshez való áthelyezése.',
    'domain-split.error' => 'Nem történt meg %%domainName%% új előfizetéshez való áthelyezése.',

    'force-log-rotation.queue' => 'Globális napló rotáció beállítások alkalmazása',
    'force-log-rotation.done' => 'Globális napló rotáció beállítások alkalmazása történt.',
    'force-log-rotation.error' => 'Hibával fejeződött be napló rotáció alkalmazása.',
    'force-log-rotation.systemLogRotationError' => 'Rendszernaplók: %%error%%',
    'force-log-rotation.planLogRotationError' => '%%name%% szolgáltatási csomag: %%error%%',
    'force-log-rotation.domainLogRotationError' => '%%name%% domain: %%error%%',

    'initial-setup.queue' => 'Plesk inicializálása',
    'initial-setup.done' => 'Megtörtént a Plesk inicializálása.',
    'initial-setup.doneWithErrors' => 'Hiba történt a Plesk inicializálása során.',
    'initial-setup.error' => 'Nem sikerült a Plesk inicilaiizálása.',

    'ip-update.queue' => 'IP-cím frissítése',
    'ip-update.done' => 'Frissítve van az IP-cím.',
    'ip-update.error' => 'Hibákkal végződött az IP-címek frissítése',
    'ip-update.updating' => 'IP-cím frissítése',
    'ip-update.updatingWebServer' => 'IP-cím frissítése: webkiszolgáló frissítése',
    'ip-update.updatingFtpServer' => 'IP-cím frissítése: FTP-kiszolgáló frissítése',
    'ip-update.updatingDnsZones' => 'IP-cím frissítése: DNS-zónák frissítése',
    'ip-update.restartingDnsService' => 'IP-cím frissítése: DNS-kiszolgáló újraindítása',

    'logrotate_anonymize_ips.queue' => 'IP-címek naplókban történő anonimizálása',
    'logrotate_anonymize_ips.queueRevert' => 'IP-címek anonimizálásának megszüntetése a naplókban',
    'logrotate_anonymize_ips.done' => 'Ha anonimizáltak az IP-címek.',
    'logrotate_anonymize_ips.doneRevert' => 'Megszüntetésre került az IP-címek anonimizálása.',
    'logrotate_anonymize_ips.error' => 'Hibákkal végződött az IP-címek anonimizálása.',
    'logrotate_anonymize_ips.errorRevert' => 'Hibákkal végződött az IP-címek anonimizálásának megszüntetése.',

    'panel-components-install.queue' => 'A kiválasztott összetevők telepítése',
    'panel-components-install.done' => 'A kiválasztott összetevők telepítése sikerült.',
    'panel-components-install.error' => 'Nem lehetséges az összetevők telepítése. E-mail címére elküldésre került a hibaleírást tartalmazó értesítés.',

    'panel-update.queue' => 'Frissítések telepítését végzi a Plesk. Lehet, hogy hosszabb ideig tart. %%warning%%',
    'panel-update.warning' => 'Ne végezzen kezelési műveleteket a Plesk kezelőpanelen a frissítés befejezéséig.',
    'panel-update.done' => 'Megtörtént a Plesk kezelőpanel frissítése. %%details%%',
    'panel-update.changelog' => 'Tekintse meg a frissítésekre vonatkozó részletes adatokat.',
    'panel-update.error' => 'Nem sikerült a Plesk kezelőpanel frissítése. %%errorDetails%%',
    'panel-update.support' => 'E probléma megoldására küldje el a frissítési naplót a Plesk támogatás számára. %%failedLog%% Mielőtt bezárja ezen üzenetet másolja a naplót a számítógépére.',
    'panel-update.failedLog' => '%%date%% dátumtól tekintse meg a frissítési naplót.',

    'pum-update-packages.queue' => '%%count%% csomag frissítése',
    'pum-update-packages.done' => '%%count%% csomagok frissítése sikerült.',
    'pum-update-packages.error' => 'Nem sikerült a frissítés.',

    'scheduler-run-task.queue' => '"%%task%%" feladat futtatása',
    'scheduler-run-task.done' => '"%%task%%" feladat végrehajtása %%seconds%% másodperc alatt sikerült.',
    'scheduler-run-task.error' => '"%%task%%" feladat végrehajtása %%seconds%% másodperc alatt hibával fejeződöt be.',
    'scheduler-run-task.popupSeeDetails' => 'Lásd Részletek',
    'scheduler-run-task.popupTitle' => 'Ütemezett feladat futtatása',
    'scheduler-run-task.popupDone' => '"%%task%%" feladat végrehajtása %%seconds%% másodperc alatt sikerült, kimenet:',
    'scheduler-run-task.popupError' => '"%%task%%" feladat végrehajtása %%seconds%% másodperc alatt hibával fejeződöt be, kimenet:',
    'scheduler-run-task.popupClose' => 'Bezárás',

    'sdk.queue' => 'Folyamatban van "%%name%%" feladat végrehajtása.',
    'sdk.error' => 'Nem sikerült "%%name%%" feladat végrehajtása.',
    'sdk.pingError' => 'Nem történt meg "%%name%%" feladat pingelése.',
    'sdk.done' => 'Megtörtént "%%name%%" feladat befejezése.',
    'sdk.canceled' => 'Megtörtént "%%name%%" feladat törlése.',

    'sync-php-settings.queue' => 'Globális PHP-beállítások domainekre alkalmazása',
    'sync-php-settings.done' => 'A globális PHP-beállítások domainekre alkalmazása sikerült.',
    'sync-php-settings.error' => 'Hiba történt a globális PHP-beállítások domainekre alkalmazása során.',
];