<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Dimulai pada',
    'backup.tasks.targetRepo' => 'Penyimpanan target',
    'backup.tasks.progress' => 'Kemajuan tugas',
    'backup.tasks.repoTypeLocal' => 'Server',
    'backup.tasks.repoTypeFtp' => 'FTP personal',
    'backup.tasks.buttonRemoveTask' => 'Hapus',
    'backup.tasks.hintRemoveTask' => 'Hapus tugas cadangan terpilih.',
    'backup.tasks.buttonReload' => 'Muat ulang',
    'backup.tasks.hintReload' => 'Muat ulang daftar tugas untuk mendapatkan status aktual.',
    'backup.tasks.statusTaskWarnings' => 'Peringatan',
    'backup.tasks.statusTaskInfo' => 'Informasi',
    'backup.tasks.statusTaskFailed' => 'Gagal',

    'backup.disabledSelectHint' => 'Cadangan tidak dapat dipindahkan karena merupakan bagian dari cadangan server, penjual kembali, atau pelanggan.',
    'backup.buttonBackup' => 'Cadangan',
    'backup.hintBackup' => 'Buat cadangan.',
    'backup.buttonSchedule' => 'Jadwal',
    'backup.hintSchedule' => 'Tentukan pengaturan untuk tugas cadangan yang terjadwal.',
    'backup.buttonReload' => 'Muat ulang',
    'backup.hintReload' => 'Muat ulang daftar cadangan.',
    'backup.buttonUpload' => 'Unggah',
    'backup.hintUpload' => 'Unggah berkas cadangan dari komputer Anda ke penyimpanan cadangan server.',
    'backup.buttonSettings' => 'Pengaturan',
    'backup.hintSettings' => 'Konfigurasi pengaturan pencadangan data global untuk mengurangi beban CPU server.',
    'backup.buttonRemoteStorages' => 'Pengaturan Penyimpanan Jarak Jauh',
    'backup.hintRemoteStorages' => 'Mengonfigurasi penyimpanan jarak jauh pribadi Anda untuk menyimpan berkas cadangan.',
    'backup.buttonRemove' => 'Hapus',
    'backup.hintRemove' => 'Hapus berkas cadangan terpilih dari penyimpanan server.',
    'backup.buttonBackupDatabase' => 'Repositori Cadangan Basis Data',
    'backup.hintBackupDatabase' => 'Cadangkan dan pulihkan basis data.',
    'backup.systemNotes' => 'Catatan sistem',
    'backup.incremental' => 'Inkremental.',
    'backup.multiVolume' => 'Multi-volume.',
    'backup.remoteStorage' => 'Dalam penyimpanan: %%storage%%',
    'backup.status' => 'S',
    'backup.statusOff' => 'Ini bukan cadangan yang valid. Data tidak dapat dipulihkan dari berkas ini. Klik nama cadangan untuk melihat detailnya.',
    'backup.statusWarning' => 'Cadangan ini tidak sepenuhnya valid. Klik nama cadangan untuk melihat detailnya.',
    'backup.statusInfo' => 'Ini bukan cadangan yang valid. Data dapat dipulihkan dari cadangan ini tetapi beberapa masalah kecil mungkin timbul karena cara data disimpan.',
    'backup.statusOn' => 'Cadangan ini valid. Data dapat dipulihkan dari cadangan ini.',
    'backup.date' => 'Tanggal pembuatan',
    'backup.name' => 'Nama',
    'backup.comment' => 'Komentar',
    'backup.size' => 'Ukuran',
    'backup.download' => 'Unduh file cadangan ke komputer lokal Anda.',
    'backup.downloadDisabled' => 'Pengunduhan file pencadangan untuk sementara tidak tersedia. Silakan coba beberapa saat lagi atau hubungi administrator server Anda.',
    'backup.total' => 'Cadangan total: %%total%%, ukuran: %%totalSize%%',
    'backup.totalFound' => '%%found%% cadangan yang ditemukan (total %%total%%), ukuran: %%totalSize%%',
    'backup.confirmOnDelete' => 'Apakah Anda ingin menghapus cadangan terpilih?',
    'backup.incrementsRemovalLoading' => 'Memuat...',
    'backup.incrementsRemovalConfirmation' => 'Saya mengonfirmasi bahwa saya ingin menghapus cadangan terpilih.',
    'backup.backupHasIncrements' => 'Cadangan %%backupName%% akan dipindahkan beserta kelengkapannya: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'Tindakan lebih banyak',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Nama pengguna atau kata sandi yang tidak benar untuk penyimpanan FTP.',
    'backup.ftpStorageErrorResolveHost' => "Tidak dapat menyelesaikan nama host",
    'backup.ftpStorageErrorConnection' => "Tidak dapat terhubung ke server jauh.",
    'backup.unableToGetFtpDumpList' => 'Tidak dapat menampilkan daftar cadangan dalam Penyimpanan FTP: %%errorMessage%%. Harap periksa <a href="%%ftpSettingsUrl%%">pengaturan penyimpanan FTP</a>.',
    'backup.unableToGetExtDumpList' => 'Tidak dapat menampilkan daftar cadangan dalam penyimpanan %%storageTitle%%: %%errorMessage%%. Harap periksa pengaturan penyimpanan.',
    'backup.unableToGetLocalDumpList' => 'Tidak dapat menampilkan daftar cadangan yang tersimpan di server: %%errorMessage%%',
    'backup.skippedFilesAtExtStorage' => 'Beberapa di antara berkas dalam penyimpanan %%storageTitle%% tidak tercantum dalam daftar tersebut karena nama berkas tersebut tidak mematuhi kesepakatan penamaan berkas cadangan. Jika Anda yakin bahwa berkas itu merupakan cadangan valid, ganti namanya menurut pola berikut: "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => 'Tunjukkan Volume',
    'backup.multiVolumeHide' => 'Sembunyikan Volume',
    'backup.backEncryptionRequired' => 'Demi alasan keamanan, kami menyarankan bahwa Anda melindungi data yang terdapat di dalam cadangan. Harap kunjungi %%link%% dan perbarui pengaturan keamanan pencadangan.',
    'backup.backupSettingPage' => 'Pengaturan Pencadangan',
    'backup.statusTaskProgress' => 'Tugas pencadangan sedang berlangsung.',
    'backup.statusTaskWarnings' => 'Tugas pencadangan selesai dengan peringatan.',
    'backup.statusTaskInfo' => 'Informasi.',
    'backup.statusTaskFailed' => 'Tugas pencadangan gagal.',
    'backup.statusTaskStopping' => 'Tugas pencadangan berhenti.',
    'backup.statusTaskStopped' => 'Tugas pencadangan dihentikan.',

    'backupdumps.name' => 'Nama file cadangan',
    'backupdumps.database' => 'Nama basis data',
    'backupdumps.size' => 'Ukuran',
    'backupdumps.createdDate' => 'Dibuat',
    'backupdumps.downloadHint' => 'Unduh file cadangan ke mesin lokal',
    'backupdumps.removeButton' => 'Hapus',
    'backupdumps.removeButtonHint' => 'Klik untuk menghapus file cadangan terpilih.',
    'backupdumps.removeConfirmation' => 'Konfirmasi bahwa Anda ingin menghapus berkas cadangan terpilih.',

    'custombuttons.buttonAdd' => 'Tambah Tautan ke Layanan',
    'custombuttons.buttonAddDescription' => 'Tambah tautan ke layanan online dan tempatkan di dalam Plesk.',
    'custombuttons.buttonRemove' => 'Hapus',
    'custombuttons.buttonRemoveDescription' => 'Hapus tautan terpilih.',
    'custombuttons.removeConfirmMessage' => 'Hapus tautan terpilih?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => 'Gambar',
    'custombuttons.headerPriority' => 'Prioritas',
    'custombuttons.headerLabel' => 'Label',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Deskripsi',
    'custombuttons.publicEnabledDescription' => 'Tautan terlihat oleh pengguna.',
    'custombuttons.publicDisabledDescription' => 'Tautan tidak terlihat oleh pengguna.',
    'custombuttons.altPublicEnabledIcon' => 'Publik',
    'custombuttons.altPublicDisabledIcon' => 'Pribadi',
    'custombuttons.placeNavigationDescription' => 'Tautan berada di semua halaman.',
    'custombuttons.placeAdminDescription' => 'Tautan berada di halaman beranda administrator.',
    'custombuttons.placeAdminSettingsDescription' => 'Tautan berada di halaman Alat & Pengaturan administrator.',
    'custombuttons.placeResellerDescription' => 'Tautan berada di halaman beranda penyalur',
    'custombuttons.placeResellerSettingsDescription' => 'Tautan berada di halaman Alat & Utilitas penyalur.',
    'custombuttons.placeClientDescription' => 'Tautan berada di halaman beranda pelanggan.',
    'custombuttons.placeDomainDescription' => 'Tautan berada di halaman Situs Web & Domain dari Langganan.',
    'custombuttons.placeDomainPropertiesDescription' => 'Tautan berada di area alat situs web, yang akan terbuka di halaman Situs Web & Domain dengan mengeklik Tampilkan Lebih Banyak di bawah nama domain.',

    'logbrowser.buttonStartRealtime' => 'Mulai pembaruan waktu nyata',
    'logbrowser.buttonStartRealtimeHint' => 'Memutakhirkan data log secara waktu-nyata.',
    'logbrowser.buttonStopRealtime' => 'Hentikan pembaruan waktu nyata',
    'logbrowser.buttonStopRealtimeHint' => 'Hentikan pemutakhirkan data log secara waktu-nyata.',
    'logbrowser.buttonRefresh' => 'Segarkan',
    'logbrowser.buttonRefreshHint' => 'Segarkan data log.',
    'logbrowser.buttonClear' => 'Bersihkan',
    'logbrowser.buttonClearHint' => 'Sembunyikan entri yang sudah dimuat.',
    'logbrowser.buttonAddCustom' => 'Tambah ke Log Browser sebagai file Kustom',
    'logbrowser.buttonAddCustomHint' => 'File akan ditampilkan dalam Log Browser bersama file log yang lain.',
    'logbrowser.date' => 'Tanggal',
    'logbrowser.dateFilterPlaceholder' => 'Dari',
    'logbrowser.type' => 'Tipe',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Kode',
    'logbrowser.codeFilterPlaceholder' => 'Kode',
    'logbrowser.message' => 'Pesan',
    'logbrowser.messageFilterPlaceholder' => 'Pesan',
    'logbrowser.source' => 'Sumber',
    'logbrowser.sourceFilterFiles' => '%%count%% berkas',
    'logbrowser.sourceFilterAllLogs' => 'Semua log',
    'logbrowser.sourceFilterNoLogs' => 'Tidak ada log',
    'logbrowser.manageLogFiles' => 'Kelola File Log',
    'logbrowser.addCustomLogFile' => 'Tambah log kustom',
    'logbrowser.customLogPopupTitle' => 'Tambah log kustom',
    'logbrowser.invalidLogFormat' => 'Format file log tidak didukung',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Perujuk',
    'logbrowser.agent' => 'Agen',
    'logbrowser.agentHint' => 'Agen pengguna',
    'logbrowser.size' => 'Ukuran',
    'logbrowser.unknown' => 'Tidak dikenal',
    'logbrowser.more' => 'Lebih banyak',
    'logbrowser.less' => 'Lebih sedikit',
    'logbrowser.any' => 'Apa saja',
    'logbrowser.none' => 'Tidak ada',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% atau gunakan filter untuk mempersempit daftar entri.',
    'logbrowser.loadMore' => 'Muat entri sebelumnya',
    'logbrowser.clear' => 'Bersihkan',
    'logbrowser.hourAgo' => 'Jam yang Lalu',
    'logbrowser.prevDay' => 'Hari Sebelumnya',
    'logbrowser.linkInMessageToViewFile' => 'Klik untuk melihat file.',
    'logbrowser.buttonUnlinkHint' => 'Klik untuk berhenti mencatat pembaruan pada file ini dalam Log Browser',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Apakah Anda yakin ingin berhenti untuk mencatat pembaruan pada file ini dalam Log Browser?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Ya',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Tidak',
    'logbrowser.logRotation' => 'Rotasi Log',
    'logbrowser.logRotationHint' => 'Atur pengaturan rotasi log untuk situs web.',
    'logbrowser.logRotationTitle' => 'Konfigurasi Rotasi Log',

    'notifications.title' => 'Tata Pengiriman Surel Pemberitahuan atas Peristiwa Sistem',
    'notifications.legendNotifications' => 'Notifikasi',
    'notifications.legendSettings' => 'Pengaturan',
    'notifications.headerEvent' => 'Peristiwa',
    'notifications.headerSendTo' => 'Kirim pemberitahuan ke:',
    'notifications.headerText' => 'Teks',
    'notifications.headerPreview' => 'Pratinjau',
    'notifications.headerAdmin' => 'Administrator',
    'notifications.headerReseller' => 'Penyalur',
    'notifications.headerClient' => 'Pelanggan',
    'notifications.headerEmailAddress' => 'Alamat surel',
    'notifications.expirationTime' => 'Kirim peringatan kedaluwarsa',
    'notifications.days' => 'hari lebih awal',
    'notifications.smtpSettings' => 'Agar Plesk dapat mengirimkan notifikasi ketika relai ditutup, Anda dapat %%link%%',
    'notifications.smtpSettingsLink' => 'ubah pengaturan SMTP',
    'notifications.editHint' => 'Sunting teks pemberitahuan.',
    'notifications.previewHint' => 'Lihat bagaimana tampilan notifikasi di email.',
    'notifications.reseller_creation' => 'Pembuatan akun penyalur',
    'notifications.reseller_limits_exceed' => 'Akun penyalur melebihi batas penggunaan sumber daya',
    'notifications.reseller_blocked' => 'Akun penyalur ditangguhkan karena penggunaan berlebih sumber daya',
    'notifications.reseller_overuse_block' => 'Langganan penyalur mencapai batas penggunaan sumber daya penyalur karena penjualan berlebih',
    'notifications.client_creation' => 'Pembuatan akun pelanggan',
    'notifications.domain_creation' => 'Pembuatan situs',
    'notifications.domain_exp_warning' => 'Peringatan kedaluwarsa langganan',
    'notifications.domain_expiration' => 'Kedaluwarsa langganan',
    'notifications.domain_limits_exceed' => 'Batas penggunaan sumber daya terlampaui oleh langganan',
    'notifications.domain_blocked' => 'Langganan ditangguhkan karena penggunaan berlebih sumber daya',
    'notifications.admin_aps_app_updates' => 'Pembaruan aplikasi APS (digest administrator)',
    'notifications.reseller_aps_app_updates' => 'Pembaruan aplikasi APS (digest penyalur)',
    'notifications.client_aps_app_updates' => 'Pembaruan aplikasi APS (digest pelanggan)',
    'notifications.admin_pum_updates' => 'Pembaruan Sistem: notifikasi mengenai pembaruan baru',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Surat keluar melebihi batas',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU, dan I/O Disk (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Pengingat umpan balik',
    'notifications.errorInvalidEmail' => 'Alamat surel yang salah ditentukan.',
    'notifications.errorInvalidExpTime' => 'Jumlah hari tidak valid.',
    'notifications.errorUpdate' => 'Tidak dapat memperbarui notifikasi: %%error%%',

    'outgoingmail.name' => 'Nama',
    'outgoingmail.maxOutgoingMessages' => 'Batas per Jam',
    'outgoingmail.numOfExceedingAttempts' => 'Percobaan setelah Mencapai Batas',
    'outgoingmail.lastAttemptAt' => 'Percobaan Terakhir',
    'outgoingmail.mailStatus' => 'Status Surat',
    'outgoingmail.mailStatusSending' => 'Mengirim',
    'outgoingmail.mailStatusNotSending' => 'Tidak Mengirim',
    'outgoingmail.mailStatusSendingDesc' => 'Surat sedang dikirim.',
    'outgoingmail.mailStatusNotSendingDesc' => 'Surat tidak terkirim.',
    'outgoingmail.limitValueUnlimited' => 'Tidak terbatas',

    'scheduler.tasks.headerCommand' => 'Perintah',
    'scheduler.tasks.headerSchedule' => 'Jadwal',
    'scheduler.tasks.headerSubscription' => 'Langganan',
    'scheduler.tasks.headerSubscription_powerUser' => 'Webspace',
    'scheduler.tasks.buttonToggleHintOn' => 'Tugas diaktifkan. Klik untuk menonaktifkan tugas.',
    'scheduler.tasks.buttonToggleHintOff' => 'Tugas dinonaktifkan. Klik untuk mengaktifkan tugas.',
    'scheduler.tasks.add' => 'Tambah Tugas',
    'scheduler.tasks.hintAdd' => 'Jadwalkan tugas baru.',
    'scheduler.tasks.remove' => 'Hapus',
    'scheduler.tasks.hintRemove' => 'Hapus tugas terpilih.',
    'scheduler.tasks.confirmOnDelete' => 'Anda ingin menghapus tugas terpilih?',
    'scheduler.tasks.sync' => 'Segarkan',
    'scheduler.tasks.hintSync' => 'Muat kembali daftar tugas untuk mendapatkan data aktual.',
    'scheduler.tasks.settings' => 'Pengaturan',
    'scheduler.tasks.hintSettings' => 'Sunting pengaturan tugas terjadwal.',
    'scheduler.tasks.deleteSuccess' => 'Tugas terjadwal telah dihapus.',
    'scheduler.tasks.serverTask' => 'server (pengguna: %%user%%)',
    'scheduler.tasks.unknownUser' => 'tidak dikenal',
    'scheduler.tasks.runTaskNow' => 'Jalankan Sekarang',
    'scheduler.tasks.runTaskNowHint' => 'Jalankan tugas sekarang.',
    'scheduler.tasks.runningTask' => 'Jalankan tugas "%%task%%"…',
];