<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Installazione di %%name%% su %%path%% in corso...',
    'aps-install.queueNoPath' => 'Installazione di %%name%% in corso...',
    'aps-install.done' => '%%name%% è stato installato su %%path%%. Puoi visualizzare le credenziali per accedere all\'applicazione sotto.%%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% è stato installato. Puoi visualizzare le credenziali per accedere all\'applicazione sotto.%%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% è stato installato su %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% è stato installato. %%additionalMessage%%',
    'aps-install.error' => 'Installazione di %%name%% su %%path%% non riuscita. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Installazione di %%name%% non riuscita. %%errorMessage%%',

    'aps-update.queueDownload' => 'Download di %%packageName%% in corso...',
    'aps-update.errorDownload' => 'Il download di %%packageName%% non è riuscito:',
    'aps-update.queueInstall' => 'Aggiornamento di un\'installazione di %%name%% per %%domainName%%...',
    'aps-update.doneInstall' => 'L\'installazione di %%name%% per %%domainName%% è stata aggiornata.',
    'aps-update.errorInstall' => 'L\'aggiornamento di un\'installazione di %%name%% per %%domainName%% non è riuscito:',
    'aps-update.queueInstallMulti' => 'Aggiornamento di %%instances%% installazioni di %%name%% in corso...',
    'aps-update.doneInstallMulti' => '%%successes%% installazioni di %%name%% sono state aggiornate.',
    'aps-update.errorInstallMulti' => 'L\'aggiornamento di %%failures%% installazioni di %%name%% non è riuscito:',
    'aps-update.incorrectUpdateInformation' => 'Informazione dell\'aggiornamento errata.',

    'common.hideCompletedTasks' => 'Nascondi Completati',
    'common.progressBarHide' => 'Nascondi',
    'common.progressBarShow' => 'Mostra',
    'common.close' => 'Chiudi',
    'common.refresh' => 'Aggiorna la pagina',
    'common.taskInProgress' => '%%count%% attività in corso...',
    'common.percentCompleted' => '%%percent%%% completato',
    'common.allTasksCompleted' => 'Tutte le attività %%num%% sono state completate correttamente.',
    'common.minimize' => 'Nascondi',
    'common.statusDone' => 'Fatto',
    'common.statusError' => 'Non riuscita',
    'common.statusNotStarted' => 'Accodato',
    'common.statusCanceled' => 'Annullato',
    'common.progressDialogLink' => 'avanzamento dettagliato',

    'database-check.queue' => 'Verifica tabelle del database %%database%% in corso...',
    'database-check.done' => 'Il database %%database%% non presenta errori.',
    'database-check.error' => 'Impossibile verificare l\'esistenza di errori nel database %%database%%.',
    'database-check.done-with-errors' => "Il database %%database%% ha %%number%% problemi. \n %%link%%",
    'database-check.info-link-title' => 'Vedi dettagli e risolvi',

    'database-download.queue' => 'Preparazione di un dump %%database%% per l\'esportazione in corso...',
    'database-download.done' => 'Il dump di %%database%% è pronto. È possibile eseguire il %%downloadLink%%.',
    'database-download.downloadLink' => 'scarica',
    'database-download.error' => 'Impossibile esportare un dump di %%database%%:',

    'database-repair.queue' => 'Riparazione tabelle del database %%database%% in corso...',
    'database-repair.done' => 'Il database %%database%% non presenta errori.',
    'database-repair.error' => 'Impossibile riparare il database %%database%%.',
    'database-repair.done-with-errors' => "Il database %%database%% ha %%number%% problemi. \n %%link%%",
    'database-repair.info-link-title' => 'Vedi dettagli',

    'database-upload.queue' => 'Esegui l\'import di un dump di %%database%%...',
    'database-upload.done' => 'Il dump di %%database%% è stato importato.',
    'database-upload.error' => 'Impossibile importare il dump di %%database%%:',
    'database-upload.done-with-errors' => "Il dump di %%database%% è stato importato con errori.",
    'database-upload.orphanedUsersSuccess' => 'Il database %%database%% è stato importato. Tuttavia, alcuni utenti diventano orfani (senza avere login associati sul server database). Per essere in grado di accedere ai database, assegna dei login a tali utenti. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'I seguenti utenti diventano orfani (senza avere login associati sul server database): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Visualizza utenti',

    'domain-app-scan.queue' => 'Analisi delle applicazioni in corso...',
    'domain-app-scan.done' => 'Analisi per le applicazioni completata.',
    'domain-app-scan.error' => 'Analisi per le applicazioni conclusa con errori.',

    'domain-move.queue' => 'Spostamento di %%domainName%% in %%webspaceName%%',
    'domain-move.done' => '%%domainName%% è stato spostato in %%webspaceName%%',
    'domain-move.error' => '%%domainName%% non è stato spostato in %%webspaceName%%',

    'domain-split.queue' => 'Spostamento di %%domainName%% in un nuovo abbonamento',
    'domain-split.done' => '%%domainName%% è stato spostato in un nuovo abbonamento',
    'domain-split.error' => '%%domainName%% non è stato spostato in un nuovo abbonamento',

    'force-log-rotation.queue' => 'Applicazione delle impostazioni di rotazione globale dei registri',
    'force-log-rotation.done' => 'Le impostazioni di rotazione globale dei registri sono state applicate.',
    'force-log-rotation.error' => 'L’applicazione della rotazione globale dei registri è terminata con errori',
    'force-log-rotation.systemLogRotationError' => 'Registri di sistema: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Piano di servizio %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Dominio %%name%%: %%error%%',

    'initial-setup.queue' => 'Inizializzazione di Plesk in corso...',
    'initial-setup.done' => 'Plesk è stato inizializzato.',
    'initial-setup.doneWithErrors' => 'Si è verificato un errore durante l’inizializzazione di Plesk.',
    'initial-setup.error' => 'Inizializzazione di Plesk non riuscita.',

    'ip-update.queue' => 'Aggiornamento dell\'indirizzo IP',
    'ip-update.done' => 'Indirizzo IP aggiornato.',
    'ip-update.error' => 'L\'aggiornamento dell\'indirizzo IP è terminato con errori',
    'ip-update.updating' => 'Aggiornamento dell\'indirizzo IP',
    'ip-update.updatingWebServer' => 'Aggiornamento dell\'indirizzo IP: aggiornamento server web',
    'ip-update.updatingFtpServer' => 'Aggiornamento dell\'indirizzo IP: aggiornamento server FTP',
    'ip-update.updatingDnsZones' => 'Aggiornamento dell\'indirizzo IP: aggiornamento zone DNS',
    'ip-update.restartingDnsService' => 'Aggiornamento dell\'indirizzo IP: riavvio server DNS',

    'logrotate_anonymize_ips.queue' => 'Anonimizza indirizzi IP nei registri',
    'logrotate_anonymize_ips.queueRevert' => 'Annulla anonimizzazione degli indirizzi IP nei registri',
    'logrotate_anonymize_ips.done' => 'Gli indirizzi IP sono stati anonimizzati.',
    'logrotate_anonymize_ips.doneRevert' => 'L’anonimizzazione degli indirizzi IP è stata annullata.',
    'logrotate_anonymize_ips.error' => 'L\'anonimizzazione degli indirizzi e-mail è terminata con errori',
    'logrotate_anonymize_ips.errorRevert' => 'L\'annullamento dell’anonimizzazione degli indirizzi IP è terminato con errori',

    'panel-components-install.queue' => 'Installare i componenti selezionati',
    'panel-components-install.done' => 'I componenti selezionati sono stati installati correttamente.',
    'panel-components-install.error' => 'Impossibile installare i componenti. Una notifica con la descrizione dell\'errore è stata inviata al tuo indirizzo e-mail.',

    'panel-update.queue' => 'Installazione di aggiornamenti di Plesk in corso. L’operazione può richiedere qualche istante. %%warning%%',
    'panel-update.warning' => 'Non effettuare operazioni di gestione in Plesk fino al completamento dell\'aggiornamento.',
    'panel-update.done' => 'Plesk è stato aggiornato. %%details%%',
    'panel-update.changelog' => 'Visualizza l\'informazione dettagliata sugli aggiornamenti.',
    'panel-update.error' => 'Aggiornamento di Plesk non riuscito. %%errorDetails%%',
    'panel-update.support' => 'Per risolvere questo problema, è possibile inviare all\'assistenza Plesk il registro aggiornato. %%failedLog%% Copia il registro sul tuo computer prima di chiudere questo messaggio.',
    'panel-update.failedLog' => 'Visualizza il registro di aggiornamento a partire dal %%date%%.',

    'pum-update-packages.queue' => 'Aggiornamento %%count%% pacchetti.',
    'pum-update-packages.done' => 'L\'aggiornamento di %%count%% pacchetti è andato a buon fine.',
    'pum-update-packages.error' => 'Aggiornamento non riuscito.',

    'scheduler-run-task.queue' => 'Esecuzione dell\'attività "%%task%%" in corso...',
    'scheduler-run-task.done' => 'Attività di "%%task%%" completata in %%seconds%% secondi.',
    'scheduler-run-task.error' => 'Attività "%%task%%" completata con errori in %%seconds%% secondi.',
    'scheduler-run-task.popupSeeDetails' => 'vedi dettagli',
    'scheduler-run-task.popupTitle' => 'Esegui attività pianificata',
    'scheduler-run-task.popupDone' => 'Attività di "%%task%%" completata in %%seconds%% secondi, output:',
    'scheduler-run-task.popupError' => 'Attività "%%task%%" completata con errori in %%seconds%% secondi, output:',
    'scheduler-run-task.popupClose' => 'Chiudi',

    'sdk.queue' => 'L\'attività "%%name%%" è in corso...',
    'sdk.error' => 'L\'attività "%%name%%" non è riuscita.',
    'sdk.pingError' => 'Il ping dell\'attività "%%name%%" non è stato eseguito.',
    'sdk.done' => 'L\'attività "%%name%%" è terminata.',
    'sdk.canceled' => 'L\'attività "%%name%%" è stata annullata.',

    'sync-php-settings.queue' => 'Applicazione delle impostazioni PHP globali ai domini...',
    'sync-php-settings.done' => 'Le impostazioni PHP globali sono state applicate ai domini.',
    'sync-php-settings.error' => 'Si è verificato un errore durante l\'applicazione della configurazione PHP globale ai domini.',
];