<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => '%%name%% を %%path%% にインストール中...',
    'aps-install.queueNoPath' => '%%name%% をインストール中...',
    'aps-install.done' => '%%name%% は %%path%% に正常にインストールされました。アプリケーションへのログイン用のクレデンシャルを以下で確認できます。%%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% は正常にインストールされました。アプリケーションへのログイン用のクレデンシャルを以下で確認できます。%%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% は %%path%% に正常にインストールされました。%%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% は正常にインストールされました。%%additionalMessage%%',
    'aps-install.error' => '%%path%% における %%name%% のインストールが失敗しました。%%errorMessage%%',
    'aps-install.errorNoPath' => '%%name%% のインストールが失敗しました。%%errorMessage%%',

    'aps-update.queueDownload' => '%%packageName%% をダウンロード中...',
    'aps-update.errorDownload' => '%%packageName%% のダウンロードが失敗しました。',
    'aps-update.queueInstall' => '%%domainName%% 用の %%name%% を更新中...',
    'aps-update.doneInstall' => '%%domainName%% 用の %%name%% が正常に更新されました。',
    'aps-update.errorInstall' => '%%domainName%% 用の %%name%% の更新に失敗しました。',
    'aps-update.queueInstallMulti' => '%%instances%% 件の %%name%% を更新中...',
    'aps-update.doneInstallMulti' => '%%successes%% 件の %%name%% が正常に更新されました。',
    'aps-update.errorInstallMulti' => '%%failures%% 件の %%name%% の更新が失敗しました。',
    'aps-update.incorrectUpdateInformation' => '更新情報が正しくありません。',

    'common.hideCompletedTasks' => '完了したタスクを隠す',
    'common.progressBarHide' => '隠す',
    'common.progressBarShow' => '表示する',
    'common.close' => '閉じる',
    'common.refresh' => 'ページ更新',
    'common.taskInProgress' => '%%count%% 件のタスクを処理中です...',
    'common.percentCompleted' => '%%percent%%% 完了',
    'common.allTasksCompleted' => '合計 %%num%% 件のタスクが正常に完了しました。',
    'common.minimize' => '最小化',
    'common.statusDone' => '完了',
    'common.statusError' => '失敗',
    'common.statusNotStarted' => 'キューに登録済',
    'common.statusCanceled' => 'キャンセル済み',
    'common.progressDialogLink' => '進捗の詳細',

    'database-check.queue' => '%%database%% データベーステーブルを確認中...',
    'database-check.done' => '%%database%% データベースにはエラーがありません。',
    'database-check.error' => '%%database%% データベースのエラーを確認できません。',
    'database-check.done-with-errors' => "%%database%% データベースには問題が %%number%% 件あります。\n %%link%%",
    'database-check.info-link-title' => '詳細を確認し、問題を解決',

    'database-download.queue' => '%%database%% ダンプをエクスポート用に準備中...',
    'database-download.done' => '%%database%% のダンプの準備ができました。%%downloadLink%% できます。',
    'database-download.downloadLink' => 'ダウンロード',
    'database-download.error' => '%%database%% のダンプをエクスポートできません。',

    'database-repair.queue' => '%%database%% データベーステーブルを修復中...',
    'database-repair.done' => '%%database%% データベースにはエラーがありません。',
    'database-repair.error' => '%%database%% データベースを修復できません。',
    'database-repair.done-with-errors' => "%%database%% データベースには問題が %%number%% 件あります。\n %%link%%",
    'database-repair.info-link-title' => '詳細を見る',

    'database-upload.queue' => '%%database%% のダンプをインポート中...',
    'database-upload.done' => '%%database%% のダンプがインポートされました。',
    'database-upload.error' => '%%database%% ダンプをアップロードできません。',
    'database-upload.done-with-errors' => "%%database%% のダンプがエラーありでインポートされました。",
    'database-upload.orphanedUsersSuccess' => 'データベース %%database%% が正常にインポートされました。ただし、一部のユーザが孤立しています（データベースサーバに、このユーザに紐付けられたログインがありません）。データベースにアクセスするには、これらのユーザにログインを紐付けてください。%%viewUsersLink%%',
    'database-upload.orphanedUsersError' => '一部のユーザが孤立しています（データベースサーバに、このユーザに紐付けられたログインがありません）。%%orphanedUsers%%。',
    'database-upload.orphanedUsersLink' => 'ユーザを表示',

    'domain-app-scan.queue' => 'アプリケーションをスキャン中...',
    'domain-app-scan.done' => 'アプリケーションのスキャンが完了しました。',
    'domain-app-scan.error' => 'アプリケーションのスキャンがエラー終了しました。',

    'domain-move.queue' => '%%domainName%% を %%webspaceName%% に移動中',
    'domain-move.done' => '%%domainName%% は %%webspaceName%% に移動されました',
    'domain-move.error' => '%%domainName%% は %%webspaceName%% に移動されませんでした',

    'domain-split.queue' => '%%domainName%% を新しい契約に移動中',
    'domain-split.done' => '%%domainName%% が新しい契約に移動されました',
    'domain-split.error' => '%%domainName%% は新しい契約に移動されていません',

    'force-log-rotation.queue' => 'グローバルログローテーション設定を適用中',
    'force-log-rotation.done' => 'グローバルログローテーション設定が適用されました。',
    'force-log-rotation.error' => 'グローバルログローテーションの適用がエラー終了しました',
    'force-log-rotation.systemLogRotationError' => 'システムログ：%%error%%',
    'force-log-rotation.planLogRotationError' => 'サービスプラン %%name%%：%%error%%',
    'force-log-rotation.domainLogRotationError' => 'ドメイン %%name%%：%%error%%',

    'initial-setup.queue' => 'Plesk を初期化中...',
    'initial-setup.done' => 'Plesk が初期化されました。',
    'initial-setup.doneWithErrors' => 'Plesk の初期化中にエラーが発生しました。',
    'initial-setup.error' => 'Plesk の初期化に失敗しました。',

    'ip-update.queue' => 'IP アドレスの更新',
    'ip-update.done' => 'IP アドレスが更新されました。',
    'ip-update.error' => 'IP アドレスの更新がエラー終了しました',
    'ip-update.updating' => 'IP アドレスの更新',
    'ip-update.updatingWebServer' => 'IP アドレスの更新：ウェブサーバの更新',
    'ip-update.updatingFtpServer' => 'IP アドレスの更新：FTP サーバの更新',
    'ip-update.updatingDnsZones' => 'IP アドレスの更新：DNS ゾーンの更新',
    'ip-update.restartingDnsService' => 'IP アドレスの更新：DNS サーバの再起動',

    'logrotate_anonymize_ips.queue' => 'ログ内で IP アドレスを匿名化',
    'logrotate_anonymize_ips.queueRevert' => 'ログ内で IP アドレスの匿名化を解除',
    'logrotate_anonymize_ips.done' => 'IP アドレスが匿名化されました。',
    'logrotate_anonymize_ips.doneRevert' => 'IP アドレスの匿名化が解除されました。',
    'logrotate_anonymize_ips.error' => 'IP アドレスの匿名化がエラー終了しました',
    'logrotate_anonymize_ips.errorRevert' => 'IP アドレスの匿名化の解除がエラー終了しました',

    'panel-components-install.queue' => '選択したコンポーネントをインストールしています。',
    'panel-components-install.done' => '選択したコンポーネントは正常にインストールされました。',
    'panel-components-install.error' => 'コンポーネントをインストールできません。エラーを説明する通知がメール送信されました。',

    'panel-update.queue' => 'Plesk にアップデートをインストールしています。しばらく時間がかかる可能性があります。%%warning%%',
    'panel-update.warning' => '更新が完了するまで、Plesk で管理作業を行わないでください。',
    'panel-update.done' => 'Plesk が更新されました。%%details%%',
    'panel-update.changelog' => 'アップデートの詳細を表示します。',
    'panel-update.error' => 'Plesk の更新に失敗しました。%%errorDetails%%',
    'panel-update.support' => 'この問題を解決するために、更新ログを Plesk サポートに送信します。%%failedLog%% このメッセージを閉じる前に、コンピュータにログをコピーしてください。',
    'panel-update.failedLog' => '%%date%% 以降の更新ログを確認してください。',

    'pum-update-packages.queue' => '%%count%% パッケージを更新しています...',
    'pum-update-packages.done' => '%%count%% パッケージが正常に更新されました。',
    'pum-update-packages.error' => '更新に失敗しました。',

    'scheduler-run-task.queue' => 'タスク "%%task%%" を実行中...',
    'scheduler-run-task.done' => 'タスク "%%task%%" が %%seconds%% 秒で正常に完了しました。',
    'scheduler-run-task.error' => 'タスク "%%task%%" が %%seconds%% 秒でエラー終了しました。',
    'scheduler-run-task.popupSeeDetails' => '詳細を見る',
    'scheduler-run-task.popupTitle' => 'スケジュール済みタスクを実行',
    'scheduler-run-task.popupDone' => 'タスク "%%task%%" が %%seconds%% 秒で正常に完了しました。出力：',
    'scheduler-run-task.popupError' => 'タスク "%%task%%" が %%seconds%% 秒でエラー終了しました。出力：',
    'scheduler-run-task.popupClose' => '閉じる',

    'sdk.queue' => 'タスク "%%name%%" は実行中です...',
    'sdk.error' => 'タスク "%%name%%" が失敗しました。',
    'sdk.pingError' => 'タスク "%%name%%" が ping されません。',
    'sdk.done' => 'タスク "%%name%%" が完了しました。',
    'sdk.canceled' => 'タスク "%%name%%" がキャンセルされました。',

    'sync-php-settings.queue' => 'グローバル PHP 設定をドメインに適用しています...',
    'sync-php-settings.done' => 'グローバル PHP 設定がドメインに正常に適用されました。',
    'sync-php-settings.error' => 'グローバル PHP 設定をドメインに適用する際にエラーが発生しました。',
];