<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => '%%path%%에 %%name%% 설치 중...',
    'aps-install.queueNoPath' => '%%name%% 설치 중...',
    'aps-install.done' => '%%name%%이(가) %%path%%에 설치되었습니다. 아래 응용 프로그램에 로그인하는 데 필요한 자격 증명을 확인할 수 있습니다. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%%이(가) 설치되었습니다. 아래 응용 프로그램에 로그인하는 데 필요한 자격 증명을 확인할 수 있습니다. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%%이(가) %%path%%에 설치되었습니다. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%%이(가) 설치되었습니다. %%additionalMessage%%',
    'aps-install.error' => '%%path%%에 %%name%% 설치가 실패했습니다. %%errorMessage%%',
    'aps-install.errorNoPath' => '%%name%%의 설치가 실패했습니다. %%errorMessage%%',

    'aps-update.queueDownload' => '%%packageName%% 다운로드 중...',
    'aps-update.errorDownload' => '%%packageName%% 다운로드 실패:',
    'aps-update.queueInstall' => '%%domainName%%에 대한 %%name%% 설치 업데이트 중...',
    'aps-update.doneInstall' => '%%domainName%%에 대한 %%name%% 설치가 성공적으로 업데이트되었습니다.',
    'aps-update.errorInstall' => '%%domainName%%에 대한 %%name%% 설치 업데이트 실패:',
    'aps-update.queueInstallMulti' => '%%name%%의 %%instances%% 설치 업데이트 중...',
    'aps-update.doneInstallMulti' => '%%name%%의 %%successes%% 설치가 성공적으로 업데이트되었습니다.',
    'aps-update.errorInstallMulti' => '%%name%%의 %%failures%% 설치 업데이트 실패:',
    'aps-update.incorrectUpdateInformation' => '업데이트 정보가 올바르지 않습니다.',

    'common.hideCompletedTasks' => '숨기기 완료',
    'common.progressBarHide' => '숨기기',
    'common.progressBarShow' => '표시',
    'common.close' => '종료',
    'common.refresh' => '페이지 새로 고침',
    'common.taskInProgress' => '%%count%%개 작업 진행 중...',
    'common.percentCompleted' => '%%percent%%% 완료됨',
    'common.allTasksCompleted' => '%%num%%개 작업이 모두 완료되었습니다.',
    'common.minimize' => '최소화',
    'common.statusDone' => '완료',
    'common.statusError' => '실패',
    'common.statusNotStarted' => '대기 중',
    'common.statusCanceled' => '취소됨',
    'common.progressDialogLink' => '세부 진행률',

    'database-check.queue' => '%%database%% 데이터베이스 테이블 확인 중...',
    'database-check.done' => '%%database%% 데이터베이스에 오류가 존재하지 않습니다.',
    'database-check.error' => '%%database%% 데이터베이스의 오류를 확인할 수 없습니다.',
    'database-check.done-with-errors' => "%%database%% 데이터베이스에 %%number%%개의 문제가 존재합니다. \n %%link%%",
    'database-check.info-link-title' => '세부 정보 보기 및 해결',

    'database-download.queue' => '%%database%% 덤프 내보내기 준비 중...',
    'database-download.done' => '%%database%% 덤프가 준비되었습니다. %%downloadLink%%할 수 있습니다.',
    'database-download.downloadLink' => '다운로드',
    'database-download.error' => '%%database%% 덤프를 내보내기할 수 없음:',

    'database-repair.queue' => '%%database%% 데이터베이스 테이블 복구 중...',
    'database-repair.done' => '%%database%% 데이터베이스에 오류가 존재하지 않습니다.',
    'database-repair.error' => '%%database%% 데이터베이스를 복구할 수 없습니다.',
    'database-repair.done-with-errors' => "%%database%% 데이터베이스에 %%number%%개의 문제가 존재합니다. \n %%link%%",
    'database-repair.info-link-title' => '세부 정보 보기',

    'database-upload.queue' => '%%database%%의 덤프 가져오는 중…',
    'database-upload.done' => '%%database%% 덤프를 가져왔습니다.',
    'database-upload.error' => '%%database%% 덤프를 가져올 수 없음:',
    'database-upload.done-with-errors' => "%%database%% 덤프를 오류와 함께 가져왔습니다.",
    'database-upload.orphanedUsersSuccess' => '데이터베이스 %%database%%을(를) 성공적으로 가져왔습니다. 그러나 일부 사용자가 분리되었습니다(데이터베이스 서버에 관련 로그인이 없는 사용자). 데이터베이스에 액세스하려면 이 사용자에게 로그인을 할당하십시오. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => '다음 사용자가 분리되었습니다(데이터베이스 서버에 관련 로그인이 없는 사용자). 다음 사용자가 분리되었습니다(데이터베이스 서버에 관련 로그인이 없는 사용자). %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => '사용자 보기',

    'domain-app-scan.queue' => '응용 프로그램 스캐닝 중...',
    'domain-app-scan.done' => '응용 프로그램의 스캐닝이 완료되었습니다.',
    'domain-app-scan.error' => '응용 프로그램의 스캐닝이 완료되었지만 오류가 있습니다.',

    'domain-move.queue' => '%%domainName%%을(를) %%webspaceName%%(으)로 이동 중',
    'domain-move.done' => '%%domainName%%이(가) %%webspaceName%%(으)로 이동했습니다.',
    'domain-move.error' => '%%domainName%%이(가) %%webspaceName%%(으)로 이동하지 않았습니다.',

    'domain-split.queue' => '%%domainName%%을(를) 새 구독으로 이동 중',
    'domain-split.done' => '%%domainName%%이(가) 새 구독으로 이동했습니다',
    'domain-split.error' => '%%domainName%%이(가) 새 구독으로 이동하지 않았습니다',

    'force-log-rotation.queue' => '글로벌 로그 순환 설정 적용',
    'force-log-rotation.done' => '전역 로그 순환 설정이 적용되었습니다.',
    'force-log-rotation.error' => '전역 로그 순환 적용이 오류와 함께 완료되었습니다.',
    'force-log-rotation.systemLogRotationError' => '시스템 로그: %%error%%',
    'force-log-rotation.planLogRotationError' => '서비스 플랜 %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => '도메인 %%name%%: %%error%%',

    'initial-setup.queue' => 'Plesk 초기화 중...',
    'initial-setup.done' => 'Plesk가 초기화되었습니다.',
    'initial-setup.doneWithErrors' => 'Plesk를 초기화하는 중에 오류가 발생했습니다.',
    'initial-setup.error' => 'Plesk를 초기화하지 못했습니다.',

    'ip-update.queue' => 'IP 주소 업데이트',
    'ip-update.done' => 'IP 주소가 업데이트되었습니다.',
    'ip-update.error' => 'IP 주소 업데이트가 완료되었지만 오류가 있습니다.',
    'ip-update.updating' => 'IP 주소 업데이트',
    'ip-update.updatingWebServer' => 'IP 주소 업데이트: 웹 서버 업데이트',
    'ip-update.updatingFtpServer' => 'IP 주소 업데이트: FTP 서버 업데이트',
    'ip-update.updatingDnsZones' => 'IP 주소 업데이트: DNS 영역 업데이트',
    'ip-update.restartingDnsService' => 'IP 주소 업데이트: DNS 서버 재시작',

    'logrotate_anonymize_ips.queue' => '로그에서 IP 주소 익명화',
    'logrotate_anonymize_ips.queueRevert' => '로그에서 IP 주소 비익명 처리',
    'logrotate_anonymize_ips.done' => 'IP 주소가 익명으로 처리되었습니다.',
    'logrotate_anonymize_ips.doneRevert' => 'IP 주소가 익명으로 처리되지 않았습니다.',
    'logrotate_anonymize_ips.error' => 'IP 주소의 익명 처리가 완료되었지만 오류가 있습니다.',
    'logrotate_anonymize_ips.errorRevert' => 'IP 주소 비익명 처리가 오류와 함께 완료되었습니다.',

    'panel-components-install.queue' => '선택한 구성 요소를 설치하는 중',
    'panel-components-install.done' => '선택한 구성 요소가 성공적으로 설치되었습니다.',
    'panel-components-install.error' => '구성 요소를 설치할 수 없습니다. 오류 설명이 포함된 알림이 이메일로 보내졌습니다.',

    'panel-update.queue' => 'Plesk가 업데이트를 설치하고 있습니다. 다소 시간이 걸리 수 있습니다. %%warning%%',
    'panel-update.warning' => '업데이트가 완료될 때까지 Plesk에서 관리 작업을 수행하지 마십시오.',
    'panel-update.done' => 'Plesk가 업데이트되었습니다. %%details%%',
    'panel-update.changelog' => '업데이트 세부 정보를 확인하십시오.',
    'panel-update.error' => 'Plesk를 업데이트하지 못했습니다. %%errorDetails%%',
    'panel-update.support' => '이 문제를 해결하려면 Plesk 지원 부서로 업데이트 로그를 보낼 수 있습니다. %%failedLog%% 이 메시지를 닫기 전에 로그를 컴퓨터에 복사하십시오.',
    'panel-update.failedLog' => '%%date%%에서 업데이트 로그를 확인하십시오.',

    'pum-update-packages.queue' => '%%count%%개 패키지를 업데이트하는 중...',
    'pum-update-packages.done' => '%%count%%개 패키지가 업데이트되었습니다.',
    'pum-update-packages.error' => '업데이트가 실패했습니다.',

    'scheduler-run-task.queue' => '작업 "%%task%%" 실행 중...',
    'scheduler-run-task.done' => '작업 "%%task%%"이 %%seconds%%초 안에 성공적으로 완료되었습니다.',
    'scheduler-run-task.error' => '작업 "%%task%%"이 %%seconds%%초 안에 오류와 함께 완료되었습니다.',
    'scheduler-run-task.popupSeeDetails' => '세부 정보 보기',
    'scheduler-run-task.popupTitle' => '예약 작업 실행',
    'scheduler-run-task.popupDone' => '작업 "%%task%%"이 %%seconds%%초 안에 성공적으로 완료되었습니다. 출력:',
    'scheduler-run-task.popupError' => '작업 "%%task%%"이 %%seconds%%초 안에 오류와 함께 완료되었습니다. 출력:',
    'scheduler-run-task.popupClose' => '종료',

    'sdk.queue' => '작업 "%%name%%"이(가) 진행 중입니다...',
    'sdk.error' => '작업 "%%name%%"이(가) 실패했습니다.',
    'sdk.pingError' => '작업 "%%name%%"이(가) ping되지 않았습니다.',
    'sdk.done' => '작업 "%%name%%"이(가) 완료되었습니다.',
    'sdk.canceled' => '작업 "%%name%%"이(가) 취소되었습니다.',

    'sync-php-settings.queue' => '전역 PHP 설정을 도메인에 적용하는 중...',
    'sync-php-settings.done' => '전역 PHP 설정이 도메인에 적용되었습니다.',
    'sync-php-settings.error' => '전역 PHP 설정을 도메인에 적용하는 중에 오류가 발생했습니다.',
];