<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Bermula pada',
    'backup.tasks.targetRepo' => 'Storan sasaran',
    'backup.tasks.progress' => 'Kemajuan tugas',
    'backup.tasks.repoTypeLocal' => 'Pelayan',
    'backup.tasks.repoTypeFtp' => 'FTP peribadi',
    'backup.tasks.buttonRemoveTask' => 'Alih keluar',
    'backup.tasks.hintRemoveTask' => 'Alih keluar tugas sandaran yang dipilih.',
    'backup.tasks.buttonReload' => 'Muat semula',
    'backup.tasks.hintReload' => 'Muat semula senarai tugas untuk mendapatkan status sebenar.',
    'backup.tasks.statusTaskWarnings' => 'Amaran',
    'backup.tasks.statusTaskInfo' => 'Maklumat',
    'backup.tasks.statusTaskFailed' => 'Gagal',

    'backup.disabledSelectHint' => 'Sandaran tidak dapat dialih keluar kerana ia adalah sebahagian daripada sandaran pelayan, penjual semula atau pelanggan.',
    'backup.buttonBackup' => 'Sandaran',
    'backup.hintBackup' => 'Cipta sandaran.',
    'backup.buttonSchedule' => 'Jadual',
    'backup.hintSchedule' => 'Tentukan tetapan untuk tugas sandaran yang dijadualkan.',
    'backup.buttonReload' => 'Muat semula',
    'backup.hintReload' => 'Muat semula senarai sandaran.',
    'backup.buttonUpload' => 'Muat naik',
    'backup.hintUpload' => 'Muat naik fail sandaran daripada komputer anda kepada storan sandaran pelayan.',
    'backup.buttonSettings' => 'Tetapan',
    'backup.hintSettings' => 'Konfigurasi Tetapan data sandaran global untuk mengurangkan beban pelayan CPU.',
    'backup.buttonRemoteStorages' => 'Tetapan Storan Jauh',
    'backup.hintRemoteStorages' => 'Konfigurasi storan jauh peribadi anda untuk menyimpan fail sandaran.',
    'backup.buttonRemove' => 'Alih keluar',
    'backup.hintRemove' => 'Alih keluar sandaran yang dipilih daripada storan pelayan.',
    'backup.buttonBackupDatabase' => 'Repositori Sandaran Pangkalan Data',
    'backup.hintBackupDatabase' => 'Sandarkan dan pulihkan pangkalan data.',
    'backup.systemNotes' => 'Nota sistem',
    'backup.incremental' => 'Meningkat.',
    'backup.multiVolume' => 'Volum berbilang.',
    'backup.remoteStorage' => 'Dalam storan: %%storage%%',
    'backup.status' => 'S',
    'backup.statusOff' => 'Sandaran ini tidak sah. Tidak boleh untuk memulihkan data dari fail ini. Klik nama sandaran untuk melihat butiran.',
    'backup.statusWarning' => 'Sandaran ini tidak sah sepenuhnya. Klik nama sandaran untuk melihat butiran.',
    'backup.statusInfo' => 'Ini adalah sandaran yang sah. Data boleh dipulihkan daripada sandaran ini tetapi beberapa isu kecil mungkin berlaku ke atas cara data disimpan.',
    'backup.statusOn' => 'Ini adalah sandaran yang sah. Data boleh dipulihkan dari sandaran ini.',
    'backup.date' => 'Tarikh ciptaan',
    'backup.name' => 'Nama',
    'backup.comment' => 'Komen',
    'backup.size' => 'Saiz',
    'backup.download' => 'Muat turun fail sandaran ke komputer setempat anda.',
    'backup.downloadDisabled' => 'Memuat turun fail sandaran tidak tersedia buat sementara waktu. Sila cuba semula kemudian atau hubungi penyedia perkhidmatan anda.',
    'backup.total' => 'Jumlah sandaran: %%total%%, saiz: %%totalSize%%',
    'backup.totalFound' => '%%found%% sandaran ditemui (%%total%% jumlah), saiz: %%totalSize%%',
    'backup.confirmOnDelete' => 'Adakah anda mahu mengalih keluar sandaran yang dipilih?',
    'backup.incrementsRemovalLoading' => 'Memuatkan...',
    'backup.incrementsRemovalConfirmation' => 'Saya sahkan bahawa saya mahu mengalih keluar sandaran yang dipilih.',
    'backup.backupHasIncrements' => 'Sandaran %%backupName%% akan dikeluarkan bersama-sama peningkatannya: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'Tindakan Lanjut',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Nama pengguna atau kata laluan untuk storan FTP salah',
    'backup.ftpStorageErrorResolveHost' => "Tidak dapat menyelesaikan nama hos",
    'backup.ftpStorageErrorConnection' => "Tidak dapat menyambung ke pelayan jauh",
    'backup.unableToGetFtpDumpList' => 'Tidak dapat memaparkan senarai sandaran dalam Storan FTP: %%errorMessage%%. Sila semak <a href="%%ftpSettingsUrl%%">tetapan storan FTP</a>.',
    'backup.unableToGetExtDumpList' => 'Tidak dapat memaparkan senarai sandaran dalam storan %%storageTitle%%: %%errorMessage%%. Sila semak tetapan storan.',
    'backup.unableToGetLocalDumpList' => 'Tidak dapat memaparkan senarai sandaran yang disimpan pada pelayan: %%errorMessage%%',
    'backup.skippedFilesAtExtStorage' => 'Sesetengah fail dalam storan %%storageTitle%% tidak dipaparkan dalam senarai kerana nama fail itu tidak mematuhi kelaziman penamaan fail sandaran. Jika anda tidak pasti sama ada fail itu adalah sandaran yang sah, namakannya semula untuk dipadankan dengan corak berikut: "sandaran_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => 'Tunjukkan Volum',
    'backup.multiVolumeHide' => 'Sembunyikan Volum',
    'backup.backEncryptionRequired' => 'Untuk tujuan keselamatan, kami mencadangkan supaya anda melindungi data yang terkandung dalam sandaran. Sila pergi ke %%link%% dan kemas kini tetapan keselamatan sandaran.',
    'backup.backupSettingPage' => 'Tetapan Sandaran',
    'backup.statusTaskProgress' => 'Tugas sandaran sedang dijalankan.',
    'backup.statusTaskWarnings' => 'Tugas sandaran selesai dengan amaran.',
    'backup.statusTaskInfo' => 'Maklumat.',
    'backup.statusTaskFailed' => 'Tugas sandaran gagal.',
    'backup.statusTaskStopping' => 'Tugas sandaran sedang dihentikan.',
    'backup.statusTaskStopped' => 'Tugas sandaran telah dihentikan.',

    'backupdumps.name' => 'Nama fail sandaran',
    'backupdumps.database' => 'Nama pangkalan data',
    'backupdumps.size' => 'Saiz',
    'backupdumps.createdDate' => 'Dicipta',
    'backupdumps.downloadHint' => 'Muat turun fail pangkalan data ke mesin setempat',
    'backupdumps.removeButton' => 'Alih keluar',
    'backupdumps.removeButtonHint' => 'Klik untuk mengalih keluar fail sandaran yang dipilih.',
    'backupdumps.removeConfirmation' => 'Sahkan bahawa anda mahu mengalih keluar fail sandaran yang dipilih.',

    'custombuttons.buttonAdd' => 'Tambah Pautan pada Perkhidmatan',
    'custombuttons.buttonAddDescription' => 'Tambahkan pautan pada perkhidmatan dalam talian dan tempatkannya di Plesk.',
    'custombuttons.buttonRemove' => 'Alih keluar',
    'custombuttons.buttonRemoveDescription' => 'Padam pautan yang dipilih.',
    'custombuttons.removeConfirmMessage' => 'Alih keluar pautan yang dipilih?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => 'Imej',
    'custombuttons.headerPriority' => 'Keutamaan',
    'custombuttons.headerLabel' => 'Label',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Perihalan',
    'custombuttons.publicEnabledDescription' => 'Pengguna boleh melihat pautan ini.',
    'custombuttons.publicDisabledDescription' => 'Pengguna tidak boleh melihat pautan ini.',
    'custombuttons.altPublicEnabledIcon' => 'Awam',
    'custombuttons.altPublicDisabledIcon' => 'Peribadi',
    'custombuttons.placeNavigationDescription' => 'Pautan ditempatkan pada semua halaman.',
    'custombuttons.placeAdminDescription' => 'Pautan ditempatkan pada laman utama pentadbir.',
    'custombuttons.placeAdminSettingsDescription' => 'Pautan ditempatkan pada Alatan pentadbir & Halaman tetapan.',
    'custombuttons.placeResellerDescription' => 'Pautan ditempatkan pada laman utama penjual semula',
    'custombuttons.placeResellerSettingsDescription' => 'Pautan ditempatkan pada Alatan penjual semula & Halaman utiliti.',
    'custombuttons.placeClientDescription' => 'Pautan ditempatkan pada laman utama pelanggan.',
    'custombuttons.placeDomainDescription' => 'Pautan ditempatkan pada Tapak web & Halaman domain Langganan.',
    'custombuttons.placeDomainPropertiesDescription' => 'Pautan ditempatkan dalam kawasan alatan tapak web, yang dibuka pada Tapak web & Halaman domain dengan mengklik Tunjukkan Lagi di bawah nama domain.',

    'logbrowser.buttonStartRealtime' => 'Mulakan kemas kini masa nyata',
    'logbrowser.buttonStartRealtimeHint' => 'Kemas kini data log dalam masa nyata.',
    'logbrowser.buttonStopRealtime' => 'Hentikan kemas kini masa nyata',
    'logbrowser.buttonStopRealtimeHint' => 'Henti mengemas kini data log dalam masa nyata.',
    'logbrowser.buttonRefresh' => 'Muat semula',
    'logbrowser.buttonRefreshHint' => 'Segar semula data log.',
    'logbrowser.buttonClear' => 'Kosong',
    'logbrowser.buttonClearHint' => 'Sembunyikan entri yang sudah dimuatkan.',
    'logbrowser.buttonAddCustom' => 'Tambahkan pada Penyemak Lalu Log sebagai fail Tersuai',
    'logbrowser.buttonAddCustomHint' => 'Fail akan dipaparkan dalam Penyemak Lalu Log dengan fail log lain.',
    'logbrowser.date' => 'Tarikh',
    'logbrowser.dateFilterPlaceholder' => 'Dari',
    'logbrowser.type' => 'Jenis',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Kod',
    'logbrowser.codeFilterPlaceholder' => 'Kod',
    'logbrowser.message' => 'Mesej',
    'logbrowser.messageFilterPlaceholder' => 'Mesej',
    'logbrowser.source' => 'Sumber',
    'logbrowser.sourceFilterFiles' => '%%count%% fail',
    'logbrowser.sourceFilterAllLogs' => 'Semua log',
    'logbrowser.sourceFilterNoLogs' => 'Tiada log',
    'logbrowser.manageLogFiles' => 'Urus Fail Log',
    'logbrowser.addCustomLogFile' => 'Tambahkan log tersuai',
    'logbrowser.customLogPopupTitle' => 'Tambahkan log tersuai',
    'logbrowser.invalidLogFormat' => 'Fail log mempunyai format yang tidak disokong',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Pihak yang dirujuk',
    'logbrowser.agent' => 'Ejen',
    'logbrowser.agentHint' => 'Ejen pengguna',
    'logbrowser.size' => 'Saiz',
    'logbrowser.unknown' => 'Tidak diketahui',
    'logbrowser.more' => 'Lebih Banyak',
    'logbrowser.less' => 'Kurang',
    'logbrowser.any' => 'Sebarang',
    'logbrowser.none' => 'Tiada',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% atau gunakan penapis untuk mengecilkan senarai entri.',
    'logbrowser.loadMore' => 'Muatkan kemasukan sebelumnya',
    'logbrowser.clear' => 'Kosong',
    'logbrowser.hourAgo' => 'Jam Lepas',
    'logbrowser.prevDay' => 'Hari Sebelumnya',
    'logbrowser.linkInMessageToViewFile' => 'Klik untuk melihat fail.',
    'logbrowser.buttonUnlinkHint' => 'Klik untuk berhenti menjejak kemas kini dalam fail ini dalam Penyemak Lalu Log',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Adakah anda pasti mahu berhenti menjejak kemas kini dalam fail ini dalam Penyemak Lalu Log?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Ya',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Tidak',
    'logbrowser.logRotation' => 'Putaran Log',
    'logbrowser.logRotationHint' => 'Sediakan tetapan putaran log untuk tapak web.',
    'logbrowser.logRotationTitle' => 'Konfigurasi Putaran Log',

    'notifications.title' => 'Sediakan penghantaran Makluman E-mel pada Acara Sistem',
    'notifications.legendNotifications' => 'Pemberitahuan',
    'notifications.legendSettings' => 'Tetapan',
    'notifications.headerEvent' => 'Acara',
    'notifications.headerSendTo' => 'Hantar notis ke:',
    'notifications.headerText' => 'Teks',
    'notifications.headerPreview' => 'Pratonton',
    'notifications.headerAdmin' => 'Pentadbir',
    'notifications.headerReseller' => 'Penjual semula',
    'notifications.headerClient' => 'Pelanggan',
    'notifications.headerEmailAddress' => 'Alamat e-mel',
    'notifications.expirationTime' => 'Hantar amaran tamat tempoh',
    'notifications.days' => 'berhari lebih awal',
    'notifications.smtpSettings' => 'Untuk mendayakan Plesk bagi menghantar pemberitahuan jika geganti ditutup, anda boleh %%link%%',
    'notifications.smtpSettingsLink' => 'tukar tetapan SMTP',
    'notifications.editHint' => 'Edit teks pemberitahuan.',
    'notifications.previewHint' => 'Lihat bagaimana pemberitahuan kelihatan dalam e-mel.',
    'notifications.reseller_creation' => 'Penciptaan akaun penjual semula',
    'notifications.reseller_limits_exceed' => 'Had penggunaan sumber melebihi pada akaun penjual semula',
    'notifications.reseller_blocked' => 'Akaun penjual semula digantung kerana lebih guna sumber',
    'notifications.reseller_overuse_block' => 'Had penggunaan sumber penjual semula telah dicapai oleh langganan penjual semula kerana lebihan jualan',
    'notifications.client_creation' => 'Penciptaan akaun pelanggan',
    'notifications.domain_creation' => 'Penciptaan tapak',
    'notifications.domain_exp_warning' => 'Amaran Tarikh tamat tempoh langganan',
    'notifications.domain_expiration' => 'Tarikh tamat tempoh langganan',
    'notifications.domain_limits_exceed' => 'Had penggunaan sumber melebihi pada langganan',
    'notifications.domain_blocked' => 'Langganan digantung kerana lebih guna sumber',
    'notifications.admin_aps_app_updates' => 'Kemas kini aplikasi APS (ikhtisar pentadbir)',
    'notifications.reseller_aps_app_updates' => 'Kemas kini aplikasi APS (ikhtisar penjual semula)',
    'notifications.client_aps_app_updates' => 'Kemas kini aplikasi APS (ikhtisar pelanggan)',
    'notifications.admin_pum_updates' => 'Kemas Kini Sistem: pemberitahuan tentang kemas kini baru',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Mel keluar melebihi had',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU, dan Cakera I/O (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Peringatan maklum balas',
    'notifications.errorInvalidEmail' => 'Alamat e-mel yang dinyatakan salah.',
    'notifications.errorInvalidExpTime' => 'Bilangan hari tidak sah.',
    'notifications.errorUpdate' => 'Tidak dapat kemas kini pemberitahuan: %%error%%',

    'outgoingmail.name' => 'Nama',
    'outgoingmail.maxOutgoingMessages' => 'Had setiap Jam',
    'outgoingmail.numOfExceedingAttempts' => 'Percubaan selepas Mencapai Had',
    'outgoingmail.lastAttemptAt' => 'Percubaan terakhir',
    'outgoingmail.mailStatus' => 'Status Mel',
    'outgoingmail.mailStatusSending' => 'Menghantar',
    'outgoingmail.mailStatusNotSending' => 'Tidak Menghantar',
    'outgoingmail.mailStatusSendingDesc' => 'Mel sedang dihantar.',
    'outgoingmail.mailStatusNotSendingDesc' => 'Mel tidak dihantar.',
    'outgoingmail.limitValueUnlimited' => 'Tidak terhad',

    'scheduler.tasks.headerCommand' => 'Perintah',
    'scheduler.tasks.headerSchedule' => 'Jadual',
    'scheduler.tasks.headerSubscription' => 'Langganan',
    'scheduler.tasks.headerSubscription_powerUser' => 'Ruang web',
    'scheduler.tasks.buttonToggleHintOn' => 'Tugasan diaktifkan. Klik untuk nyah aktifkan tugasan.',
    'scheduler.tasks.buttonToggleHintOff' => 'Tugasan menyahaktifkan. Klik untuk mengaktifkan tugasan.',
    'scheduler.tasks.add' => 'Tambah Tugas',
    'scheduler.tasks.hintAdd' => 'Jadualkan tugas baru.',
    'scheduler.tasks.remove' => 'Alih keluar',
    'scheduler.tasks.hintRemove' => 'Alih keluar tugas yang dipilih.',
    'scheduler.tasks.confirmOnDelete' => 'Adakah anda mahu mengalih keluar tugas yang dipilih?',
    'scheduler.tasks.sync' => 'Segar semula',
    'scheduler.tasks.hintSync' => 'Muat semula senarai tugas untuk mendapatkan data sebenar.',
    'scheduler.tasks.settings' => 'Tetapan',
    'scheduler.tasks.hintSettings' => 'Edit tetapan tugas yang dijadualkan.',
    'scheduler.tasks.deleteSuccess' => 'Tugas yang dijadualkan telah dialih keluar.',
    'scheduler.tasks.serverTask' => 'pelayan (pengguna:%%user%%)',
    'scheduler.tasks.unknownUser' => 'tidak diketahui',
    'scheduler.tasks.runTaskNow' => 'Jalankan Sekarang',
    'scheduler.tasks.runTaskNowHint' => 'Jalankan tugas sekarang.',
    'scheduler.tasks.runningTask' => 'Menjalankan tugasan "%%task%%"...',
];