<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Memasang %%name%% di %%path%%...',
    'aps-install.queueNoPath' => 'Pemasangan %%name%%...',
    'aps-install.done' => '%%name%% telah berjaya dipasang di %%path%%. Anda boleh melihat bukti kelayakan anda untuk melog masuk ke aplikasi di bawah. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% telah berjaya dipasang. Anda boleh melihat bukti kelayakan anda untuk melog masuk ke aplikasi di bawah. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% telah berjaya dipasang di %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% telah berjaya dipasang. %%additionalMessage%%',
    'aps-install.error' => 'Pemasangan bagi %%name%% di %%path%% gagal. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Pemasangan bagi %%name%% gagal. %%errorMessage%%',

    'aps-update.queueDownload' => 'Memuat turun %%packageName%%...',
    'aps-update.errorDownload' => 'Muat turun %%packageName%% gagal:',
    'aps-update.queueInstall' => 'Mengemas kini pemasangan %%name%% untuk %%domainName%%...',
    'aps-update.doneInstall' => 'Pemasangan %%name%% untuk %%domainName%% berjaya dikemas kini.',
    'aps-update.errorInstall' => 'Kemas kini pemasangan %%name%% untuk %%domainName%% gagal:',
    'aps-update.queueInstallMulti' => 'Mengemas kini %%instances%% pemasangan %%name%%...',
    'aps-update.doneInstallMulti' => '%%successes%% pemasangan %%name%% telah berjaya dikemas kini.',
    'aps-update.errorInstallMulti' => 'Kemas kini %%failures%% pemasangan %%name%% gagal:',
    'aps-update.incorrectUpdateInformation' => 'Maklumat yang dikemas kini adalah salah.',

    'common.hideCompletedTasks' => 'Sembunyikan Selesai',
    'common.progressBarHide' => 'Sembunyikan',
    'common.progressBarShow' => 'Tunjukkan',
    'common.close' => 'Tutup',
    'common.refresh' => 'Muat Semula Halaman',
    'common.taskInProgress' => '%%count%% tugas sedang dijalankan...',
    'common.percentCompleted' => '%%percent%%% selesai',
    'common.allTasksCompleted' => 'Semua %%num%% tugas telah berjaya diselesaikan.',
    'common.minimize' => 'Minimumkan',
    'common.statusDone' => 'Selesai',
    'common.statusError' => 'Gagal',
    'common.statusNotStarted' => 'Dibaris gilir',
    'common.statusCanceled' => 'Dibatalkan',
    'common.progressDialogLink' => 'kemajuan terperinci',

    'database-check.queue' => 'Menyemak jadual pangkalan data %%database%%...',
    'database-check.done' => '%%database%% tiada ralat pangkalan data.',
    'database-check.error' => 'Tidak dapat untuk menyemak pangkalan data %%database%% untuk ralat.',
    'database-check.done-with-errors' => "%%database%% pangkalan data mempunyai masalah %%number%%. \n %%link%%",
    'database-check.info-link-title' => 'Lihat Butiran dan Selesaikan',

    'database-download.queue' => 'Menyediakan buang %%database%% untuk dieksport...',
    'database-download.done' => 'Buang %%database%% bersedia. Anda boleh %%downloadLink%%.',
    'database-download.downloadLink' => 'muat turun',
    'database-download.error' => 'Tidak boleh untuk mengeksport buang %%database%%:',

    'database-repair.queue' => 'Memperbaiki jadual pangkalan data %%database%%...',
    'database-repair.done' => '%%database%% tiada ralat pangkalan data.',
    'database-repair.error' => 'Tidak dapat untuk membaiki %%database%% pangkalan data.',
    'database-repair.done-with-errors' => "%%database%% pangkalan data mempunyai masalah %%number%%. \n %%link%%",
    'database-repair.info-link-title' => 'Lihat Butiran',

    'database-upload.queue' => 'Mengimport buang %%database%%...',
    'database-upload.done' => 'Buang %%database%% telah diimport.',
    'database-upload.error' => 'Tidak dapat untuk mengimport %%database%% buang.',
    'database-upload.done-with-errors' => "Buang %%database%% diimport dengan ralat.",
    'database-upload.orphanedUsersSuccess' => 'Pangkalan data %%database%% telah berjaya diimport. Walau bagaimanapun, beberapa pengguna menjadi yatim (tidak mempunyai log masuk yang dikaitkan pada pelayan pangkalan data). Untuk dapat mengakses pangkalan data anda, tetapkan log masuk kepada pengguna ini. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'Pengguna berikut menjadi yatim (tidak mempunyai log masuk yang dikaitkan pada pelayan pangkalan data): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'Lihat pengguna',

    'domain-app-scan.queue' => 'Mengimbas aplikasi...',
    'domain-app-scan.done' => 'Pengimbasan aplikasi telah selesai.',
    'domain-app-scan.error' => 'Pengimbasan aplikasi telah selesai dengan ralat.',

    'domain-move.queue' => 'Memindahkan %%domainName%% ke %%webspaceName%%',
    'domain-move.done' => '%%domainName%% telah dipindahkan ke %%webspaceName%%',
    'domain-move.error' => '%%domainName%% tidak dipindahkan ke %%webspaceName%%',

    'domain-split.queue' => 'Memindahkan %%domainName%% ke langganan baru',
    'domain-split.done' => '%%domainName%% telah dipindahkan ke langganan baru',
    'domain-split.error' => '%%domainName%% tidak dipindahkan ke langganan baru',

    'force-log-rotation.queue' => 'Menggunakan tetapan putaran log global',
    'force-log-rotation.done' => 'Tetapan putaran log global digunakan.',
    'force-log-rotation.error' => 'Menggunakan putaran log global diselesaikan dengan ralat',
    'force-log-rotation.systemLogRotationError' => 'Log sistem: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Pelan perkhidmatan %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Domain %%name%%: %%error%%',

    'initial-setup.queue' => 'Memulakan Plesk...',
    'initial-setup.done' => 'Plesk telah dimulakan.',
    'initial-setup.doneWithErrors' => 'Ralat berlaku semasa memulakan Plesk.',
    'initial-setup.error' => 'Gagal memulakan Plesk.',

    'ip-update.queue' => 'Mengemas kini alamat IP',
    'ip-update.done' => 'Alamat IP dikemas kini.',
    'ip-update.error' => 'Mengemas kini Alamat IP selesai dengan ralat',
    'ip-update.updating' => 'Mengemas kini alamat IP',
    'ip-update.updatingWebServer' => 'Mengemas kini alamat IP: mengemas kini pelayan web',
    'ip-update.updatingFtpServer' => 'Mengemas kini alamat IP: mengemas kini pelayan FTP',
    'ip-update.updatingDnsZones' => 'Mengemas kini alamat IP: mengemas kini zon DNS',
    'ip-update.restartingDnsService' => 'Mengemas kini alamat IP: memulakan pelayan DNS',

    'logrotate_anonymize_ips.queue' => 'Lindungi alamat IP dalam log',
    'logrotate_anonymize_ips.queueRevert' => 'Nyahlindung identiti alamat IP dalam log',
    'logrotate_anonymize_ips.done' => 'Pelindungan identiti telah dikenakan pada alamat IP.',
    'logrotate_anonymize_ips.doneRevert' => 'Alamat IP telah dinyahlindung identiti.',
    'logrotate_anonymize_ips.error' => 'Pelindungan identiti alamat IP telah selesai dengan ralat',
    'logrotate_anonymize_ips.errorRevert' => 'Nyahlindung identiti alamat IP telah selesai dengan ralat',

    'panel-components-install.queue' => 'Memasang komponen yang dipilih',
    'panel-components-install.done' => 'Komponen yang dipilih telah berjaya dipasang.',
    'panel-components-install.error' => 'Tidak dapat memasang komponen. Pemberitahuan dengan perihalan ralat telah dihantar ke e-mel anda.',

    'panel-update.queue' => 'Plesk memasang dikemas kini. Ini mungkin mengambil sedikit masa. %%warning%%',
    'panel-update.warning' => 'Jangan lakukan mana-mana operasi pengurusan di Plesk sehingga kemas kini selesai.',
    'panel-update.done' => 'Plesk dikemas kini. %%details%%',
    'panel-update.changelog' => 'Lihat maklumat terperinci mengenai kemas kini.',
    'panel-update.error' => 'Gagal untuk mengemas kini Plesk. %%errorDetails%%',
    'panel-update.support' => 'Untuk menyelesaikan masalah ini, anda boleh menghantar log kemas kini ke sokongan Plesk. %%failedLog%% Salin log ke komputer anda sebelum anda menutup mesej ini.',
    'panel-update.failedLog' => 'Lihat log kemas kini dari %%date%%.',

    'pum-update-packages.queue' => 'Mengemas kini %%count%% pakej...',
    'pum-update-packages.done' => '%%count%% pakej berjaya dikemas kini.',
    'pum-update-packages.error' => 'Kemas kini gagal.',

    'scheduler-run-task.queue' => 'Menjalankan tugas "%%task%%"...',
    'scheduler-run-task.done' => 'Tugasan "%%task%%" berjaya selesai dalam masa %%seconds%% saat.',
    'scheduler-run-task.error' => 'Tugasan "%%task%%" selesai dengan ralat dalam masa %%seconds%% saat.',
    'scheduler-run-task.popupSeeDetails' => 'Lihat butiran',
    'scheduler-run-task.popupTitle' => 'Jalankan tugas dijadualkan',
    'scheduler-run-task.popupDone' => 'Tugasan "%%task%%" berjaya selesai dalam masa %%seconds%% saat, output:',
    'scheduler-run-task.popupError' => 'Tugasan "%%task%%" selesai dengan ralat dalam masa %%seconds%% saat, output:',
    'scheduler-run-task.popupClose' => 'Tutup',

    'sdk.queue' => 'Tugas "%%name%%" sedang berlangsung...',
    'sdk.error' => 'Tugas "%%name%%" telah gagal.',
    'sdk.pingError' => 'Tugas "%%name%%" tidak di ping.',
    'sdk.done' => 'Tugas "%%name%%" telah selesai.',
    'sdk.canceled' => 'Tugas "%%name%%" telah dibatalkan.',

    'sync-php-settings.queue' => 'Menggunakan tetapan PHP global pada domain...',
    'sync-php-settings.done' => 'Tetapan PHP global berjaya digunakan pada domain.',
    'sync-php-settings.error' => 'Ralat berlaku semasa menggunakan tetapan PHP global pada domain.',
];