<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => 'Innstillinger for databaseliste',
    'databases.relatedToDomains' => 'Tilhører %%domains%%',
    'databases.noRelatedDomains' => 'Tilordne denne databasen til et område',
    'databases.noDomainRelations' => 'Ingen tilhørende områder',
    'databases.changeRelatedDomain' => 'Endre',
    'databases.buttonOk' => 'OK',
    'databases.hostLabel' => 'Vert:',
    'databases.serverUnavailable' => 'Serveren er ikke tilgjengelig.',
    'databases.users' => 'Brukere',
    'databases.noUsers' => 'Ingen databasebrukere',
    'databases.addUser' => 'Opprett',
    'databases.tables' => 'Tabeller',
    'databases.size' => 'Størrelse',
    'databases.calculatingSize' => 'Beregn størrelse ...',

    'gitrepositories.settingsTitle' => 'Innstillinger for repositorieliste',
    'gitrepositories.buttonDeployFromRepository' => 'Distribuer fra repositorie',
    'gitrepositories.buttonPull' => 'Hent oppdateringer',
    'gitrepositories.pushUrl' => 'URL til repositorie:',
    'gitrepositories.fetchUrl' => 'URL til eksternt repositorie:',
    'gitrepositories.branch' => 'Filial:',
    'gitrepositories.automaticDeploy' => 'Distribuer automatisk til',
    'gitrepositories.manualDeploy' => 'Distribuer manuelt til',
    'gitrepositories.disabledDeploy' => 'Distribusjon er deaktivert',
    'gitrepositories.changeBranch' => 'Endre forgrening og bane',
    'gitrepositories.repositorySettings' => 'Innstillinger for repositorie',
    'gitrepositories.howToInitRepository' => 'Hjelp',
    'gitrepositories.removeRepository' => 'Fjern repositorie',
    'gitrepositories.removeButtonYes' => 'Ja',
    'gitrepositories.removeButtonNo' => 'Nei',
    'gitrepositories.removeButtonConfirmation' => 'Vil du fjerne repositoriet \'%%name%%\'?',
    'gitrepositories.copyToClipboardToolTip' => 'Kopier URL-adresse til utklippstavlen',
    'gitrepositories.wasCopiedToClipboardToolTip' => 'URL ble kopiert til utklippstavlen',

    'sites.dashboardTab' => 'Dashbord',
    'sites.hostingTab' => 'Drifting & DNS',
    'sites.mailTab' => 'E-post',
    'sites.extensionsTab' => 'Plesk Apper',
    'sites.customButtonsTab' => 'Tilpassede tjenester',
    'sites.settingsTitle' => 'Innstillinger for domeneliste',
    'sites.showAll' => 'Det er %%countMoreItems%% domener å vise. %%loadAllLink%% eller %%switchToLink%%',
    'sites.active' => 'Aktiv',
    'sites.suspended' => 'Suspendert',
    'sites.disabled' => 'Deaktivert',
    'sites.titleHeader' => 'Domenenavn',
    'sites.domainsCount' => '%%domainsCount%% underdomener og domenealiaser på %%pagesCount%% sider',
    'sites.hostingHeader' => 'Type',
    'sites.statusHeader' => 'Status',
    'sites.diskUsage' => 'Diskbruk',
    'sites.traffic' => 'Trafikk',
    'sites.resellerDescription' => 'Forhandler',
    'sites.ownerDescription' => 'Kunde',
    'sites.buttonDescriptionAdd' => 'Legg til beskrivelse',
    'sites.buttonDescriptionEdit' => 'Rediger beskrivelse',
    'sites.buttonDescriptionRemove' => 'Fjern beskrivelse',
    'sites.popupDescriptionTitle' => '%%descriptionType%% for %%name%%',
    'sites.confirmOnDeleteDescription' => 'Skal beskrivelsen fjernes?',
    'sites.buttonDescription' => 'Beskrivelse',
    'sites.buttonEdit' => 'Rediger',
    'sites.website' => 'Nettsted',
    'sites.websiteAt' => 'Webområde på',
    'sites.websiteAtHint' => 'Last opp nye filer og arbeid med gjeldende filer og mapper på ditt nettsted.',
    'sites.ipAddress' => 'IP-adresse',
    'sites.sysUser' => 'Systembruker',
    'sites.noHosting' => 'Ingen webhosting',
    'sites.forwardingTo' => 'Videresend til',
    'sites.domainAliasDescription' => 'Alias for',
    'sites.changeHosting' => 'Endre',
    'sites.hostingSettings' => 'Hostinginnstillinger',
    'sites.hostingSettingsHint' => 'Det er her du konfigurerer hostinginnstillinger for nettstedet og velger tilgjengelige funksjoner for nettstedet ditt.',
    'sites.openSite' => 'Åpne på nettet',
    'sites.openSiteHint' => 'Åpne nettstedets internettadresse.',
    'sites.previewSite' => 'Forhåndsvisning',
    'sites.previewSiteHint' => 'Bruk denne URL-en for å vise dette nettstedet selv om det ikke har et tilknyttet domenenavn enda.',
    'sites.activate' => 'Aktiver',
    'sites.activateHint' => 'Nettstedet vil kjøre som vanlig.',
    'sites.suspend' => 'Suspender',
    'sites.suspendHint' => 'Besøkende vil bli omdirigert med den søkemotorvennlige 503 HTTP-koden til den brukerdefinerte feildokumentsiden, selv om nettstedet fortsatt hostes på serveren. Eposttjenesten vil fortsatt være tilgjengelig.',
    'sites.disable' => 'Deaktiver',
    'sites.disableHint' => 'Nettstedet vil ikke  lengre bli hostet på serveren og vil være utilgjengelig unntatt for FTP-klienter og filbehandleren. Besøkende vil se webserverens standardside. Eposttjenesten vil være utilgjengelig.',
    'sites.error503PageLink' => 'Rediger feilside',
    'sites.buttonDeleteDomain' => 'Slett nettstedet',
    'sites.buttonDeleteDomainHint' => 'Å fjerne dette nettstedet vil også slette alle relaterte filer, kataloger og webprogrammer fra serveren.',
    'sites.buttonDeleteSubdomain' => 'Slett underdomenet',
    'sites.buttonDeleteSubdomainHint' => 'Å fjerne dette nettstedet vil også slette alle relaterte filer, kataloger og webprogrammer fra serveren.',
    'sites.buttonDeleteAlias' => 'Slett domenealiaset',
    'sites.buttonDeleteAliasHint' => 'Fjern dette aliaset.',
    'sites.buttonDeleteDomainConfirmationDescription' => 'Å fjerne dette nettstedet vil også slette alle relaterte filer, kataloger og webprogrammer fra serveren.',
    'sites.buttonDeleteSubdomainConfirmationDescription' => 'Å fjerne dette nettstedet vil også slette alle relaterte filer, kataloger og webprogrammer fra serveren.',
    'sites.buttonDeleteAliasConfirmationDescription' => 'Fjern dette aliaset.',
    'sites.removingRelatedDomainsList' => "De følgende domenene vil også bli fjernet:\n%%domains%%",
    'sites.buttonMove' => 'Flytt domenet',
    'sites.buttonMoveHint' => 'Flytt tilleggsdomenet over til et annet abonnement.',
    'sites.buttonMoveMainHint' => 'Flytt hoveddomenet over til et annet abonnement.',
    'sites.buttonRename' => 'Change domain name',
    'sites.buttonRenameAlias' => 'Change domain alias name',
    'sites.filesAndDatabasesButtonsGroup' => 'Filer & Databaser',
    'sites.devToolsButtonsGroup' => 'Utviklingsverktøy',
    'sites.securityButtonsGroup' => 'Sikkerhet',

    'sites.List.totalRows' => '%%totalRows%% elementer totalt',

    'sites.Pagination.itemsPerPage' => 'Elementer per side',
    'sites.Pagination.all' => 'Alle',
    'sites.Pagination.total' => '%%current%% av %%total%%',

    'sites.DynamicListPromotion.title' => 'Hei!',
    'sites.DynamicListPromotion.message' => 'Velkommen til nettstedsoversikten. %%link%% for å se hvordan du kan administrere nettstedene dine.',
    'sites.DynamicListPromotion.messageLink' => 'Ta en omvisning',

    'sites.DynamicListTour.introTitle' => 'Utvider listeelementer',
    'sites.DynamicListTour.introDescription' => 'Klikk på pilen for å utvide domenekortet og for å få tilgang til forhåndsvisningen av nettstedet samt administrasjonsverktøyet for nettstedene.',
    'sites.DynamicListTour.introButtonTry' => 'Forsøk å utvide nå',
    'sites.DynamicListTour.tabsTitle' => 'Faner og grupper',
    'sites.DynamicListTour.tabsDescription' => 'Knapper sorteres i fliker og grupper for at man skal få tilgang til dem på en enkel måte.',
    'sites.DynamicListTour.secondaryActionsTitle' => '“Fler alternativer” meny',
    'sites.DynamicListTour.secondaryActionsDescription' => 'Enkelte viktige, men ikke så ofte brukte kontroller kan nå finnes her.',
    'sites.DynamicListTour.previousViewTitle' => 'Gammel liste tilgjengelig',
    'sites.DynamicListTour.previousViewDescription' => 'Gå tilbake til din gamle visning når som helst.',
    'sites.DynamicListTour.buttonNext' => 'Neste',
    'sites.DynamicListTour.buttonPrev' => 'Forrige',
    'sites.DynamicListTour.buttonGotIt' => 'Forsto det',

    'sites.RenameTour.description' => 'Use this button, when you are ready to rename the website and assign a registered domain name',
    'sites.RenameTour.buttonGotIt' => 'Forsto det',

    'sites.Dropdown.close' => 'Lukk',
];