<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Startet',
    'backup.tasks.targetRepo' => 'Mållager',
    'backup.tasks.progress' => 'Oppgavefremdrift',
    'backup.tasks.repoTypeLocal' => 'Server',
    'backup.tasks.repoTypeFtp' => 'Personlig FTP',
    'backup.tasks.buttonRemoveTask' => 'Fjern',
    'backup.tasks.hintRemoveTask' => 'Fjern valgte sikkerhetskopieringsoppgaver.',
    'backup.tasks.buttonReload' => 'Last inn på nytt',
    'backup.tasks.hintReload' => 'Last inn oppgaveliste på nytt for å få aktiv status.',
    'backup.tasks.statusTaskWarnings' => 'Advarsler',
    'backup.tasks.statusTaskInfo' => 'Informasjon',
    'backup.tasks.statusTaskFailed' => 'Mislykket',

    'backup.disabledSelectHint' => 'Sikkerhetskopien kan ikke flyttes fordi den er en del av en server-, forhandler- eller en kunde-sikkerhetskopi.',
    'backup.buttonBackup' => 'Sikkerhetskopier',
    'backup.hintBackup' => 'Opprett en sikkerhetskopi.',
    'backup.buttonSchedule' => 'Tidsplan',
    'backup.hintSchedule' => 'Angi innstillinger for planlagt sikkerhetskopiering.',
    'backup.buttonReload' => 'Last inn på nytt',
    'backup.hintReload' => 'Last inn sikkerhetskopilisten på nytt.',
    'backup.buttonUpload' => 'Last opp',
    'backup.hintUpload' => 'Last opp en sikkerhetskopi fra datamaskinen din til serverens sikkerhetskopilager.',
    'backup.buttonSettings' => 'Innstillinger',
    'backup.hintSettings' => 'Konfigurere globale innstillinger for sikkerhetskopiering av data for å redusere belastningen av serverens CPU.',
    'backup.buttonRemoteStorages' => 'Innstillinger for ekstern lagring',
    'backup.hintRemoteStorages' => 'Konfigurer ditt eksterne lager for lagring av sikkerhetskopier.',
    'backup.buttonRemove' => 'Fjern',
    'backup.hintRemove' => 'Fjern valgte sikkerhetskopier fra serverlageret.',
    'backup.buttonBackupDatabase' => 'Sikkerhetskopidepot for database',
    'backup.hintBackupDatabase' => 'Sikkerhetskopier og gjenopprett databaser.',
    'backup.systemNotes' => 'Systemmerknader',
    'backup.incremental' => 'Trinnvis.',
    'backup.multiVolume' => 'Flere volumer.',
    'backup.remoteStorage' => 'I lagret: %%storage%%',
    'backup.status' => 'S',
    'backup.statusOff' => 'Dette er ikke en gyldig sikkerhetskopi. Kan ikke gjenopprette data fra denne filen. Klikk på sikkerhetskopi navnet for å få detaljer.',
    'backup.statusWarning' => 'Sikkerhetskopien er ikke helt gyldig. Klikk på sikkerhetskopi navnet for å få detaljer.',
    'backup.statusInfo' => 'Dette er en gyldig sikkerhetskopi. Data kan gjenopprettes fra denne sikkerhetskopien, men enkelte mindre problemer kan oppstå med måten data lagres på.',
    'backup.statusOn' => 'Dette er en gyldig sikkerhetskopi. Data kan gjenopprettes fra denne sikkerhetskopien.',
    'backup.date' => 'Opprettelsesdato',
    'backup.name' => 'Navn',
    'backup.comment' => 'Kommentarer',
    'backup.size' => 'Størrelse',
    'backup.download' => 'Last ned sikkerhetskopi til din lokale datamaskin.',
    'backup.downloadDisabled' => 'Nedlasting av sikkerhetskopi er midlertidig utilgjengelig. Vennligst prøv igjen eller ta kontakt med tjenestetilbyder.',
    'backup.total' => 'Sum sikkerhetskopier: %%total%%, størrelse: %%totalSize%%',
    'backup.totalFound' => '%%found%% sikkerhetskopier funnet (%%total%% total), størrelse: %%totalSize%%',
    'backup.confirmOnDelete' => 'Ønsker du å fjerne de valgte sikkerhetskopier?',
    'backup.incrementsRemovalLoading' => 'Laster inn...',
    'backup.incrementsRemovalConfirmation' => 'Jeg bekrefter at jeg ønsker å fjerne de valgte sikkerhetskopiene.',
    'backup.backupHasIncrements' => 'Sikkerhetskopien %%backupName%% vil fjernes sammen med dens inkrementer: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'Flere handlinger',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Feil brukernavn eller passord for FTP-lager',
    'backup.ftpStorageErrorResolveHost' => "Kan ikke løse vertsnavnet.",
    'backup.ftpStorageErrorConnection' => "Kan ikke koble til ekstern server",
    'backup.unableToGetFtpDumpList' => 'Kunne ikke vise frem listen over sikkerhetskopier i FTP-lageret %%errorMessage%%. Vennligst sjekk <a href="%%ftpSettingsUrl%%">FTP lagringsinnstillingene</a>.',
    'backup.unableToGetExtDumpList' => 'Kunne ikke vise frem listen av sikkerhetskopier i %%storageTitle%% lagret: %%errorMessage%%. Vennligst sjekk innstillingene for lagring.',
    'backup.unableToGetLocalDumpList' => 'Kunne ikke vise frem listen over sikkerhetskopier som lagres på serveren: %%errorMessage%%.',
    'backup.skippedFilesAtExtStorage' => 'Enkelte av filene i lagret %%storageTitle%% vises ikke i listen fordi deres filnavn ikke følger reglene for navngivning av sikkerhetskopier. Om du er sikker på at disse filene er gyldige sikkerhetskopier, gi dem navn som passer med det følgende mønsteret: "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => 'Vis volumer',
    'backup.multiVolumeHide' => 'Skjul volumer',
    'backup.backEncryptionRequired' => 'Av sikkerhetsårsaker, anbefaler vi at du beskytter sensitive data som inkluderes i sikkerhetskopier. Vennligst gå til %%link%% og oppdater sikkerhetsinnstillinger for sikkerhetskopier.',
    'backup.backupSettingPage' => 'Innstillinger for sikkerhetskopiering',
    'backup.statusTaskProgress' => 'Sikkerhetskopiering pågår.',
    'backup.statusTaskWarnings' => 'Sikkerhetskopiering ble fullført med advarsler.',
    'backup.statusTaskInfo' => 'Informasjon.',
    'backup.statusTaskFailed' => 'Sikkerhetskopiering mislyktes.',
    'backup.statusTaskStopping' => 'Sikkerhetskopieringsoppgaven stopper.',
    'backup.statusTaskStopped' => 'Sikkerhetskopieringsoppgaven ble stoppet.',

    'backupdumps.name' => 'Sikkerhetskopi filnavn',
    'backupdumps.database' => 'Databasenavn',
    'backupdumps.size' => 'Størrelse',
    'backupdumps.createdDate' => 'Opprettet',
    'backupdumps.downloadHint' => 'Last ned sikkerhetskopi fil til en lokal datamaskin',
    'backupdumps.removeButton' => 'Fjern',
    'backupdumps.removeButtonHint' => 'Klikk her for å fjerne de valgte sikkerhetskopi filene.',
    'backupdumps.removeConfirmation' => 'Bekreft at du ønsker å fjerne de valgte sikkerhetskopiene.',

    'custombuttons.buttonAdd' => 'Legg til kobling til tjenesten',
    'custombuttons.buttonAddDescription' => 'Legg inn en kobling til en nettbasert tjeneste og plasser den i Plesk.',
    'custombuttons.buttonRemove' => 'Fjern',
    'custombuttons.buttonRemoveDescription' => 'Slett de valgte koblinger.',
    'custombuttons.removeConfirmMessage' => 'Fjerne de valgte koblingene?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => 'Bilde',
    'custombuttons.headerPriority' => 'Prioritet',
    'custombuttons.headerLabel' => 'Etikett',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Beskrivelse',
    'custombuttons.publicEnabledDescription' => 'Koblingen er synlig for brukere.',
    'custombuttons.publicDisabledDescription' => 'Koblingen er ikke synlig for brukere.',
    'custombuttons.altPublicEnabledIcon' => 'Offentlig',
    'custombuttons.altPublicDisabledIcon' => 'Privat',
    'custombuttons.placeNavigationDescription' => 'Koblingen finnes på alle sidene.',
    'custombuttons.placeAdminDescription' => 'Koblingen er plassert på administratorens hjemmeside.',
    'custombuttons.placeAdminSettingsDescription' => 'Koblingen er plassert på administratorens Verktøy&Innstillinger-side.',
    'custombuttons.placeResellerDescription' => 'Koblingen finner du på forhandlerens startside',
    'custombuttons.placeResellerSettingsDescription' => 'Koblingen finner du på forhandlerens Nettsteder og domener-side.',
    'custombuttons.placeClientDescription' => 'Koblingen finner du på kundens startside.',
    'custombuttons.placeDomainDescription' => 'Koblingen finner du på siden Nettsteder og domener for abonnementet.',
    'custombuttons.placeDomainPropertiesDescription' => 'Koblingen finner du på området Nettstedsverktøy, som åpnes på siden Nettsteder og domener, ved å klikke på Vis mer under et domenenavn.',

    'logbrowser.buttonStartRealtime' => 'Start sanntidsoppdateringer',
    'logbrowser.buttonStartRealtimeHint' => 'Oppdater loggdata i sanntid.',
    'logbrowser.buttonStopRealtime' => 'Stopp sanntidsoppdateringer',
    'logbrowser.buttonStopRealtimeHint' => 'Stopp oppdatering a loggdata i sanntid.',
    'logbrowser.buttonRefresh' => 'Oppdater',
    'logbrowser.buttonRefreshHint' => 'Oppdater loggdata.',
    'logbrowser.buttonClear' => 'Klar',
    'logbrowser.buttonClearHint' => 'Skjul oppføringer som allerede er lastet inn.',
    'logbrowser.buttonAddCustom' => 'Legg til Log Browser som egendefinert fil',
    'logbrowser.buttonAddCustomHint' => 'Filen vil vises i Log Browser sammen med andre loggfiler.',
    'logbrowser.date' => 'Dato',
    'logbrowser.dateFilterPlaceholder' => 'Fra',
    'logbrowser.type' => 'Type',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Kode',
    'logbrowser.codeFilterPlaceholder' => 'Kode',
    'logbrowser.message' => 'Melding',
    'logbrowser.messageFilterPlaceholder' => 'Melding',
    'logbrowser.source' => 'Kilde',
    'logbrowser.sourceFilterFiles' => '%%count%% filer',
    'logbrowser.sourceFilterAllLogs' => 'Alle logger',
    'logbrowser.sourceFilterNoLogs' => 'Ingen logger',
    'logbrowser.manageLogFiles' => 'Administrer loggfiler',
    'logbrowser.addCustomLogFile' => 'Legg til egendefinert logg',
    'logbrowser.customLogPopupTitle' => 'Legg til egendefinert logg',
    'logbrowser.invalidLogFormat' => 'Loggfilen er på et format som ikke støttes',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Referent',
    'logbrowser.agent' => 'Agent',
    'logbrowser.agentHint' => 'Brukeragent',
    'logbrowser.size' => 'Størrelse',
    'logbrowser.unknown' => 'Ukjent',
    'logbrowser.more' => 'Mer',
    'logbrowser.less' => 'Mindre',
    'logbrowser.any' => 'Hvilken som helst',
    'logbrowser.none' => 'Ingen',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% eller bruk filtrene til å redusere antall oppføringer.',
    'logbrowser.loadMore' => 'Last tidligere oppføringer',
    'logbrowser.clear' => 'Klar',
    'logbrowser.hourAgo' => 'Time siden',
    'logbrowser.prevDay' => 'Forrige dag',
    'logbrowser.linkInMessageToViewFile' => 'Klikk her for å vise filen.',
    'logbrowser.buttonUnlinkHint' => 'Klikk for å stoppe sporing av oppdateringer for denne filen i Log Browser',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Er du sikker på at du vil stoppe sporing av oppdateringer for denne filen i Log Browser?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Ja',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Nei',
    'logbrowser.logRotation' => 'Logg rotasjon',
    'logbrowser.logRotationHint' => 'Sett opp logg-rotasjonsinnstillingene for nettstedet.',
    'logbrowser.logRotationTitle' => 'Konfigurere loggrotasjon',

    'notifications.title' => 'Sett opp sending av e-postvarsler veds systemhendelser',
    'notifications.legendNotifications' => 'Varslinger',
    'notifications.legendSettings' => 'Innstillinger',
    'notifications.headerEvent' => 'Hendelse',
    'notifications.headerSendTo' => 'Send melding til:',
    'notifications.headerText' => 'Tekst',
    'notifications.headerPreview' => 'Forhåndsvisning',
    'notifications.headerAdmin' => 'Administrator',
    'notifications.headerReseller' => 'Forhandler',
    'notifications.headerClient' => 'Kunde',
    'notifications.headerEmailAddress' => 'E-postadresse',
    'notifications.expirationTime' => 'Send advarsler om utløpsdato',
    'notifications.days' => 'dager på forhånd',
    'notifications.smtpSettings' => 'For å la Plesk sende varslinger når videresending er stengt, kan du %%link%%',
    'notifications.smtpSettingsLink' => 'endre SMTP-innstillinger',
    'notifications.editHint' => 'Rediger meldingstekst.',
    'notifications.previewHint' => 'Se hvordan varslet ser ut i e-poster.',
    'notifications.reseller_creation' => 'Opprettelse av forhandlerkonto',
    'notifications.reseller_limits_exceed' => 'Grense for ressursbruk overskredet av forhandlerkonto',
    'notifications.reseller_blocked' => 'Forhandlerkonto suspendert på grunn av overforbruk av ressurs',
    'notifications.reseller_overuse_block' => 'Forhandlerens grenser for ressursbruk nådd av forhandlerens abonnement på grunn av oversalg',
    'notifications.client_creation' => 'Opprettelse av kundekonto',
    'notifications.domain_creation' => 'Oppretting av område',
    'notifications.domain_exp_warning' => 'Utløpsvarsel for abonnement',
    'notifications.domain_expiration' => 'Utløp av abonnement',
    'notifications.domain_limits_exceed' => 'Grense for ressursbruk overskredet av abonnement',
    'notifications.domain_blocked' => 'Abonnement suspendert på grunn av overforbruk av ressurs',
    'notifications.admin_aps_app_updates' => 'Oppdateringer av APS-applikasjon (administratorsammendrag)',
    'notifications.reseller_aps_app_updates' => 'Oppdateringer av APS-applikasjon (forhandlersammendrag)',
    'notifications.client_aps_app_updates' => 'Oppdateringer av APS-applikasjon (kundesammendrag)',
    'notifications.admin_pum_updates' => 'Systemoppdateringer: meldinger om nye oppdateringer',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Utgående e-post har overskredet grensene',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU, og Disk I/O (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Påminnelse om tilbakemelding',
    'notifications.errorInvalidEmail' => 'Feil e-postadresse oppgitt.',
    'notifications.errorInvalidExpTime' => 'Antallet dager er ugyldig.',
    'notifications.errorUpdate' => 'Kan ikke oppdatere melding: %%error%%',

    'outgoingmail.name' => 'Navn',
    'outgoingmail.maxOutgoingMessages' => 'Grense pr time',
    'outgoingmail.numOfExceedingAttempts' => 'Forsøk etter å ha nådd grensen',
    'outgoingmail.lastAttemptAt' => 'Siste forsøk',
    'outgoingmail.mailStatus' => 'Status for e-post',
    'outgoingmail.mailStatusSending' => 'Sender',
    'outgoingmail.mailStatusNotSending' => 'Sendes ikke',
    'outgoingmail.mailStatusSendingDesc' => 'E-post sendes.',
    'outgoingmail.mailStatusNotSendingDesc' => 'E-post sendes ikke.',
    'outgoingmail.limitValueUnlimited' => 'Ubegrenset',

    'scheduler.tasks.headerCommand' => 'Kommando',
    'scheduler.tasks.headerSchedule' => 'Tidsplan',
    'scheduler.tasks.headerSubscription' => 'Abonnement',
    'scheduler.tasks.headerSubscription_powerUser' => 'Webplass',
    'scheduler.tasks.buttonToggleHintOn' => 'Oppgaven er aktivert. Klikk for å deaktivere oppgaven.',
    'scheduler.tasks.buttonToggleHintOff' => 'Oppgaven er deaktivert. Klikk for å aktivere oppgaven.',
    'scheduler.tasks.add' => 'Legg til oppgave',
    'scheduler.tasks.hintAdd' => 'Planlegg en ny oppgave.',
    'scheduler.tasks.remove' => 'Fjern',
    'scheduler.tasks.hintRemove' => 'Fjern de valgte oppgavene.',
    'scheduler.tasks.confirmOnDelete' => 'Ønsker du å fjerne de valgte oppgavene?',
    'scheduler.tasks.sync' => 'Oppdater',
    'scheduler.tasks.hintSync' => 'Last inn oppgavelisten på nytt for å hente faktiske data.',
    'scheduler.tasks.settings' => 'Innstillinger',
    'scheduler.tasks.hintSettings' => 'Rediger innstillinger for planlagte oppgaver.',
    'scheduler.tasks.deleteSuccess' => 'De planlagte oppgavene ble fjernet.',
    'scheduler.tasks.serverTask' => 'server (bruker:%%user%%)',
    'scheduler.tasks.unknownUser' => 'ukjent',
    'scheduler.tasks.runTaskNow' => 'Kjør nå',
    'scheduler.tasks.runTaskNowHint' => 'Kjør oppgaven nå.',
    'scheduler.tasks.runningTask' => 'Kjører oppgaven &quot;%%task%%&quot;...',
];