<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => 'Instellingen database-lijst',
    'databases.relatedToDomains' => 'Gerelateerd aan %%domains%%',
    'databases.noRelatedDomains' => 'Deze database aan een site toewijzen',
    'databases.noDomainRelations' => 'Geen gerelateerde sites',
    'databases.changeRelatedDomain' => 'Wijzigen',
    'databases.buttonOk' => 'OK',
    'databases.hostLabel' => 'Host:',
    'databases.serverUnavailable' => 'De server is niet beschikbaar.',
    'databases.users' => 'Gebruikers',
    'databases.noUsers' => 'Geen database-gebruikers',
    'databases.addUser' => 'Aanmaken',
    'databases.tables' => 'Tabellen',
    'databases.size' => 'Grootte',
    'databases.calculatingSize' => 'De omvang berekenen...',

    'gitrepositories.settingsTitle' => 'Instellingen lijst met repositories',
    'gitrepositories.buttonDeployFromRepository' => 'Publiceren vanuit repository',
    'gitrepositories.buttonPull' => 'Updates ophalen (pull)',
    'gitrepositories.pushUrl' => 'URL van repository:',
    'gitrepositories.fetchUrl' => 'URL externe repository:',
    'gitrepositories.branch' => 'Tak:',
    'gitrepositories.automaticDeploy' => 'Automatisch publiceren naar',
    'gitrepositories.manualDeploy' => 'Handmatig publiceren op',
    'gitrepositories.disabledDeploy' => 'Publiceren is uitgeschakeld',
    'gitrepositories.changeBranch' => 'Branch en zoekpad wijzigen',
    'gitrepositories.repositorySettings' => 'Opslag-instellingen',
    'gitrepositories.howToInitRepository' => 'Contact',
    'gitrepositories.removeRepository' => 'Opslag verwijderen',
    'gitrepositories.removeButtonYes' => 'Ja',
    'gitrepositories.removeButtonNo' => 'Nee',
    'gitrepositories.removeButtonConfirmation' => 'Repository \'%%name%%\' verwijderen?',
    'gitrepositories.copyToClipboardToolTip' => 'URL kopiëren naar het klembord',
    'gitrepositories.wasCopiedToClipboardToolTip' => 'De URL is naar het klembord gekopieerd',

    'sites.dashboardTab' => 'Dashboard',
    'sites.hostingTab' => 'Hosting & DNS',
    'sites.mailTab' => 'Mail',
    'sites.extensionsTab' => 'Plesk-apps',
    'sites.customButtonsTab' => 'Aangepaste diensten',
    'sites.settingsTitle' => 'Instellingen domeinlijsten',
    'sites.showAll' => 'Er zijn %%countMoreItems%% domeinen weer te geven. %%loadAllLink%% of %%switchToLink%%',
    'sites.active' => 'Actief',
    'sites.suspended' => 'Opgeschort',
    'sites.disabled' => 'Uitgeschakeld',
    'sites.titleHeader' => 'Domeinnaam',
    'sites.domainsCount' => '%%domainsCount%% subdomeinen en domeinaliassen op %%pagesCount%% pagina\'s',
    'sites.hostingHeader' => 'Type',
    'sites.statusHeader' => 'Status',
    'sites.diskUsage' => 'Schijfruimtegebruik',
    'sites.traffic' => 'Dataverkeer',
    'sites.resellerDescription' => 'Reseller',
    'sites.ownerDescription' => 'Cliënt',
    'sites.buttonDescriptionAdd' => 'Omschrijving toevoegen',
    'sites.buttonDescriptionEdit' => 'Omschrijving wijzigen',
    'sites.buttonDescriptionRemove' => 'Beschrijving verwijderen',
    'sites.popupDescriptionTitle' => '%%descriptionType%% van %%name%%',
    'sites.confirmOnDeleteDescription' => 'Wilt u de beschrijving verwijderen?',
    'sites.buttonDescription' => 'Omschrijving',
    'sites.buttonEdit' => 'Bewerken',
    'sites.website' => 'Website',
    'sites.websiteAt' => 'Website op',
    'sites.websiteAtHint' => 'Nieuwe bestanden uploaden en met de huidige bestanden en mappen van uw website werken.',
    'sites.ipAddress' => 'IP-adres',
    'sites.sysUser' => 'Systeemgebruiker',
    'sites.noHosting' => 'Geen webhosting',
    'sites.forwardingTo' => 'Doorsturen naar',
    'sites.domainAliasDescription' => 'Alias voor',
    'sites.changeHosting' => 'Wijzigen',
    'sites.hostingSettings' => 'Hostinginstellingen',
    'sites.hostingSettingsHint' => 'Dit is waar u de instellingen voor websitehosting configureert en de opties selecteert die voor uw site beschikbaar zijn.',
    'sites.openSite' => 'Op web openen',
    'sites.openSiteHint' => 'Open het internetadres van de website.',
    'sites.previewSite' => 'Voorbeeld',
    'sites.previewSiteHint' => 'Gebruik deze URL om de website te bekijken, ook als deze nog niet is gekoppeld aan een domeinnaam.',
    'sites.activate' => 'Activeren',
    'sites.activateHint' => 'De website zal normaal functioneren.',
    'sites.suspend' => 'Opschorten',
    'sites.suspendHint' => 'Bezoekers worden met een zoekmachine-vriendelijke http-code 503 doorgestuurd naar de pagina met het aangepaste foutmeldingsdocument, hoewel de website op de server gehost blijft. De maildienst zal beschikbaar blijven.',
    'sites.disable' => 'Uitschakelen',
    'sites.disableHint' => 'De website zal niet langer op de server worden gehost en zal niet langer beschikbaar zijn, anders dan via FTP en Bestandsbeheer. Bezoekers zullen de standaardpagina van de webserver zien. De maildienst zal beschikbaar blijven.',
    'sites.error503PageLink' => 'Foutmeldingspagina bewerken',
    'sites.buttonDeleteDomain' => 'Website verwijderen',
    'sites.buttonDeleteDomainHint' => 'Bij het verwijderen van deze website zullen ook alle bijbehorende bestanden, mappen en webtoepassingen van de server worden gewist.',
    'sites.buttonDeleteSubdomain' => 'Subdomein verwijderen',
    'sites.buttonDeleteSubdomainHint' => 'Bij het verwijderen van deze website zullen ook alle bijbehorende bestanden, mappen en webtoepassingen van de server worden gewist.',
    'sites.buttonDeleteAlias' => 'Domeinalias verwijderen',
    'sites.buttonDeleteAliasHint' => 'Dit alias verwijderen.',
    'sites.buttonDeleteDomainConfirmationDescription' => 'Bij het verwijderen van deze website zullen ook alle bijbehorende bestanden, mappen en webtoepassingen van de server worden gewist.',
    'sites.buttonDeleteSubdomainConfirmationDescription' => 'Bij het verwijderen van deze website zullen ook alle bijbehorende bestanden, mappen en webtoepassingen van de server worden gewist.',
    'sites.buttonDeleteAliasConfirmationDescription' => 'Dit alias verwijderen.',
    'sites.removingRelatedDomainsList' => "De volgende domeinen zullen worden verwijderd:\n%%domains%%",
    'sites.buttonMove' => 'Domein verplaatsen',
    'sites.buttonMoveHint' => 'Verplaats het aanvullende domein naar een ander abonnement.',
    'sites.buttonMoveMainHint' => 'Het hoofddomein naar een ander abonnement verplaatsen.',
    'sites.buttonRename' => 'Change domain name',
    'sites.buttonRenameAlias' => 'Change domain alias name',
    'sites.filesAndDatabasesButtonsGroup' => 'Bestanden & databases',
    'sites.devToolsButtonsGroup' => 'Dev Tools',
    'sites.securityButtonsGroup' => 'Beveiliging',

    'sites.List.totalRows' => '%%totalRows%% onderdelen totaal',

    'sites.Pagination.itemsPerPage' => 'Onderdelen per pagina',
    'sites.Pagination.all' => 'Alle',
    'sites.Pagination.total' => '%%current%% van %%total%%',

    'sites.DynamicListPromotion.title' => 'Hallo!',
    'sites.DynamicListPromotion.message' => 'Welkom bij het overzicht van uw website. %%link%% om te zien hoe u uw sites kunt beheren.',
    'sites.DynamicListPromotion.messageLink' => 'Volg de rondleiding',

    'sites.DynamicListTour.introTitle' => 'Lijstonderdelen uitvouwen',
    'sites.DynamicListTour.introDescription' => 'Klik op het pijltje om de domeinkaart uit te vouwen en toegang te krijgen tot het sitevoorbeeld en de hulpprogramma\'s voor sitebeheer.',
    'sites.DynamicListTour.introButtonTry' => 'Probeer nu uit te vouwen',
    'sites.DynamicListTour.tabsTitle' => 'Tabbladen & groepen',
    'sites.DynamicListTour.tabsDescription' => 'Knoppen zijn samengevoegd in tabbladen en in groepen voor snelle toegang.',
    'sites.DynamicListTour.secondaryActionsTitle' => 'Menu "Meer opties"',
    'sites.DynamicListTour.secondaryActionsDescription' => 'Een paar belangrijke, maar weinig gebruikte bedieningselementen vindt u nu hier.',
    'sites.DynamicListTour.previousViewTitle' => 'Oude lijst beschikbaar',
    'sites.DynamicListTour.previousViewDescription' => 'U kunt op elk gewenst moment terugkeren naar de oude weergave.',
    'sites.DynamicListTour.buttonNext' => 'Volgende',
    'sites.DynamicListTour.buttonPrev' => 'Vorige',
    'sites.DynamicListTour.buttonGotIt' => 'Ik snap het',

    'sites.RenameTour.description' => 'Use this button, when you are ready to rename the website and assign a registered domain name',
    'sites.RenameTour.buttonGotIt' => 'Ik snap het',

    'sites.Dropdown.close' => 'Sluiten',
];