<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'panelSystemSection' => 'Systeemoverzicht',
    'hostname' => 'Hostnaam',
    'ipAddress' => 'IP-adres',
    'os' => 'Besturingssysteem',
    'product' => 'Product',
    'installedPatchVersion' => '#%%installed_patch%% bijwerken',
    'lastUpdateDate' => ', laatste update op',
    'seeChangelog' => 'Bekijk de wijzigingsgeschiedenis',
    'addComponents' => 'Componenten toevoegen of verwijderen',
    'systemIsUp2date' => 'Het systeem is up-to-date.',
    'checkedAt' => 'Gecontroleerd op %%last_checked%%.',
    'updatesAvailable' => 'Er is een update van Plesk beschikbaar.',
    'updatesForPackageIsAvailable' => 'Er is een update voor %%package%% beschikbaar.',
    'updatesForPackagesAreAvailable' => 'Er zijn updates voor %%packages%% beschikbaar.',
    'packages' => '%%count%% pakketten',
    'updatesLastChecked' => 'Gecontroleerd op %%date%%',
    'upgradeIsAvailable' => 'Upgrade naar %%product%% is beschikbaar.',
    'installNow' => 'Nu installeren',
    'updateNow' => 'Nu bijwerken',
    'updateAll' => 'Alles updaten',
    'installShow' => 'Aangepaste installatie',
    'showDetails' => 'Details weergeven',
    'seeWhatsNew' => 'Wat is er nieuw?',
    'upgradeShow' => 'Plesk Installer openen',
    'postponeUpgrade' => 'De upgrade uitstellen.',
    'autoupdatesIsDisabled' => 'Automatische updates zijn uitgeschakeld.',
    'autoupdatesIsDisabledHint' => 'Automatische updates zijn uitgeschakeld.',
    'enableAutoupdate' => 'Automatische updates toestaan (aanbevolen)',
    'systemMoreLink' => 'Meer systeem-informatie',
    'addMoreResources' => 'Meer middelen toevoegen',
    'statsMoreLink' => 'Meer statistieken bekijken',
    'panelStatSection' => 'Verbruik',
    'mpcDomainsSection' => 'Domeinen',
    'buttonRegisterDomain' => 'Domeinnamen registreren',
    'buttonRegisterDomainHint' => 'Registreer domeinnamen bij een registrar die door uw provider wordt aanbevolen.',
    'buttonManageDomains' => 'Domeinnamen beheren',
    'buttonManageDomainsHint' => 'Beheer domeinnamen die u bij uw provider hebt geregistreerd: Werk de registratiegegevens bij, geef naamservers op en verleng uw domeinregistratie.',
    'customButtonsSection' => 'Extra diensten',
    'customSpotSection' => 'Nieuws',
    'helpDeskButton' => 'Helpdesk',
    'helpDeskButtonDescription' => 'Stuur een verzoek voor technische ondersteuning naar uw provider.',
    'systemSecurity' => 'Systeembeveiliging',
    'fail2banManagement' => 'Blokkeren IP-adressen',
    'fail2banActive' => 'Aan',
    'fail2banInactive' => 'Uit',
    'fail2banError' => 'Deze dienst werkt niet',
    'modSecurityManagement' => 'ModSecurity',
    'modSecurityStateOn' => 'Aan',
    'modSecurityStateOff' => 'Uit',
    'modSecurityStateDetectionOnly' => 'Alleen detecteren',
    'hostingSection' => 'Hosting',
    'ipV4Address' => 'IPv4-adres',
    'ipV6Address' => 'IPv6-adres',
    'ipAddressShared' => 'gedeeld',
    'ipAddressExclusive' => 'exclusief',
    'sysUser' => 'Systeemgebruiker',
    'noHostingHint' => 'Geen hosting',
    'subscriptionStatus' => 'Status van abonnement',
    'buttonSuspend' => 'Opschorten',
    'buttonSuspendHint' => 'Het abonnement opschorten. Alle bij het abonnement behorende diensten zullen worden bevroren.',
    'buttonActivate' => 'Activeren',
    'buttonActivateHint' => 'Het abonnement activeren.',
    'manageInResellerPanel' => 'Beheer in het Dashboard voor Resellers',
    'manageInCustomerPanel' => 'Beheer in het Dashboard voor Cliënten',
    'accountSection' => 'Account',
    'subscriber' => 'Abonnementhouder',
    'setupDate' => 'Datum van aanmaken',
    'expirationDate' => 'Verlengingsdatum',
    'plan' => 'Dienstenpakket',
    'adminPlan' => 'Eenvoudig pakket',
    'planCustom' => 'Aangepast',
    'planLocked' => '(beveiligd)',
    'addons' => 'Uitbreidingen',
    'buttonChangeOwner' => 'Abonnementhouder wijzigen',
    'buttonChangeOwnerHint' => "Geselecteerde abonnementen aan een andere houder toewijzen. Hiermee wordt ook de provider van de abonnementen gewijzigd en worden ze losgekoppeld van hun dienstenpakketten en ingesteld als 'Aangepast'.",
    'buttonSwitchToAnotherPlan' => 'Hostingpakket/uitbreidingen wijzigen',
    'buttonSwitchToAnotherPlanHint' => 'Het abonnement aan een ander pakketsjabloon koppelen en pakketuitbreidingen toevoegen of verwijderen als de leverancier van het abonnement deze aanbiedt.',
    'buttonManuallyEditParameters' => 'Aanpassen',
    'buttonManuallyEditParametersHint' => 'De eigenschappen van het abonnement bewerken zonder het gekoppelde dienstenpakket te wijzigen. Hierdoor zal het abonnement worden vergrendeld en dus niet meer met het pakket worden gesynchroniseerd.',
    'buttonUnlockAndSync' => 'Beveiliging opheffen & synchroniseren',
    'buttonUnlockAndSyncHint' => 'De beveiliging van het abonnement opheffen en deze met het pakket synchroniseren.',
    'buttonSync' => 'Synch',
    'buttonSyncHint' => 'Synch het abonnement met het dienstenpakket.',
    'buttonEditOutgoingMailLimits' => 'Beperkingen van uitgaande mail wijzigen',
    'buttonEditOutgoingMailLimitsHint' => 'Bewerk de beperkingen voor uitgaande e-mailberichten voor dit abonnement.',
    'buttonRemoveSubscription' => 'Abonnement verwijderen',
    'buttonRemoveSubscriptionHint' => 'Verwijder het abonnement en alle websites, mail en andere diensten die daarbij horen.',
    'buttonRemoveSubscriptionConfirmationTitle' => 'Weet u zeker dat u het abonnement wilt verwijderen met alle websites die binnen het abonnement zijn aangemaakt?',
    'subscriptionInfoSection' => 'Abonnementsinformatie',
    'subscription' => 'Abonnement',
    'solutionSection' => 'Oplossing toepassen',
    'applyConfirmation' => 'Oplossing zal worden toegepast op deze geselecteerde abonnementen.',
    'toCustomerApplyButton' => 'Upgrade naar cliënt uitvoeren',
    'toCustomerApplyHint' => 'Voormalige domeinbeheerders worden opgewaardeerd naar cliënten met de bijbehorende abonnementen.',
    'toSubscriptionWithUsersApplyButton' => 'Abonnement met gebruikers',
    'toSubscriptionWithUsersApplyHint' => 'Domeinbeheerders omzetten naar gebruikers van Hostingbeheer.',
    'toSubscriptionWithoutUsersApplyButton' => 'Abonnement zonder gebruikers',
    'toSubscriptionWithoutUsersApplyHint' => 'Domeinbeheerders verwijderen.',
];