<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => 'Configurações das listas dos bancos de dados',
    'databases.relatedToDomains' => 'Relacionado aos %%domains%%',
    'databases.noRelatedDomains' => 'Atribua este banco de dados a um site',
    'databases.noDomainRelations' => 'Nenhum site relacionado',
    'databases.changeRelatedDomain' => 'Trocar',
    'databases.buttonOk' => 'TUDO BEM',
    'databases.hostLabel' => 'Host:',
    'databases.serverUnavailable' => 'O servidor está indisponível.',
    'databases.users' => 'Usuários',
    'databases.noUsers' => 'Nenhum usuário no banco de dados',
    'databases.addUser' => 'Criar',
    'databases.tables' => 'Tabelas',
    'databases.size' => 'Tamanho',
    'databases.calculatingSize' => 'Calculando o tamanho...',

    'gitrepositories.settingsTitle' => 'Configurações das listas de repositórios',
    'gitrepositories.buttonDeployFromRepository' => 'Implementar a partir do repositório',
    'gitrepositories.buttonPull' => 'Puxar atualizações',
    'gitrepositories.pushUrl' => 'URL do repositório:',
    'gitrepositories.fetchUrl' => 'URL do repositório remoto:',
    'gitrepositories.branch' => 'Ramificação:',
    'gitrepositories.automaticDeploy' => 'Implementação automática do',
    'gitrepositories.manualDeploy' => 'Implementação manual do',
    'gitrepositories.disabledDeploy' => 'Implementação está desabilitada',
    'gitrepositories.changeBranch' => 'Mudar ramificação e caminho',
    'gitrepositories.repositorySettings' => 'Configurações do repositório',
    'gitrepositories.howToInitRepository' => 'Ajuda',
    'gitrepositories.removeRepository' => 'Remover repositório',
    'gitrepositories.removeButtonYes' => 'Sim',
    'gitrepositories.removeButtonNo' => 'Não',
    'gitrepositories.removeButtonConfirmation' => 'Remover o repositório \'%%name%%\'?',
    'gitrepositories.copyToClipboardToolTip' => 'Copiar URL para área de transferência.',
    'gitrepositories.wasCopiedToClipboardToolTip' => 'A URL foi copiada para a área de transferência',

    'sites.dashboardTab' => 'Painel',
    'sites.hostingTab' => 'Hospedagem & DNS',
    'sites.mailTab' => 'Correio eletrônico',
    'sites.extensionsTab' => 'Plesk Apps',
    'sites.customButtonsTab' => 'Serviços Personalizados',
    'sites.settingsTitle' => 'Configurações da lista de domínios',
    'sites.showAll' => 'Existem %%countMoreItems%% domínios para mostrar. %%loadAllLink%% ou %%switchToLink%%',
    'sites.active' => 'Ativar',
    'sites.suspended' => 'Suspenso',
    'sites.disabled' => 'Desativado',
    'sites.titleHeader' => 'Nome do domínio',
    'sites.domainsCount' => '%%domainsCount%% subdomínios e aliases de domínio em páginas %%pagesCount%%',
    'sites.hostingHeader' => 'Tipo',
    'sites.statusHeader' => 'Status',
    'sites.diskUsage' => 'Uso do Disco',
    'sites.traffic' => 'Tráfico',
    'sites.resellerDescription' => 'Revendedor',
    'sites.ownerDescription' => 'Cliente',
    'sites.buttonDescriptionAdd' => 'Adicionar descrição',
    'sites.buttonDescriptionEdit' => 'Editar descrição',
    'sites.buttonDescriptionRemove' => 'Remover descrição',
    'sites.popupDescriptionTitle' => '%%descriptionType%% do %%name%%',
    'sites.confirmOnDeleteDescription' => 'Remover a descrição?',
    'sites.buttonDescription' => 'Descrição',
    'sites.buttonEdit' => 'Editar',
    'sites.website' => 'Site',
    'sites.websiteAt' => 'Website em',
    'sites.websiteAtHint' => 'Efetue o upload de novos arquivos e trabalhe com arquivos e diretórios existentes do seu website.',
    'sites.ipAddress' => 'Endereço de IP',
    'sites.sysUser' => 'Nome do usuário do sistema',
    'sites.noHosting' => 'Sem hospedagem web',
    'sites.forwardingTo' => 'Enviar para',
    'sites.domainAliasDescription' => 'Nome alternativo para',
    'sites.changeHosting' => 'Alterar',
    'sites.hostingSettings' => 'Configurações de hospedagem',
    'sites.hostingSettingsHint' => 'É aqui que você configura as definições de hospedagem do site e seleciona os recursos disponíveis para o seu site.',
    'sites.openSite' => 'Abir na web',
    'sites.openSiteHint' => 'Abrir o endereço da Internet do site.',
    'sites.previewSite' => 'Visualização',
    'sites.previewSiteHint' => 'Utilize esta URL para visualizar este website mesmo se ainda não tiver um nome de domínio associado a ele.',
    'sites.activate' => 'Ativar',
    'sites.activateHint' => 'O site irá operar como de costume.',
    'sites.suspend' => 'Suspender',
    'sites.suspendHint' => 'Os visitantes serão redirecionados com o código 503 HTTP do mecanismo de busca auxiliar para a página personalizada de erro do documento, embora o site continue hospedado no servidor. O serviço de e-mail ficará indisponível.',
    'sites.disable' => 'Desativar',
    'sites.disableHint' => 'O website não será mais hospedado no servidor e não estará disponível exceto por clientes FTP e gerenciador de arquivos. Os visitantes verão a página padrão do servidor. O serviço de e-mail ficará indisponível.',
    'sites.error503PageLink' => 'Editar página de erro',
    'sites.buttonDeleteDomain' => 'Deletar website',
    'sites.buttonDeleteDomainHint' => 'A remoção deste website também exclui todos os arquivos, diretórios e aplicativos web relacionados do servidor.',
    'sites.buttonDeleteSubdomain' => 'Deletar subdomínio',
    'sites.buttonDeleteSubdomainHint' => 'A remoção deste website também exclui todos os arquivos, diretórios e aplicativos web relacionados do servidor.',
    'sites.buttonDeleteAlias' => 'Excluir alias do domínio',
    'sites.buttonDeleteAliasHint' => 'Remover este alias.',
    'sites.buttonDeleteDomainConfirmationDescription' => 'A remoção deste website também exclui todos os arquivos, diretórios e aplicativos web relacionados do servidor.',
    'sites.buttonDeleteSubdomainConfirmationDescription' => 'A remoção deste website também exclui todos os arquivos, diretórios e aplicativos web relacionados do servidor.',
    'sites.buttonDeleteAliasConfirmationDescription' => 'Remover este apelido.',
    'sites.removingRelatedDomainsList' => "Os seguintes domínios também serão removidos: %%domains%%",
    'sites.buttonMove' => 'Mover domínio',
    'sites.buttonMoveHint' => 'Mova o domínio do complemento para outra assinatura.',
    'sites.buttonMoveMainHint' => 'Mova o domínio principal para outra assinatura.',
    'sites.buttonRename' => 'Change domain name',
    'sites.buttonRenameAlias' => 'Change domain alias name',
    'sites.filesAndDatabasesButtonsGroup' => 'Arquivos & Bases de Dados',
    'sites.devToolsButtonsGroup' => 'Ferramentas de Desenvolvedor',
    'sites.securityButtonsGroup' => 'Segurança',

    'sites.List.totalRows' => '%%totalRows%% itens totais',

    'sites.Pagination.itemsPerPage' => 'Itens por página',
    'sites.Pagination.all' => 'Todos',
    'sites.Pagination.total' => '%%current%% de %%total%%',

    'sites.DynamicListPromotion.title' => 'Olá!',
    'sites.DynamicListPromotion.message' => 'Bem-vindo à visão geral do seu site. %%link%% para ver como você pode gerenciar seus sites.',
    'sites.DynamicListPromotion.messageLink' => 'Faça um tour',

    'sites.DynamicListTour.introTitle' => 'Expandindo Itens de Lista',
    'sites.DynamicListTour.introDescription' => 'Clique na seta para expandir o cartão de domínio e acessar a visualização do site e as ferramentas de gerenciamento do site.',
    'sites.DynamicListTour.introButtonTry' => 'Tente expandir agora',
    'sites.DynamicListTour.tabsTitle' => 'Guias & Grupos',
    'sites.DynamicListTour.tabsDescription' => 'Os botões são classificados em guias e grupos para facilitar o acesso.',
    'sites.DynamicListTour.secondaryActionsTitle' => 'Menu "Mais Opções"',
    'sites.DynamicListTour.secondaryActionsDescription' => 'Alguns controles importantes, mas pouco usados, agora podem ser encontrados aqui.',
    'sites.DynamicListTour.previousViewTitle' => 'Lista Antiga Disponível',
    'sites.DynamicListTour.previousViewDescription' => 'Volte à sua visualização antiga a qualquer momento.',
    'sites.DynamicListTour.buttonNext' => 'Seguinte',
    'sites.DynamicListTour.buttonPrev' => 'Anterior',
    'sites.DynamicListTour.buttonGotIt' => 'Consegui',

    'sites.RenameTour.description' => 'Use this button, when you are ready to rename the website and assign a registered domain name',
    'sites.RenameTour.buttonGotIt' => 'Consegui',

    'sites.Dropdown.close' => 'Fechar',
];