<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Iniciado em',
    'backup.tasks.targetRepo' => 'Armazenamento alvo',
    'backup.tasks.progress' => 'Progresso da tarefa',
    'backup.tasks.repoTypeLocal' => 'Servidor',
    'backup.tasks.repoTypeFtp' => 'FTP pessoal',
    'backup.tasks.buttonRemoveTask' => 'Eliminar',
    'backup.tasks.hintRemoveTask' => 'Remova as tarefas de cópia de segurança selecionadas.',
    'backup.tasks.buttonReload' => 'Recarregar',
    'backup.tasks.hintReload' => 'Recarregue a lista de tarefas para obter o estado verdadeiro.',
    'backup.tasks.statusTaskWarnings' => 'Avisos',
    'backup.tasks.statusTaskInfo' => 'Informação',
    'backup.tasks.statusTaskFailed' => 'Falha',

    'backup.disabledSelectHint' => 'A cópia de segurança não pode ser removida porque faz parte de um servidor, revendedor ou cópia de segurança do cliente.',
    'backup.buttonBackup' => 'Efetuar cópia de segurança',
    'backup.hintBackup' => 'Criar uma cópia de segurança.',
    'backup.buttonSchedule' => 'Agenda',
    'backup.hintSchedule' => 'Especifique as definições de agendamento da cópia de segurança.',
    'backup.buttonReload' => 'Recarregar',
    'backup.hintReload' => 'Recarregue a lista de cópia de segurança.',
    'backup.buttonUpload' => 'Carregar',
    'backup.hintUpload' => 'Carregar um ficheiro de cópia de segurança do seu computador para o armazenamento de cópia de segurança do servidor.',
    'backup.buttonSettings' => 'Configurações',
    'backup.hintSettings' => 'Configure as definições de backup dos dados globais para reduzir a carga da CPU no servidor.',
    'backup.buttonRemoteStorages' => 'Configurações de armazenamento remoto',
    'backup.hintRemoteStorages' => 'Configure o seu armazenamento remoto pessoal para guardar ficheiros de cópia de segurança.',
    'backup.buttonRemove' => 'Eliminar',
    'backup.hintRemove' => 'Remover as cópias de segurança selecionadas do armazenamento FTP do servidor.',
    'backup.buttonBackupDatabase' => 'Repositório da cópia de segurança da Base de Dados',
    'backup.hintBackupDatabase' => 'Executar a cópia de segurança e repor as bases de dados.',
    'backup.systemNotes' => 'Notas de sistema',
    'backup.incremental' => 'Incremental.',
    'backup.multiVolume' => 'Múltiplos volumes.',
    'backup.remoteStorage' => 'No armazenamento: %%storage%%',
    'backup.status' => 'F',
    'backup.statusOff' => 'Este não é um ficheiro de cópia de segurança válido. Os dados não podem ser restaurados a partir deste ficheiro. Clique no nome de cópia de segurança para detalhes.',
    'backup.statusWarning' => 'Esta cópia de segurança não é completamente válida. Clique no nome de cópia de segurança para detalhes.',
    'backup.statusInfo' => 'Este é um ficheiro de cópia de segurança válido. Os dados podem ser recuperados desta cópia de segurança mas podem ocorrer alguns pequenos problemas com a forma como a informação é armazenada.',
    'backup.statusOn' => 'Este é um ficheiro de cópia de segurança válido. Os dados desta cópia de segurança podem ser restaurados.',
    'backup.date' => 'Data de criação',
    'backup.name' => 'Nome',
    'backup.comment' => 'Comentários',
    'backup.size' => 'Dimensão',
    'backup.download' => 'Efetuar a transferência do ficheiro de cópia de segurança para o seu computador local.',
    'backup.downloadDisabled' => 'O download do ficheiro de backup está temporariamente indisponível. Tente novamente mais tarde ou contacte o seu fornecedor de serviços.',
    'backup.total' => 'Total de cópias de segurança: %%total%%, tamanho: %%totalSize%%',
    'backup.totalFound' => '%%found%% cópias de segurança encontradas (%%total%% total), tamanho: %%totalSize%%',
    'backup.confirmOnDelete' => 'Pretende remover as cópias de segurança selecionadas?',
    'backup.incrementsRemovalLoading' => 'A carregar...',
    'backup.incrementsRemovalConfirmation' => 'Pretendo remover as cópias de segurança selecionadas.',
    'backup.backupHasIncrements' => 'A cópia de segurança %%backupName%% será removida em conjunto com os seus incrementos: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'Mais Ações',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Nome de utilizador ou palavra-passe incorretos para o armazenamento FTP',
    'backup.ftpStorageErrorResolveHost' => "Impossível resolver o nome do anfitrião",
    'backup.ftpStorageErrorConnection' => "Não foi possível ligar ao servidor remoto",
    'backup.unableToGetFtpDumpList' => 'Não é possível apresentar a lista de cópias de segurança do armazenamento FTP: %%errorMessage%%. Consulte as <a href="%%ftpSettingsUrl%%">definições de armazenamento FTP</a>.',
    'backup.unableToGetExtDumpList' => 'Não foi possível apresentar a lista de cópias de segurança no armazenamento %%storageTitle%%: %%errorMessage%%. Por favor, verifique as configurações de armazenamento.',
    'backup.unableToGetLocalDumpList' => 'Não é possível apresentar a lista de cópias de segurança armazenadas no servidor: %%errorMessage%%',
    'backup.skippedFilesAtExtStorage' => 'Alguns ficheiros no armazenamento %%storageTitle%% não são apresentados nesta lista porque os seus nomes não cumprem a convenção de nomenclatura dos ficheiros de cópia de segurança.Se estiver certo que esses ficheiros são cópias de segurança válidas, mude o nome de acordo com o seguinte: "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => 'Exibir os volumes',
    'backup.multiVolumeHide' => 'Ocultar os volumes',
    'backup.backEncryptionRequired' => 'Por motivos de segurança, recomendamos que proteja dados sensíveis contidos em cópias de segurança. Vá para %%link%% e atualize as configurações de segurança do backup.',
    'backup.backupSettingPage' => 'Definições de Backup',
    'backup.statusTaskProgress' => 'A tarefa de cópia de segurança está em andamento.',
    'backup.statusTaskWarnings' => 'A tarefa de cópia de segurança terminou com avisos.',
    'backup.statusTaskInfo' => 'Informações.',
    'backup.statusTaskFailed' => 'Ocorreu uma tarefa de cópia de segurança.',
    'backup.statusTaskStopping' => 'A tarefa de cópia de segurança está a terminar.',
    'backup.statusTaskStopped' => 'A tarefa de cópia de segurança foi interrompida.',

    'backupdumps.name' => 'Nome do ficheiro de cópias de segurança',
    'backupdumps.database' => 'Nome da base de dados',
    'backupdumps.size' => 'Dimensão',
    'backupdumps.createdDate' => 'Criado',
    'backupdumps.downloadHint' => 'Descarregar o ficheiro de cópias de segurança para uma máquina local',
    'backupdumps.removeButton' => 'Eliminar',
    'backupdumps.removeButtonHint' => 'Clique para remover os ficheiros de cópias de segurança seleccionados.',
    'backupdumps.removeConfirmation' => 'Confirmar que você deseja remover os ficheiros de cópias de segurança selecionados.',

    'custombuttons.buttonAdd' => 'Adicionar ligação ao serviço',
    'custombuttons.buttonAddDescription' => 'Adicione uma ligação a um serviço online e coloque-a no Plesk.',
    'custombuttons.buttonRemove' => 'Remover',
    'custombuttons.buttonRemoveDescription' => 'Exclua os links selecionados.',
    'custombuttons.removeConfirmMessage' => 'Remover as ligações selecionadas?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'N',
    'custombuttons.headerImage' => 'Imagem',
    'custombuttons.headerPriority' => 'Prioridade',
    'custombuttons.headerLabel' => 'Etiqueta',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Descrição',
    'custombuttons.publicEnabledDescription' => 'A ligação é visível para os utilizadores.',
    'custombuttons.publicDisabledDescription' => 'A ligação não é visível para os utilizadores.',
    'custombuttons.altPublicEnabledIcon' => 'Público',
    'custombuttons.altPublicDisabledIcon' => 'Privado',
    'custombuttons.placeNavigationDescription' => 'A ligação está localizada em todas as páginas.',
    'custombuttons.placeAdminDescription' => 'A ligação está localizada na página inicial do administrador.',
    'custombuttons.placeAdminSettingsDescription' => 'A ligação está localizada na página de ferramentas e configurações do administrador.',
    'custombuttons.placeResellerDescription' => 'A ligação está localizada na página inicial do revendedor.',
    'custombuttons.placeResellerSettingsDescription' => 'A ligação está localizada na página de ferramentas e configurações do revendedor.',
    'custombuttons.placeClientDescription' => 'A ligação está localizada na página inicial do cliente.',
    'custombuttons.placeDomainDescription' => 'O botão está localizado na página de Sites Web & Domínios da Assinatura.',
    'custombuttons.placeDomainPropertiesDescription' => 'A ligação está localizada na área de ferramentas de rede, que abre a páginas sites de rede e domínios, clicando em Apresentar mais por baixo de um nome de domínio.',

    'logbrowser.buttonStartRealtime' => 'Executar atualizações em tempo real',
    'logbrowser.buttonStartRealtimeHint' => 'Atualizar dados de registo em tempo real.',
    'logbrowser.buttonStopRealtime' => 'Parar atualizações em tempo real',
    'logbrowser.buttonStopRealtimeHint' => 'Parar atualização de dados de registo em tempo real.',
    'logbrowser.buttonRefresh' => 'Atualizar',
    'logbrowser.buttonRefreshHint' => 'Atualizar os dados do registo.',
    'logbrowser.buttonClear' => 'Limpar',
    'logbrowser.buttonClearHint' => 'Ocultar entradas já carregadas.',
    'logbrowser.buttonAddCustom' => 'Adicionar ao registo do navegador como ficheiro personalizado',
    'logbrowser.buttonAddCustomHint' => 'O ficheiro será apresentado no registo do navegador com outros ficheiros de registo.',
    'logbrowser.date' => 'Data',
    'logbrowser.dateFilterPlaceholder' => 'De',
    'logbrowser.type' => 'Tipo',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Código',
    'logbrowser.codeFilterPlaceholder' => 'Código',
    'logbrowser.message' => 'Mensagem',
    'logbrowser.messageFilterPlaceholder' => 'Mensagem',
    'logbrowser.source' => 'Fonte',
    'logbrowser.sourceFilterFiles' => '%%count%% ficheiros',
    'logbrowser.sourceFilterAllLogs' => 'Todos os registos',
    'logbrowser.sourceFilterNoLogs' => 'Sem registos',
    'logbrowser.manageLogFiles' => 'Gerir Ficheiros de Registo',
    'logbrowser.addCustomLogFile' => 'Adicionar registo personalizado',
    'logbrowser.customLogPopupTitle' => 'Adicionar registo personalizado',
    'logbrowser.invalidLogFormat' => 'O ficheiro de registo tem formato não suportado',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Referência',
    'logbrowser.agent' => 'Agente',
    'logbrowser.agentHint' => 'Agente do utilizador',
    'logbrowser.size' => 'Dimensão',
    'logbrowser.unknown' => 'Desconhecido',
    'logbrowser.more' => 'Mais',
    'logbrowser.less' => 'Menos',
    'logbrowser.any' => 'Qualquer',
    'logbrowser.none' => 'Nenhum',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% ou use filtros para reduzir a lista de entradas.',
    'logbrowser.loadMore' => 'Carregar entradas anteriores',
    'logbrowser.clear' => 'Limpar',
    'logbrowser.hourAgo' => 'Horas atrás',
    'logbrowser.prevDay' => 'Dia anterior',
    'logbrowser.linkInMessageToViewFile' => 'Clique para visualizar o ficheiro.',
    'logbrowser.buttonUnlinkHint' => 'Clique para parar de rastrear alterações neste ficheiro no registo do navegador',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Tem certeza de que deseja parar de rastrear alterações neste ficheiro no registo do navegador?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Sim',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Não',
    'logbrowser.logRotation' => 'Rotação de registo',
    'logbrowser.logRotationHint' => 'Defina as configurações de rotação de registo do website.',
    'logbrowser.logRotationTitle' => 'Configurar rotação de registos',

    'notifications.title' => 'Configurar o Envio de Avisos de Email nos Eventos do Sistema',
    'notifications.legendNotifications' => 'Avisos',
    'notifications.legendSettings' => 'Definições',
    'notifications.headerEvent' => 'Evento',
    'notifications.headerSendTo' => 'Enviar um aviso para:',
    'notifications.headerText' => 'Texto',
    'notifications.headerPreview' => 'Pré-visualizar',
    'notifications.headerAdmin' => 'Administrador',
    'notifications.headerReseller' => 'Revendedor',
    'notifications.headerClient' => 'Cliente',
    'notifications.headerEmailAddress' => 'Endereço de e-mail',
    'notifications.expirationTime' => 'Enviar alertas de expiração',
    'notifications.days' => 'dias de avanço',
    'notifications.smtpSettings' => 'Para permitir que o Plesk envie avisos quando o relé estiver fechado, pode %%link%%',
    'notifications.smtpSettingsLink' => 'alterar definições de SMTP',
    'notifications.editHint' => 'Editar texto da notificação.',
    'notifications.previewHint' => 'Veja como o aviso aparece nos e-mails.',
    'notifications.reseller_creation' => 'Criar conta de revenda',
    'notifications.reseller_limits_exceed' => 'A conta de revenda excedeu o limite de utilização dos recursos',
    'notifications.reseller_blocked' => 'Conta de revenda suspensa devido a utilização excessiva',
    'notifications.reseller_overuse_block' => 'Limites de utilização de recursos do revendedor atingidos pelas assinaturas do revendedor por excesso de vendas',
    'notifications.client_creation' => 'Criar conta de cliente',
    'notifications.domain_creation' => 'Criação de site',
    'notifications.domain_exp_warning' => 'Aviso de caducidade da assinatura',
    'notifications.domain_expiration' => 'Caducidade da assinatura',
    'notifications.domain_limits_exceed' => 'Limites de utilização dos recursos ultrapassado pela assinatura',
    'notifications.domain_blocked' => 'Assinatura suspensa devido ao uso excessivo de recursos',
    'notifications.admin_aps_app_updates' => 'Atualizações de aplicações do APS (digest do administrador)',
    'notifications.reseller_aps_app_updates' => 'Atualizações de aplicações do APS (digest do revendedor)',
    'notifications.client_aps_app_updates' => 'Atualizações de aplicações do APS (digest do cliente)',
    'notifications.admin_pum_updates' => 'Atualizações de sistema: avisos sobre novas atualizações',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'As mensagens enviadas excederam os limites',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU, E/S disco (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Lembrete de feedback',
    'notifications.errorInvalidEmail' => 'Especificou um endereço de e-mail incorreto.',
    'notifications.errorInvalidExpTime' => 'O número de dias é inválido.',
    'notifications.errorUpdate' => 'Impossível actualizar notificação: %%error%%',

    'outgoingmail.name' => 'Nome',
    'outgoingmail.maxOutgoingMessages' => 'Limite por Hora',
    'outgoingmail.numOfExceedingAttempts' => 'Tentativas após atingir o limite',
    'outgoingmail.lastAttemptAt' => 'Última tentativa',
    'outgoingmail.mailStatus' => 'Estado do e-mail',
    'outgoingmail.mailStatusSending' => 'A enviar',
    'outgoingmail.mailStatusNotSending' => 'Não está a enviar',
    'outgoingmail.mailStatusSendingDesc' => 'O e-mail está a ser enviado.',
    'outgoingmail.mailStatusNotSendingDesc' => 'O e-mail não está a ser enviado.',
    'outgoingmail.limitValueUnlimited' => 'Ilimitado',

    'scheduler.tasks.headerCommand' => 'Comando',
    'scheduler.tasks.headerSchedule' => 'Agenda',
    'scheduler.tasks.headerSubscription' => 'Assinatura',
    'scheduler.tasks.headerSubscription_powerUser' => 'Espaço na rede',
    'scheduler.tasks.buttonToggleHintOn' => 'A tarefa encontra-se ativada. Clique para desactivar a tarefa.',
    'scheduler.tasks.buttonToggleHintOff' => 'A tarefa encontra-se desativada. Clique para activar a tarefa.',
    'scheduler.tasks.add' => 'Adicionar Tarefa',
    'scheduler.tasks.hintAdd' => 'Agendar uma nova tarefa.',
    'scheduler.tasks.remove' => 'Eliminar',
    'scheduler.tasks.hintRemove' => 'Remover as tarefas selecionadas.',
    'scheduler.tasks.confirmOnDelete' => 'Deseja remover as tarefas selecionadas?',
    'scheduler.tasks.sync' => 'Atualizar',
    'scheduler.tasks.hintSync' => 'Recarregue a lista de tarefas para obter os dados atuais.',
    'scheduler.tasks.settings' => 'Definições',
    'scheduler.tasks.hintSettings' => 'Editar as configurações de tarefas agendadas.',
    'scheduler.tasks.deleteSuccess' => 'As tarefas agendadas foram atualizadas.',
    'scheduler.tasks.serverTask' => 'servidor (utilizador:%%user%%)',
    'scheduler.tasks.unknownUser' => 'desconhecido',
    'scheduler.tasks.runTaskNow' => 'Executar Agora',
    'scheduler.tasks.runTaskNowHint' => 'Executar a tarefa agora.',
    'scheduler.tasks.runningTask' => 'A executar a tarefa "%%task%%"...',
];