<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'databases.settingsTitle' => 'Setări listă de baze de date',
    'databases.relatedToDomains' => 'Legat de %%domains%%',
    'databases.noRelatedDomains' => 'Această bază de date se atribuie unui site',
    'databases.noDomainRelations' => 'Niciun site conex',
    'databases.changeRelatedDomain' => 'Modificare',
    'databases.buttonOk' => 'OK',
    'databases.hostLabel' => 'Gazdă:',
    'databases.serverUnavailable' => 'Serverul nu este disponibil.',
    'databases.users' => 'Utilizatori',
    'databases.noUsers' => 'Niciun utilizator de baze de date',
    'databases.addUser' => 'Creare',
    'databases.tables' => 'Tabele',
    'databases.size' => 'Dimensiune',
    'databases.calculatingSize' => 'Se calculează dimensiunea...',

    'gitrepositories.settingsTitle' => 'Setări listă de depozite',
    'gitrepositories.buttonDeployFromRepository' => 'Implementare din depozit',
    'gitrepositories.buttonPull' => 'Preluare actualizări',
    'gitrepositories.pushUrl' => 'URL depozit:',
    'gitrepositories.fetchUrl' => 'URL depozit la distanță:',
    'gitrepositories.branch' => 'Ramificație:',
    'gitrepositories.automaticDeploy' => 'Implementare automată la',
    'gitrepositories.manualDeploy' => 'Implementare manuală la',
    'gitrepositories.disabledDeploy' => 'Implementarea este dezactivată',
    'gitrepositories.changeBranch' => 'Modificare ramificație și cale',
    'gitrepositories.repositorySettings' => 'Setări depozit',
    'gitrepositories.howToInitRepository' => 'Ajutor',
    'gitrepositories.removeRepository' => 'Eliminare depozit',
    'gitrepositories.removeButtonYes' => 'Da',
    'gitrepositories.removeButtonNo' => 'Nu',
    'gitrepositories.removeButtonConfirmation' => 'Eliminați depozitul „%%name%%”?',
    'gitrepositories.copyToClipboardToolTip' => 'Copiere URL în clipboard',
    'gitrepositories.wasCopiedToClipboardToolTip' => 'URL-ul a fost copiat în clipboard',

    'sites.dashboardTab' => 'Tablou de bord',
    'sites.hostingTab' => 'Găzduire și DNS',
    'sites.mailTab' => 'E-mail',
    'sites.extensionsTab' => 'Aplicațiile Plesk',
    'sites.customButtonsTab' => 'Servicii personalizate',
    'sites.settingsTitle' => 'Setări listă de domenii',
    'sites.showAll' => 'Mai sunt %%countMoreItems%% domenii de afișat. %%loadAllLink%% sau %%switchToLink%%',
    'sites.active' => 'Activ',
    'sites.suspended' => 'Suspendat',
    'sites.disabled' => 'Dezactivat',
    'sites.titleHeader' => 'Nume domeniu',
    'sites.domainsCount' => '%%domainsCount%% subdomenii și aliasuri de domeniu în %%pagesCount%% pagini',
    'sites.hostingHeader' => 'Tip',
    'sites.statusHeader' => 'Stare',
    'sites.diskUsage' => 'Utilizare disc',
    'sites.traffic' => 'Trafic',
    'sites.resellerDescription' => 'Reseller',
    'sites.ownerDescription' => 'Client',
    'sites.buttonDescriptionAdd' => 'Adăugare descriere',
    'sites.buttonDescriptionEdit' => 'Editare descriere',
    'sites.buttonDescriptionRemove' => 'Ștergere descriere',
    'sites.popupDescriptionTitle' => '%%descriptionType%% pentru %%name%%',
    'sites.confirmOnDeleteDescription' => 'Ștergeți descrierea?',
    'sites.buttonDescription' => 'Descriere',
    'sites.buttonEdit' => 'Editare',
    'sites.website' => 'Site',
    'sites.websiteAt' => 'Site web la',
    'sites.websiteAtHint' => 'Încărcarea fișierelor noi. Lucru cu fișierele și directoarele actuale ale site-urilor.',
    'sites.ipAddress' => 'Adresă IP',
    'sites.sysUser' => 'Utilizator de sistem',
    'sites.noHosting' => 'Fără găzduire web',
    'sites.forwardingTo' => 'Redirecționare către',
    'sites.domainAliasDescription' => 'Alias pentru',
    'sites.changeHosting' => 'Modificare',
    'sites.hostingSettings' => 'Setări de găzduire',
    'sites.hostingSettingsHint' => 'Aici puteți configura setările de găzduire ale site-ului și puteți selecta funcțiile disponibile pentru site.',
    'sites.openSite' => 'Deschidere în web',
    'sites.openSiteHint' => 'Deschiderea adresei internet a site-ului web.',
    'sites.previewSite' => 'Previzualizare',
    'sites.previewSiteHint' => 'Utilizați acest URL pentru a previzualiza site-ul, chiar dacă nu i s-a asociat încă un nume de domeniu.',
    'sites.activate' => 'Activare',
    'sites.activateHint' => 'Site-ul va funcționa ca de obicei.',
    'sites.suspend' => 'Suspendare',
    'sites.suspendHint' => 'Deși site-ul web rămâne găzduit pe server, vizitatorii vor fi redirecționați către pagina cu documentul de eroare personalizat, cu codul HTTP 503 (care poate fi prelucrat de motoarele de căutare). Serviciul de e-mail va rămâne utilizabil.',
    'sites.disable' => 'Dezactivare',
    'sites.disableHint' => 'Site-ul nu va mai fi găzduit pe server și nu va fi accesibil decât prin programe client FTP și prin managerul de fișiere. Vizitatorii vor vedea pagina implicită a serverului web. Serviciul de e-mail nu va fi disponibil.',
    'sites.error503PageLink' => 'Editare pagină de eroare',
    'sites.buttonDeleteDomain' => 'Ștergere site',
    'sites.buttonDeleteDomainHint' => 'Ștergerea acestui site web duce și la ștergerea de pe server a tuturor fișierelor, directoarelor și aplicațiilor web asociate.',
    'sites.buttonDeleteSubdomain' => 'Ștergere subdomeniu',
    'sites.buttonDeleteSubdomainHint' => 'Ștergerea acestui site web duce și la ștergerea de pe server a tuturor fișierelor, directoarelor și aplicațiilor web asociate.',
    'sites.buttonDeleteAlias' => 'Ștergerea aliasului de domeniu',
    'sites.buttonDeleteAliasHint' => 'Ștergerea acestui alias.',
    'sites.buttonDeleteDomainConfirmationDescription' => 'Ștergerea acestui site web duce și la ștergerea de pe server a tuturor fișierelor, directoarelor și aplicațiilor web asociate.',
    'sites.buttonDeleteSubdomainConfirmationDescription' => 'Ștergerea acestui site web duce și la ștergerea de pe server a tuturor fișierelor, directoarelor și aplicațiilor web asociate.',
    'sites.buttonDeleteAliasConfirmationDescription' => 'Ștergerea acestui alias.',
    'sites.removingRelatedDomainsList' => "Se vor șterge și următoarele domenii: %%domains%%",
    'sites.buttonMove' => 'Mutare domeniu',
    'sites.buttonMoveHint' => 'Mutarea domeniului add-on în alt abonament.',
    'sites.buttonMoveMainHint' => 'Mutarea domeniului principal în alt abonament.',
    'sites.buttonRename' => 'Change domain name',
    'sites.buttonRenameAlias' => 'Change domain alias name',
    'sites.filesAndDatabasesButtonsGroup' => 'Fișierele și baza de date',
    'sites.devToolsButtonsGroup' => 'Instrumente de dezvoltare',
    'sites.securityButtonsGroup' => 'Securitate',

    'sites.List.totalRows' => 'Nr. total de elemente %%totalRows%%',

    'sites.Pagination.itemsPerPage' => 'Intrări pe pagină',
    'sites.Pagination.all' => 'Toate',
    'sites.Pagination.total' => '%%current%% din %%total%%',

    'sites.DynamicListPromotion.title' => 'Bună ziua!',
    'sites.DynamicListPromotion.message' => 'Bun venit la prezentarea generală a site-ului. %%link%% pentru a vedea cum se administrează site-urile.',
    'sites.DynamicListPromotion.messageLink' => 'Parcurgeți turul de prezentare',

    'sites.DynamicListTour.introTitle' => 'Extinderea listei de articole',
    'sites.DynamicListTour.introDescription' => 'Faceți clic pe săgeată pentru a extinde fișa domeniului și a accesa versiunea de previzualizare a site-ului, dar și instrumentele de administrare a site-ului.',
    'sites.DynamicListTour.introButtonTry' => 'Încercați acum funcția de extindere',
    'sites.DynamicListTour.tabsTitle' => 'File și grupuri',
    'sites.DynamicListTour.tabsDescription' => 'Butoanele sunt organizate în file și grupuri pentru a facilita accesul.',
    'sites.DynamicListTour.secondaryActionsTitle' => 'Meniul „Mai multe opțiuni”',
    'sites.DynamicListTour.secondaryActionsDescription' => 'Aici găsiți câteva dintre comenzile importante, dar folosite rar.',
    'sites.DynamicListTour.previousViewTitle' => 'Listă veche disponibilă',
    'sites.DynamicListTour.previousViewDescription' => 'Vă puteți întoarce oricând la vechea vizualizare.',
    'sites.DynamicListTour.buttonNext' => 'Înainte',
    'sites.DynamicListTour.buttonPrev' => 'Înapoi',
    'sites.DynamicListTour.buttonGotIt' => 'Am înțeles',

    'sites.RenameTour.description' => 'Use this button, when you are ready to rename the website and assign a registered domain name',
    'sites.RenameTour.buttonGotIt' => 'Am înțeles',

    'sites.Dropdown.close' => 'Închidere',
];