<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Pornit pe',
    'backup.tasks.targetRepo' => 'Spațiu de stocare țintă',
    'backup.tasks.progress' => 'Desfășurarea sarcinii',
    'backup.tasks.repoTypeLocal' => 'Server',
    'backup.tasks.repoTypeFtp' => 'FTP personal',
    'backup.tasks.buttonRemoveTask' => 'Ștergere',
    'backup.tasks.hintRemoveTask' => 'Ștergerea sarcinilor de creare a copiilor de rezervă selectate.',
    'backup.tasks.buttonReload' => 'Reîncărcare',
    'backup.tasks.hintReload' => 'Reîncărcați lista de sarcini pentru a afla starea efectivă.',
    'backup.tasks.statusTaskWarnings' => 'Avertizări',
    'backup.tasks.statusTaskInfo' => 'Informații',
    'backup.tasks.statusTaskFailed' => 'Nereușit',

    'backup.disabledSelectHint' => 'Copia de rezervă nu poate fi ștearsă pentru că este inclusă într-o copie de rezervă la nivel de server, reseller sau client.',
    'backup.buttonBackup' => 'Creare copie de rezervă',
    'backup.hintBackup' => 'Crearea unei copii de rezervă.',
    'backup.buttonSchedule' => 'Program',
    'backup.hintSchedule' => 'Specificați setările corespunzătoare unei sarcini de creare programată a copiei de rezervă.',
    'backup.buttonReload' => 'Reîncărcare',
    'backup.hintReload' => 'Reîncărcarea listei de copii de rezervă.',
    'backup.buttonUpload' => 'Încărcare',
    'backup.hintUpload' => 'Încărcarea unui fișier copie de rezervă de pe computer în spațiul de stocare de pe server, rezervat copiilor.',
    'backup.buttonSettings' => 'Setări',
    'backup.hintSettings' => 'Configurarea setărilor globale de creare a copiilor de rezervă cu date, pentru a reduce încărcarea procesorului de server.',
    'backup.buttonRemoteStorages' => 'Setările spațiului de stocare la distanță',
    'backup.hintRemoteStorages' => 'Configurați spațiul personal la distanță pentru stocarea fișierelor copie de rezervă.',
    'backup.buttonRemove' => 'Ștergere',
    'backup.hintRemove' => 'Ștergerea copiilor de rezervă din spațiul de stocare de pe server.',
    'backup.buttonBackupDatabase' => 'Depozit de copii de rezervă după baze de date',
    'backup.hintBackupDatabase' => 'Crearea copiilor de rezervă și restaurarea bazelor de date.',
    'backup.systemNotes' => 'Note despre sistem',
    'backup.incremental' => 'Incremental.',
    'backup.multiVolume' => 'Multivolum.',
    'backup.remoteStorage' => 'În spațiul de stocare: %%storage%%',
    'backup.status' => 'S',
    'backup.statusOff' => 'Aceasta nu este o copie de rezervă corectă. Imposibil de restaurat date din acest fișier. Faceți clic pe numele copiei de rezervă pentru a vedea detaliile.',
    'backup.statusWarning' => 'Această copie de rezervă nu este complet corectă. Faceți clic pe numele copiei de rezervă pentru a vedea detaliile.',
    'backup.statusInfo' => 'Aceasta este o copie de rezervă corectă. Datele din această copie de rezervă se pot restaura, dar pot apărea probleme minore cu modul de stocare a datelor.',
    'backup.statusOn' => 'Aceasta este o copie de rezervă corectă. Din această copie de rezervă se pot restaura datele.',
    'backup.date' => 'Data creării',
    'backup.name' => 'Nume',
    'backup.comment' => 'Comentarii',
    'backup.size' => 'Dimensiune',
    'backup.download' => 'Descărcați fișierul copie de rezervă pe computerul local.',
    'backup.downloadDisabled' => 'Descărcarea fișierului copie de rezervă nu este disponibilă în acest moment. Încercați mai târziu sau contactați furnizorul de servicii.',
    'backup.total' => 'Total copii de rezervă: %%total%% Dimensiune: %%totalSize%%',
    'backup.totalFound' => 'S-au găsit %%found%% copii de rezervă (total %%total%%). Dimensiune: %%totalSize%%',
    'backup.confirmOnDelete' => 'Ștergeți copiile de rezervă selectate?',
    'backup.incrementsRemovalLoading' => 'Se încarcă...',
    'backup.incrementsRemovalConfirmation' => 'Confirm că doresc să șterg copiile de rezervă selectate.',
    'backup.backupHasIncrements' => 'Copia de rezervă %%backupName%% va fi ștearsă, împreună cu copiile incrementale corespunzătoare: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'Alte acțiuni',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Ați introdus incorect numele de utilizator sau parola de acces la spațiul de stocare FTP',
    'backup.ftpStorageErrorResolveHost' => "Imposibil de rezolvat numele de gazdă",
    'backup.ftpStorageErrorConnection' => "Imposibil de conectat la serverul la distanță",
    'backup.unableToGetFtpDumpList' => 'Imposibil de afișat lista copiilor de rezervă din spațiul de stocare FTP: %%errorMessage%%. Verificați setările <a href="%%ftpSettingsUrl%%">spațiului de stocare FTP</a>.',
    'backup.unableToGetExtDumpList' => 'Imposibil de afișat lista copiilor de rezervă din spațiul de stocare %%storageTitle%%: %%errorMessage%%. Verificați setările spațiului de stocare.',
    'backup.unableToGetLocalDumpList' => 'Imposibil de afișat lista copiilor de rezervă stocate pe server: %%errorMessage%%.',
    'backup.skippedFilesAtExtStorage' => 'Unele dintre fișierele din spațiul de stocare %%storageTitle%% nu apar în listă pentru că numele fișierelor respective nu respectă convenția de nume a fișierelor copie de rezervă. În cazul în care nu știți dacă fișierele respective sunt copii de rezervă corecte, redenumiți-le după următorul model: „backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%”',
    'backup.multiVolumeShow' => 'Afișare volume',
    'backup.multiVolumeHide' => 'Ascundere volume',
    'backup.backEncryptionRequired' => 'Din motive de securitate, vă recomandăm să protejați datele din copiile de rezervă. Accesați %%link%% și actualizați setările de securitate ale copiei de rezervă.',
    'backup.backupSettingPage' => 'Setări legate de copiile de rezervă',
    'backup.statusTaskProgress' => 'Operația de creare a copiei de rezervă este în desfășurare.',
    'backup.statusTaskWarnings' => 'Sarcina de creare a copiei de rezervă s-a terminat cu avertizări.',
    'backup.statusTaskInfo' => 'Informații.',
    'backup.statusTaskFailed' => 'Sarcina de creare a copiei de rezervă nu a reușit.',
    'backup.statusTaskStopping' => 'Sarcina de creare a copiei de rezervă se oprește.',
    'backup.statusTaskStopped' => 'Sarcina de creare a copiei de rezervă s-a oprit.',

    'backupdumps.name' => 'Numele fișierului copie de rezervă',
    'backupdumps.database' => 'Nume bază de date',
    'backupdumps.size' => 'Dimensiune',
    'backupdumps.createdDate' => 'Data creării',
    'backupdumps.downloadHint' => 'Descărcarea fișierului copie de rezervă pe computerul local',
    'backupdumps.removeButton' => 'Ștergere',
    'backupdumps.removeButtonHint' => 'Faceți clic pentru a șterge fișierele copie de rezervă selectate.',
    'backupdumps.removeConfirmation' => 'Confirmarea intenției de ștergere a fișierelor copie de rezervă selectate.',

    'custombuttons.buttonAdd' => 'Adăugare link la serviciu',
    'custombuttons.buttonAddDescription' => 'Adăugați un link la un serviciu online și introduceți-l în Plesk.',
    'custombuttons.buttonRemove' => 'Ștergere',
    'custombuttons.buttonRemoveDescription' => 'Ștergerea linkurilor selectate.',
    'custombuttons.removeConfirmMessage' => 'Ștergeți linkurile selectate?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => 'Imagine',
    'custombuttons.headerPriority' => 'Nivel de prioritate',
    'custombuttons.headerLabel' => 'Etichetă',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Descriere',
    'custombuttons.publicEnabledDescription' => 'Linkul este vizibil utilizatorilor.',
    'custombuttons.publicDisabledDescription' => 'Linkul nu este vizibil utilizatorilor.',
    'custombuttons.altPublicEnabledIcon' => 'Public',
    'custombuttons.altPublicDisabledIcon' => 'Privat',
    'custombuttons.placeNavigationDescription' => 'Linkul se află în toate paginile.',
    'custombuttons.placeAdminDescription' => 'Linkul se află în pagina de pornire a administratorului.',
    'custombuttons.placeAdminSettingsDescription' => 'Linkul se află în pagina Instrumente și setări a administratorului.',
    'custombuttons.placeResellerDescription' => 'Linkul se află în pagina de pornire a resellerului',
    'custombuttons.placeResellerSettingsDescription' => 'Linkul se află în pagina Instrumente și utilitare a resellerului.',
    'custombuttons.placeClientDescription' => 'Linkul se află în pagina de pornire a clientului.',
    'custombuttons.placeDomainDescription' => 'Linkul se află în pagina Site-uri web și domenii a abonamentului.',
    'custombuttons.placeDomainPropertiesDescription' => 'Linkul se află în zona instrumentelor pentru site-uri web, care se deschide din pagina Site-uri web și domenii, prin clic pe Se afișează mai multe sub un nume de domeniu.',

    'logbrowser.buttonStartRealtime' => 'Pornire actualizare în timp real',
    'logbrowser.buttonStartRealtimeHint' => 'Actualizarea datelor de jurnal în timp real.',
    'logbrowser.buttonStopRealtime' => 'Oprire actualizare în timp real',
    'logbrowser.buttonStopRealtimeHint' => 'Oprirea actualizării datelor de jurnal în timp real.',
    'logbrowser.buttonRefresh' => 'Reîmprospătare',
    'logbrowser.buttonRefreshHint' => 'Reîmprospătare date din jurnal.',
    'logbrowser.buttonClear' => 'Ștergere',
    'logbrowser.buttonClearHint' => 'Intrările deja încărcate nu se afișează.',
    'logbrowser.buttonAddCustom' => 'Adăugare la Browserul de jurnale, ca fișier personalizat',
    'logbrowser.buttonAddCustomHint' => 'Fișierul va fi afișat în Browserul de jurnale, alături de celelalte fișiere jurnal.',
    'logbrowser.date' => 'Data',
    'logbrowser.dateFilterPlaceholder' => 'De',
    'logbrowser.type' => 'Tip',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Cod',
    'logbrowser.codeFilterPlaceholder' => 'Cod',
    'logbrowser.message' => 'Mesaj',
    'logbrowser.messageFilterPlaceholder' => 'Mesaj',
    'logbrowser.source' => 'Sursă',
    'logbrowser.sourceFilterFiles' => '%%count%% fișiere',
    'logbrowser.sourceFilterAllLogs' => 'Toate jurnalele',
    'logbrowser.sourceFilterNoLogs' => 'Niciun jurnal',
    'logbrowser.manageLogFiles' => 'Administrarea fișierelor jurnal',
    'logbrowser.addCustomLogFile' => 'Adăugare jurnal personalizat',
    'logbrowser.customLogPopupTitle' => 'Adăugare jurnal personalizat',
    'logbrowser.invalidLogFormat' => 'Formatul fișierului jurnal nu este acceptat',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Sursă de referințe',
    'logbrowser.agent' => 'Agent',
    'logbrowser.agentHint' => 'Agent utilizator',
    'logbrowser.size' => 'Dimensiune',
    'logbrowser.unknown' => 'Necunoscut',
    'logbrowser.more' => 'Mai multe',
    'logbrowser.less' => 'Mai puțin',
    'logbrowser.any' => 'Oricare',
    'logbrowser.none' => 'Niciunul',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% sau utilizați filtre pentru a restrânge lista intrărilor.',
    'logbrowser.loadMore' => 'Încărcați intrările anterioare',
    'logbrowser.clear' => 'Ștergere',
    'logbrowser.hourAgo' => 'Acum o oră',
    'logbrowser.prevDay' => 'Ziua anterioară',
    'logbrowser.linkInMessageToViewFile' => 'Faceți clic pentru a vizualiza fișierul.',
    'logbrowser.buttonUnlinkHint' => 'Faceți clic pentru a opri urmărirea actualizărilor acestui fișier în Browserul de jurnale',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Sigur opriți urmărirea actualizărilor acestui fișier în Browserul de jurnale?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Da',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Nu',
    'logbrowser.logRotation' => 'Rotație fișiere jurnal',
    'logbrowser.logRotationHint' => 'Configurarea setărilor de rotație pentru site-ul web.',
    'logbrowser.logRotationTitle' => 'Configurarea rotației fișierelor jurnal',

    'notifications.title' => 'Configurarea trimiterii de notificări prin e-mail despre evenimentele din sistem',
    'notifications.legendNotifications' => 'Notificări',
    'notifications.legendSettings' => 'Setări',
    'notifications.headerEvent' => 'Eveniment',
    'notifications.headerSendTo' => 'Trimitere notificare la:',
    'notifications.headerText' => 'Text',
    'notifications.headerPreview' => 'Previzualizare',
    'notifications.headerAdmin' => 'Administrator',
    'notifications.headerReseller' => 'Reseller',
    'notifications.headerClient' => 'Client',
    'notifications.headerEmailAddress' => 'Adresă e-mail',
    'notifications.expirationTime' => 'Trimitere notificări de expirare',
    'notifications.days' => 'zile în avans',
    'notifications.smtpSettings' => 'Pentru a permite trimiterea de notificări din Plesk atunci când transmiterea este dezactivată, aveți posibilitatea %%link%%',
    'notifications.smtpSettingsLink' => 'să modificați setările SMTP',
    'notifications.editHint' => 'Editarea textului de notificare.',
    'notifications.previewHint' => 'Vedeți cum arată notificarea în e-mailuri.',
    'notifications.reseller_creation' => 'Creare cont de reseller',
    'notifications.reseller_limits_exceed' => 'Limitele de utilizare a resurselor au fost depășite de contul de reseller',
    'notifications.reseller_blocked' => 'Cont de reseller suspendat din cauza suprautilizării resurselor',
    'notifications.reseller_overuse_block' => 'Abonamentele resellerului au atins limitele de utilizare a resurselor definite pentru reseller, din cauza supravânzării',
    'notifications.client_creation' => 'Creare cont de client',
    'notifications.domain_creation' => 'Creare site',
    'notifications.domain_exp_warning' => 'Avertizare de expirare a abonamentului',
    'notifications.domain_expiration' => 'Expirare abonament',
    'notifications.domain_limits_exceed' => 'Limitele de utilizare a resurselor au fost depășite de abonament',
    'notifications.domain_blocked' => 'Abonament suspendat din cauza suprautilizării resurselor',
    'notifications.admin_aps_app_updates' => 'Actualizări de aplicații APS (pentru administrator)',
    'notifications.reseller_aps_app_updates' => 'Actualizări de aplicații APS (pentru reseller)',
    'notifications.client_aps_app_updates' => 'Actualizări de aplicații APS (pentru client)',
    'notifications.admin_pum_updates' => 'Actualizări de sistem: notificări despre actualizările noi',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Trimiterile de e-mail au depășit limitele setate',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU, I/E disc (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Memento de feedback',
    'notifications.errorInvalidEmail' => 'S-a specificat o adresă de e-mail incorectă.',
    'notifications.errorInvalidExpTime' => 'Numărul de zile este incorect.',
    'notifications.errorUpdate' => 'Imposibil de actualizat notificarea: %%error%%',

    'outgoingmail.name' => 'Nume',
    'outgoingmail.maxOutgoingMessages' => 'Limită pe oră',
    'outgoingmail.numOfExceedingAttempts' => 'Încercări după atingerea limitei',
    'outgoingmail.lastAttemptAt' => 'Ultima încercare',
    'outgoingmail.mailStatus' => 'Stare e-mail',
    'outgoingmail.mailStatusSending' => 'Trimitere',
    'outgoingmail.mailStatusNotSending' => 'Nu se trimite',
    'outgoingmail.mailStatusSendingDesc' => 'Se trimite e-mail.',
    'outgoingmail.mailStatusNotSendingDesc' => 'Nu se trimite e-mail.',
    'outgoingmail.limitValueUnlimited' => 'Nelimitat',

    'scheduler.tasks.headerCommand' => 'Comandă',
    'scheduler.tasks.headerSchedule' => 'Program',
    'scheduler.tasks.headerSubscription' => 'Abonament',
    'scheduler.tasks.headerSubscription_powerUser' => 'Spațiu web',
    'scheduler.tasks.buttonToggleHintOn' => 'Sarcina este activată. Faceți clic pentru a dezactiva sarcina.',
    'scheduler.tasks.buttonToggleHintOff' => 'Sarcina este dezactivată. Faceți clic pentru a activa sarcina.',
    'scheduler.tasks.add' => 'Adăugare sarcină',
    'scheduler.tasks.hintAdd' => 'Programarea unei sarcini noi.',
    'scheduler.tasks.remove' => 'Ștergere',
    'scheduler.tasks.hintRemove' => 'Ștergerea sarcinilor selectate.',
    'scheduler.tasks.confirmOnDelete' => 'Ștergeți sarcinile selectate?',
    'scheduler.tasks.sync' => 'Reîmprospătare',
    'scheduler.tasks.hintSync' => 'Reîncărcarea listei de sarcini pentru a obține datele efective.',
    'scheduler.tasks.settings' => 'Setări',
    'scheduler.tasks.hintSettings' => 'Editarea setărilor sarcinilor programate.',
    'scheduler.tasks.deleteSuccess' => 'Sarcinile programate au fost șterse.',
    'scheduler.tasks.serverTask' => 'server (utilizator:%%user%%)',
    'scheduler.tasks.unknownUser' => 'necunoscut',
    'scheduler.tasks.runTaskNow' => 'Executare imediată',
    'scheduler.tasks.runTaskNowHint' => 'Executarea pe loc a sarcinii.',
    'scheduler.tasks.runningTask' => 'Se execută sarcina „%%task%%”...',
];