<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Запущено в',
    'backup.tasks.targetRepo' => 'Целевое хранилище',
    'backup.tasks.progress' => 'Статус задачи',
    'backup.tasks.repoTypeLocal' => 'Сервер',
    'backup.tasks.repoTypeFtp' => 'Личный FTP-хранилище',
    'backup.tasks.buttonRemoveTask' => 'Удалить',
    'backup.tasks.hintRemoveTask' => 'Удалить выбранные задачи.',
    'backup.tasks.buttonReload' => 'Обновить',
    'backup.tasks.hintReload' => 'Обновить список задач.',
    'backup.tasks.statusTaskWarnings' => 'Предупреждения',
    'backup.tasks.statusTaskInfo' => 'Информация',
    'backup.tasks.statusTaskFailed' => 'Не удалась',

    'backup.disabledSelectHint' => 'Эту резервную копию нельзя удалить, так она входит в резервную копию сервера, реселлера или клиента.',
    'backup.buttonBackup' => 'Создать резервную копию',
    'backup.hintBackup' => 'Создать резервную копию.',
    'backup.buttonSchedule' => 'Расписание',
    'backup.hintSchedule' => 'Настроить запланированное резервное копирование.',
    'backup.buttonReload' => 'Обновить',
    'backup.hintReload' => 'Обновить список резервных копий.',
    'backup.buttonUpload' => 'Загрузить',
    'backup.hintUpload' => 'Загрузить резервную копию с локального компьютера в серверное хранилище.',
    'backup.buttonSettings' => 'Настройки',
    'backup.hintSettings' => 'Настроить глобальные параметры резервного копирования.',
    'backup.buttonRemoteStorages' => 'Настройки удаленного хранилища',
    'backup.hintRemoteStorages' => 'Настройте свое персональное удаленное хранилище для хранения резервных копий.',
    'backup.buttonRemove' => 'Удалить',
    'backup.hintRemove' => 'Удалить выбранные резервные копии из серверного хранилища.',
    'backup.buttonBackupDatabase' => 'Хранилище резервных копий баз данных',
    'backup.hintBackupDatabase' => 'Создать или восстановить резервную копию базы данных.',
    'backup.systemNotes' => 'Системные оповещения',
    'backup.incremental' => 'Инкрементный.',
    'backup.multiVolume' => 'Многотомный.',
    'backup.remoteStorage' => 'В хранилище: %%storage%%',
    'backup.status' => 'С',
    'backup.statusOff' => 'Некорректная резервная копия. Входящие в нее данные не подлежат восстановлению. Нажмите на имя резервной копии, чтобы посмотреть подробности.',
    'backup.statusWarning' => 'Резервная копия не полностью корректна. Нажмите на имя резервной копии, чтобы посмотреть подробности.',
    'backup.statusInfo' => 'Исправная резервная копия. Данные можно восстановить из этой резервной копии, но могут возникнуть мелкие неполадки, связанные со способом хранения данных.',
    'backup.statusOn' => 'Исправная резервная копия. Входящие в нее данные могут быть успешно восстановлены.',
    'backup.date' => 'Дата создания',
    'backup.name' => 'Имя',
    'backup.comment' => 'Комментарии',
    'backup.size' => 'Размер',
    'backup.download' => 'Скачать эту резервную копию на локальный компьютер.',
    'backup.downloadDisabled' => 'Скачивание файла резервной копии временно недоступно. Пожалуйста, повторите попытку позднее или обратитесь к своему сервис-провайдеру.',
    'backup.total' => 'Всего копий: %%total%%, размер: %%totalSize%%',
    'backup.totalFound' => 'Найдено копий: %%found%% (%%total%% всего), размер: %%totalSize%%',
    'backup.confirmOnDelete' => 'Удалить выбранные копии?',
    'backup.incrementsRemovalLoading' => 'Загрузка...',
    'backup.incrementsRemovalConfirmation' => 'Я подтверждаю, что хочу удалить выбранные копии.',
    'backup.backupHasIncrements' => 'Резервная копия %%backupName%% будет удалена вместе с инкрементами: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'Другие действия',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Неверно указано имя пользователя или пароль для хранилища FTP',
    'backup.ftpStorageErrorResolveHost' => "Не удалось определить имя хоста",
    'backup.ftpStorageErrorConnection' => "Не удалось подключиться к удаленному серверу",
    'backup.unableToGetFtpDumpList' => 'Не удалось отобразить список резервных копий, находящихся в FTP-хранилище: %%errorMessage%%. Пожалуйста, проверьте <a href="%%ftpSettingsUrl%%">настройки FTP-хранилища</a>.',
    'backup.unableToGetExtDumpList' => 'Не удалось отобразить список резервных копий, находящихся в хранилище %%storageTitle%%: %%errorMessage%%. Пожалуйста, проверьте настройки хранилища.',
    'backup.unableToGetLocalDumpList' => 'Не удалось отобразить список резервных копий, сохраненных на сервере: %%errorMessage%%',
    'backup.skippedFilesAtExtStorage' => 'Некоторые файлы, находящиеся в хранилище %%storageTitle%%, не показываются в списке, потому что их названия не соответствуют правилам именования резервных копий. Если вы уверены, что это действительные резервные копии, переименуйте их следующим образом: "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => 'Показать тома',
    'backup.multiVolumeHide' => 'Скрыть тома',
    'backup.backEncryptionRequired' => 'В целях безопасности мы рекомендуем защитить конфиденциальные данные в резервных копиях. Пожалуйста, перейдите на страницу %%link%% и обновите настройки безопасности резервного копирования.',
    'backup.backupSettingPage' => 'Настройки резервного копирования',
    'backup.statusTaskProgress' => 'Задача резервного копирования выполняется.',
    'backup.statusTaskWarnings' => 'Задача резервного копирования завершилась, есть предупреждения.',
    'backup.statusTaskInfo' => 'Информация.',
    'backup.statusTaskFailed' => 'Не выполнена задача резервного копирования.',
    'backup.statusTaskStopping' => 'Остановка задачи резервного копирования.',
    'backup.statusTaskStopped' => 'Задача резервного копирования остановлена.',

    'backupdumps.name' => 'Имя файла резервной копии',
    'backupdumps.database' => 'Имя базы данных',
    'backupdumps.size' => 'Размер',
    'backupdumps.createdDate' => 'Создано',
    'backupdumps.downloadHint' => 'Загрузить файл резервной копии на локальный компьютер',
    'backupdumps.removeButton' => 'Удалить',
    'backupdumps.removeButtonHint' => 'Нажмите, чтобы удалить выбранные резервные копии.',
    'backupdumps.removeConfirmation' => 'Подтвердите, что вы хотите удалить выбранные резервные копии.',

    'custombuttons.buttonAdd' => 'Добавить ссылку на услугу',
    'custombuttons.buttonAddDescription' => 'Добавить ссылку на онлайн-услугу в интерфейс Plesk.',
    'custombuttons.buttonRemove' => 'Удалить',
    'custombuttons.buttonRemoveDescription' => 'Удалить выбранные ссылки.',
    'custombuttons.removeConfirmMessage' => 'Удалить выбранные ссылки?',
    'custombuttons.headerPublic' => 'В',
    'custombuttons.headerLocation' => 'Р',
    'custombuttons.headerImage' => 'Изображение',
    'custombuttons.headerPriority' => 'Приоритет',
    'custombuttons.headerLabel' => 'Название кнопки',
    'custombuttons.headerUrl' => 'URL-адрес',
    'custombuttons.headerDescription' => 'Описание',
    'custombuttons.publicEnabledDescription' => 'Ссылка видна пользователям.',
    'custombuttons.publicDisabledDescription' => 'Ссылка не видна пользователям.',
    'custombuttons.altPublicEnabledIcon' => 'Общий',
    'custombuttons.altPublicDisabledIcon' => 'Частный',
    'custombuttons.placeNavigationDescription' => 'Ссылка присутствует на всех страницах.',
    'custombuttons.placeAdminDescription' => 'Ссылка расположена на домашней странице администратора.',
    'custombuttons.placeAdminSettingsDescription' => 'Эта ссылка расположена на странице "Инструменты и настройки" в панели администратора.',
    'custombuttons.placeResellerDescription' => 'Ссылка расположена на домашней странице реселлера',
    'custombuttons.placeResellerSettingsDescription' => 'Ссылка расположена на странице "Инструменты и утилиты" в панели реселлера.',
    'custombuttons.placeClientDescription' => 'Ссылка расположена на домашней странице клиента.',
    'custombuttons.placeDomainDescription' => 'Ссылка расположена на странице "Сайты и домены".',
    'custombuttons.placeDomainPropertiesDescription' => 'Ссылка расположена на странице "Сайты и домены", в списке инструментов, который появляется по нажатию кнопки "Развернуть" под именем домена.',

    'logbrowser.buttonStartRealtime' => 'Начать обновления в режиме реального времени',
    'logbrowser.buttonStartRealtimeHint' => 'Обновлять данные журнала в режиме реального времени.',
    'logbrowser.buttonStopRealtime' => 'Прекратить обновления в режиме реального времени',
    'logbrowser.buttonStopRealtimeHint' => 'Прекратить обновление данных журнала в режиме реального времени.',
    'logbrowser.buttonRefresh' => 'Обновить',
    'logbrowser.buttonRefreshHint' => 'Обновить данные журнала.',
    'logbrowser.buttonClear' => 'Очистить',
    'logbrowser.buttonClearHint' => 'Скрыть уже загруженные объекты.',
    'logbrowser.buttonAddCustom' => 'Добавить в браузер журналов как персональный файл',
    'logbrowser.buttonAddCustomHint' => 'Этот файл будет показываться в браузере журналов вместе с другими файлами журналов.',
    'logbrowser.date' => 'Дата',
    'logbrowser.dateFilterPlaceholder' => 'От',
    'logbrowser.type' => 'Тип',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Код',
    'logbrowser.codeFilterPlaceholder' => 'Код',
    'logbrowser.message' => 'Сообщение',
    'logbrowser.messageFilterPlaceholder' => 'Сообщение',
    'logbrowser.source' => 'Исходный сервер',
    'logbrowser.sourceFilterFiles' => '%%count%% файлов',
    'logbrowser.sourceFilterAllLogs' => 'Все журналы',
    'logbrowser.sourceFilterNoLogs' => 'Нет журналов',
    'logbrowser.manageLogFiles' => 'Управление журналами',
    'logbrowser.addCustomLogFile' => 'Добавить персональный журнал',
    'logbrowser.customLogPopupTitle' => 'Добавить персональный журнал',
    'logbrowser.invalidLogFormat' => 'Формат файла журнала не поддерживается',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Реферер',
    'logbrowser.agent' => 'Агент',
    'logbrowser.agentHint' => 'Агент пользователя',
    'logbrowser.size' => 'Размер',
    'logbrowser.unknown' => 'Неизвестно',
    'logbrowser.more' => 'Еще',
    'logbrowser.less' => 'Меньше',
    'logbrowser.any' => 'Все',
    'logbrowser.none' => 'Нет',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% или использовать фильтры для выбора из списка записей.',
    'logbrowser.loadMore' => 'Загрузить предыдущие записи',
    'logbrowser.clear' => 'Очистить',
    'logbrowser.hourAgo' => 'Час назад',
    'logbrowser.prevDay' => 'День назад',
    'logbrowser.linkInMessageToViewFile' => 'Нажмите для просмотра файла.',
    'logbrowser.buttonUnlinkHint' => 'Нажмите, чтобы прекратить отслеживать обновления этого файла в браузере журналов',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Вы уверены, что хотите прекратить отслеживать обновления этого файла в браузере журналов?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Да',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Нет',
    'logbrowser.logRotation' => 'Ротация журналов',
    'logbrowser.logRotationHint' => 'Задайте настройки ротации журнала для сайта.',
    'logbrowser.logRotationTitle' => 'Настройки ротации журналов',

    'notifications.title' => 'Настройка уведомлений о системных событиях',
    'notifications.legendNotifications' => 'Уведомления',
    'notifications.legendSettings' => 'Настройки',
    'notifications.headerEvent' => 'Событие',
    'notifications.headerSendTo' => 'Получатель уведомления:',
    'notifications.headerText' => 'Текст',
    'notifications.headerPreview' => 'Предпросмотр',
    'notifications.headerAdmin' => 'Администратор',
    'notifications.headerReseller' => 'Реселлер',
    'notifications.headerClient' => 'Клиент',
    'notifications.headerEmailAddress' => 'Адрес электронной почты',
    'notifications.expirationTime' => 'Отправлять предупреждения об истечении срока за',
    'notifications.days' => 'дней',
    'notifications.smtpSettings' => 'Чтобы включить отправку уведомлений Plesk при закрытом релее, вы можете %%link%%',
    'notifications.smtpSettingsLink' => 'изменить настройки SMTP',
    'notifications.editHint' => 'Редактировать текст уведомления.',
    'notifications.previewHint' => 'Посмотрите, как будут выглядеть уведомления в письмах.',
    'notifications.reseller_creation' => 'Создан новый реселлер',
    'notifications.reseller_limits_exceed' => 'Реселлер превысил ограничения на ресурсы',
    'notifications.reseller_blocked' => 'Учетная запись реселлера приостановлена за перерасход ресурсов',
    'notifications.reseller_overuse_block' => 'Подписка реселлера пыталась использовать больше ресурсов, чем доступно реселлеру',
    'notifications.client_creation' => 'Создан новый клиент',
    'notifications.domain_creation' => 'Создан новый сайт',
    'notifications.domain_exp_warning' => 'Заканчивается срок действия подписки',
    'notifications.domain_expiration' => 'Закончился срок действия подписки',
    'notifications.domain_limits_exceed' => 'Подписка превысила ограничения на ресурсы',
    'notifications.domain_blocked' => 'Подписка приостановлена из-за перерасхода ресурсов',
    'notifications.admin_aps_app_updates' => 'Доступны обновления к APS-приложениям (дайджест администратора)',
    'notifications.reseller_aps_app_updates' => 'Доступны обновления к APS-приложениям (дайджест реселлера)',
    'notifications.client_aps_app_updates' => 'Доступны обновления к APS-приложениям (дайджест клиента)',
    'notifications.admin_pum_updates' => 'Системные обновления: уведомления о новых обновлениях',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Превышены ограничения на исходящую почту',
    'notifications.subscription_cgroups_limits_exceed' => 'Память, процессор, ввод-вывод диска (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Напоминание оставить отзыв',
    'notifications.errorInvalidEmail' => 'Неверный адрес электронной почты.',
    'notifications.errorInvalidExpTime' => 'Недопустимое количество дней.',
    'notifications.errorUpdate' => 'Не удалось обновить уведомление: %%error%%',

    'outgoingmail.name' => 'Имя',
    'outgoingmail.maxOutgoingMessages' => 'Ограничение в час',
    'outgoingmail.numOfExceedingAttempts' => 'Попытки сверх ограничения',
    'outgoingmail.lastAttemptAt' => 'Последняя попытка',
    'outgoingmail.mailStatus' => 'Состояние почты',
    'outgoingmail.mailStatusSending' => 'Отправляется',
    'outgoingmail.mailStatusNotSending' => 'Не отправляется',
    'outgoingmail.mailStatusSendingDesc' => 'Почта отправляется.',
    'outgoingmail.mailStatusNotSendingDesc' => 'Почта не отправляется.',
    'outgoingmail.limitValueUnlimited' => 'Без ограничений',

    'scheduler.tasks.headerCommand' => 'Команда',
    'scheduler.tasks.headerSchedule' => 'Расписание',
    'scheduler.tasks.headerSubscription' => 'Подписка',
    'scheduler.tasks.headerSubscription_powerUser' => 'Веб-пространство',
    'scheduler.tasks.buttonToggleHintOn' => 'Задача включена. Нажмите, чтобы выключить задачу.',
    'scheduler.tasks.buttonToggleHintOff' => 'Задача выключена. Нажмите, чтобы включить задачу.',
    'scheduler.tasks.add' => 'Добавить задачу',
    'scheduler.tasks.hintAdd' => 'Запланировать новую задачу.',
    'scheduler.tasks.remove' => 'Удалить',
    'scheduler.tasks.hintRemove' => 'Удалить выбранные задачи.',
    'scheduler.tasks.confirmOnDelete' => 'Удалить выбранные задачи?',
    'scheduler.tasks.sync' => 'Обновить',
    'scheduler.tasks.hintSync' => 'Обновить список задач.',
    'scheduler.tasks.settings' => 'Настройки',
    'scheduler.tasks.hintSettings' => 'Изменить настройки планировщика задач.',
    'scheduler.tasks.deleteSuccess' => 'Запланированные задачи были удалены.',
    'scheduler.tasks.serverTask' => 'сервер (user:%%user%%)',
    'scheduler.tasks.unknownUser' => 'неизвестно',
    'scheduler.tasks.runTaskNow' => 'Запустить',
    'scheduler.tasks.runTaskNowHint' => 'Запустить задачу сейчас.',
    'scheduler.tasks.runningTask' => 'Запускается задача "%%task%%"...',
];