<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Startat',
    'backup.tasks.targetRepo' => 'Mållagring',
    'backup.tasks.progress' => 'Processen körs',
    'backup.tasks.repoTypeLocal' => 'Server',
    'backup.tasks.repoTypeFtp' => 'Personlig FTP',
    'backup.tasks.buttonRemoveTask' => 'Ta bort',
    'backup.tasks.hintRemoveTask' => 'Ta bort markerade säkerhetskopi- uppgifter.',
    'backup.tasks.buttonReload' => 'Läsa in igen',
    'backup.tasks.hintReload' => 'Läsa in igen uppgiftslistan för att få den aktuella statusen.',
    'backup.tasks.statusTaskWarnings' => 'Varningar',
    'backup.tasks.statusTaskInfo' => 'Information',
    'backup.tasks.statusTaskFailed' => 'Misslyckad',

    'backup.disabledSelectHint' => 'Säkerhetskopian kan inte tas bort eftersom den ingår i en säkerhetskopiering på server-, återförsäljar- eller kundnivå.',
    'backup.buttonBackup' => 'Säkerhetskopiera',
    'backup.hintBackup' => 'Skapa en säkerhetskopia.',
    'backup.buttonSchedule' => 'Schema',
    'backup.hintSchedule' => 'Ange inställningar för schemalagd säkerhetskopiering.',
    'backup.buttonReload' => 'Läsa in igen',
    'backup.hintReload' => 'Läsa in listan med säkerhetskopior igen',
    'backup.buttonUpload' => 'Ladda upp',
    'backup.hintUpload' => 'Ladda upp en säkerhetskopierad fil från din dator till serverns säkerhetskopierade lagring.',
    'backup.buttonSettings' => 'Inställningar',
    'backup.hintSettings' => 'Konfigurera globala inställningar för datasäkerhetskopiering, för att reducera serverns CPU-belastning.',
    'backup.buttonRemoteStorages' => 'Fjärrlagringsinställningar',
    'backup.hintRemoteStorages' => 'Konfigurera din personliga fjärrlagring för lagring av säkerhetskopierade filer.',
    'backup.buttonRemove' => 'Ta bort',
    'backup.hintRemove' => 'Ta bort valda säkerhetskopior från serverlagringen.',
    'backup.buttonBackupDatabase' => 'Databasens säkerhetskopierade datamagasin',
    'backup.hintBackupDatabase' => 'Säkerhetskopiera och återställ databaser.',
    'backup.systemNotes' => 'Systemanteckningar',
    'backup.incremental' => 'Inkrementell.',
    'backup.multiVolume' => 'Multivolym.',
    'backup.remoteStorage' => 'I lagringen: %%storage%%',
    'backup.status' => 'S',
    'backup.statusOff' => 'Detta är en ogiltig säkerhetskopia. Kan inte hämta data från den här filen. Klicka på säkerhetskopians namn för närmare uppgifter.',
    'backup.statusWarning' => 'Denna säkerhetskiopia är inte helt giltig. Klicka på säkerhetskopians namn för närmare uppgifter.',
    'backup.statusInfo' => 'Detta är en giltig säkerhetskopia. Data kan återställas från denna säkerhetskopia men mindre problem kan uppstå med sättet uppgifterna lagras på.',
    'backup.statusOn' => 'Detta är en giltig säkerhetskopia. Data kan återställas från denna säkerhetskopia.',
    'backup.date' => 'Skapandedatum',
    'backup.name' => 'Namn',
    'backup.comment' => 'Kommentarer',
    'backup.size' => 'Storlek',
    'backup.download' => 'Ladda ner säkerhetskopiefil till din lokala dator.',
    'backup.downloadDisabled' => 'Nerladdningen av den säkerhetskopierade filen är inte tillgänglig för tillfället. Försök igen senare eller kontakta din serviceleverantör.',
    'backup.total' => 'Totala säkerhetskopior: %%total%%, size: %%totalSize%%',
    'backup.totalFound' => '%%found%% säkerhetskopior hittade (%%total%% totalt), storlek: %%totalSize%%',
    'backup.confirmOnDelete' => 'Vill du verkligen ta bort markerad säkerhetskopia?',
    'backup.incrementsRemovalLoading' => 'Laddar...',
    'backup.incrementsRemovalConfirmation' => 'Jag bekräftar att jag vill ta bort markerade säkerhetskopior.',
    'backup.backupHasIncrements' => 'Säkerhetskopieringen %%backupName%% tas bort tillsammans med ökningarna: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'Fler åtgärder',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Felaktigt användarnamn elelr lösenord för FTP-lagringen',
    'backup.ftpStorageErrorResolveHost' => "Det gick inte att lösa värddatornamnet",
    'backup.ftpStorageErrorConnection' => "Kan inte ansluta till fjärrservern",
    'backup.unableToGetFtpDumpList' => 'Kunde inte visa listan med säkerhetskopior i FTP-lagring: %%errorMessage%%. Kontrollera <a href="%%ftpSettingsUrl%%">FTP-lagringsinställingarna</a>.',
    'backup.unableToGetExtDumpList' => 'Kunde inte visa listan med säkerhetskopior i %%storageTitle%% lagring: %%errorMessage%%. Kontrollera lagringens inställningar.',
    'backup.unableToGetLocalDumpList' => 'Kunde inte visa listan med säkerhetskopior i servern: %%errorMessage%%.',
    'backup.skippedFilesAtExtStorage' => 'Vissa av filerna i lagret %%storageTitle%% visas inte i listan eftersom namnen på de filerna inte överensstämmer med benämningskonventionen för säkerhetskopierade filer. Om du är säker på att de filerna är giltiga säkerhetskopierade filer, byt namn på dem enlgt följande mönster: "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => 'Visa volymer',
    'backup.multiVolumeHide' => 'Göm volymer',
    'backup.backEncryptionRequired' => 'Av säkerhetsskäl, rekommenderar vi att du skyddar känsliga uppgifter som finns i säkerhetskopieringsnamn. Gå till %%link%% och uppdatera inställningarna för säkerhetskopieringen.',
    'backup.backupSettingPage' => 'Inställningar för säkerhetskopiering',
    'backup.statusTaskProgress' => 'Säkerhetskopieringsuppgiften pågår.',
    'backup.statusTaskWarnings' => 'Säkerhetskopieringsuppgiften har avslutats med varningar.',
    'backup.statusTaskInfo' => 'Information.',
    'backup.statusTaskFailed' => 'Säkerhetskopieringsuppgiften misslyckades.',
    'backup.statusTaskStopping' => 'Säkerhetskopieringsuppgiften stoppas.',
    'backup.statusTaskStopped' => 'Säkerhetskopieringsuppgiften stoppades.',

    'backupdumps.name' => 'Den säkerhetskopierade filens namn',
    'backupdumps.database' => 'Databasnamn',
    'backupdumps.size' => 'Storlek',
    'backupdumps.createdDate' => 'Skapad',
    'backupdumps.downloadHint' => 'Ladda ner säkerhetskopiefil till en lokal dator',
    'backupdumps.removeButton' => 'Ta bort',
    'backupdumps.removeButtonHint' => 'Klicka för att ta bort valda säkerhetskopior.',
    'backupdumps.removeConfirmation' => 'Bekräfta att du vill ta bort valda säkerhetskopierade filer.',

    'custombuttons.buttonAdd' => 'Lägg till länk till tjänsten',
    'custombuttons.buttonAddDescription' => 'Lägg till en länk till en tjänst online och placera den i Plesk.',
    'custombuttons.buttonRemove' => 'Ta bort',
    'custombuttons.buttonRemoveDescription' => 'Radera markerade länkar.',
    'custombuttons.removeConfirmMessage' => 'Ta bort valda länkar?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => 'Bild',
    'custombuttons.headerPriority' => 'Prioritet',
    'custombuttons.headerLabel' => 'Etikett',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Beskrivning',
    'custombuttons.publicEnabledDescription' => 'Länken är synlig för användare.',
    'custombuttons.publicDisabledDescription' => 'Länken är inte synlig för användare.',
    'custombuttons.altPublicEnabledIcon' => 'Publik',
    'custombuttons.altPublicDisabledIcon' => 'Privat',
    'custombuttons.placeNavigationDescription' => 'Länken finns på alla sidor.',
    'custombuttons.placeAdminDescription' => 'Länken finns på administratörens startsida.',
    'custombuttons.placeAdminSettingsDescription' => 'Länken finns på administratörssidan Verktyg & inställningar.',
    'custombuttons.placeResellerDescription' => 'Länken finns på återförsäljarens startsida',
    'custombuttons.placeResellerSettingsDescription' => 'Länken finns på återförsäljarens sida Verktyg och hjälpprogram.',
    'custombuttons.placeClientDescription' => 'Länken finns på kundens startsida.',
    'custombuttons.placeDomainDescription' => 'Länken finns på sidan Webbplatser och domäner i abonnemanget.',
    'custombuttons.placeDomainPropertiesDescription' => 'Länken finns i webbplats verktyg området, som öppnas på siden Webbplatser & Domäner genom att klicka på Visa mer under ett domännamn.',

    'logbrowser.buttonStartRealtime' => 'Starta uppdateringar i realtid',
    'logbrowser.buttonStartRealtimeHint' => 'Uppdatera loggdata i realtid.',
    'logbrowser.buttonStopRealtime' => 'Stoppa uppdateringarna i realtid',
    'logbrowser.buttonStopRealtimeHint' => 'Stoppa uppdateringen loggdata i realtid.',
    'logbrowser.buttonRefresh' => 'Uppdatera',
    'logbrowser.buttonRefreshHint' => 'Uppdatera loggdata.',
    'logbrowser.buttonClear' => 'Rensa',
    'logbrowser.buttonClearHint' => 'Dölj redan laddade poster.',
    'logbrowser.buttonAddCustom' => 'Lägg till Loggwebbläsare som anpassad fil',
    'logbrowser.buttonAddCustomHint' => 'Filen visas i loggwebbläsaren med andra loggfiler.',
    'logbrowser.date' => 'Datum',
    'logbrowser.dateFilterPlaceholder' => 'Från',
    'logbrowser.type' => 'Typ',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Kod',
    'logbrowser.codeFilterPlaceholder' => 'Kod',
    'logbrowser.message' => 'Meddelande',
    'logbrowser.messageFilterPlaceholder' => 'Meddelande',
    'logbrowser.source' => 'Källa',
    'logbrowser.sourceFilterFiles' => '%%count%% filer',
    'logbrowser.sourceFilterAllLogs' => 'Alla loggar',
    'logbrowser.sourceFilterNoLogs' => 'Inga loggar',
    'logbrowser.manageLogFiles' => 'Hantera loggfiler',
    'logbrowser.addCustomLogFile' => 'Lägg till anpassad logg',
    'logbrowser.customLogPopupTitle' => 'Lägg till anpassad logg',
    'logbrowser.invalidLogFormat' => 'Loggfilen har ett format som inte stöds',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Referer',
    'logbrowser.agent' => 'Agent',
    'logbrowser.agentHint' => 'Användaragent',
    'logbrowser.size' => 'Storlek',
    'logbrowser.unknown' => 'Okänt',
    'logbrowser.more' => 'Mer',
    'logbrowser.less' => 'Mindre',
    'logbrowser.any' => 'Valfri',
    'logbrowser.none' => 'Ingen',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% eller använd filter för att minska listan med poster.',
    'logbrowser.loadMore' => 'Ladda tidigare poster',
    'logbrowser.clear' => 'Rensa',
    'logbrowser.hourAgo' => 'Timme sedan',
    'logbrowser.prevDay' => 'Föreg. dag',
    'logbrowser.linkInMessageToViewFile' => 'Klicka för att visa filen.',
    'logbrowser.buttonUnlinkHint' => 'Klicka för att sluta spåra uppdateringar i denna fil i loggwebbläsaren',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Är du säker på att du vill sluta spåra uppdateringar i denna fil i loggwebbläsaren?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Ja',
    'logbrowser.buttonUnlinkConfirmationNo' => 'Nej',
    'logbrowser.logRotation' => 'Loggrotering',
    'logbrowser.logRotationHint' => 'Ställ in loggrotationsinställningarna för webbplatsen.',
    'logbrowser.logRotationTitle' => 'Konfigurera loggrotation',

    'notifications.title' => 'Inställning av utskick av e-postmeddelanden i systemhändelser',
    'notifications.legendNotifications' => 'Meddelanden',
    'notifications.legendSettings' => 'Inställningar',
    'notifications.headerEvent' => 'Händelse',
    'notifications.headerSendTo' => 'Sänd meddelande till:',
    'notifications.headerText' => 'Text',
    'notifications.headerPreview' => 'Förhandsvisning',
    'notifications.headerAdmin' => 'Administratör',
    'notifications.headerReseller' => 'Återförsäljare',
    'notifications.headerClient' => 'Kund',
    'notifications.headerEmailAddress' => 'E-postadress',
    'notifications.expirationTime' => 'Sänd förfallovarningar',
    'notifications.days' => 'dagar i förväg',
    'notifications.smtpSettings' => 'För att Plesk ska kunna skicka meddelanden när reläet är stängt, kan du %%link%%',
    'notifications.smtpSettingsLink' => 'ändra SMTP-inställningarna',
    'notifications.editHint' => 'Redigera meddelandetexten.',
    'notifications.previewHint' => 'Se hur meddelandet ser ut i e-posten.',
    'notifications.reseller_creation' => 'Återförsäljarens kontoskapande',
    'notifications.reseller_limits_exceed' => 'Resursanvändningsgränserna har överskridits av återförsäljarkontot',
    'notifications.reseller_blocked' => 'Återförsäljarkontot upphävdes på grund av överanvändning av resursen',
    'notifications.reseller_overuse_block' => 'Återförsäljarens resursanvändningsgränser nåddes av återförsäljarens abonnemang på grund av översäljning',
    'notifications.client_creation' => 'Kundens kontoskapande',
    'notifications.domain_creation' => 'Skapa webbplatser',
    'notifications.domain_exp_warning' => 'Varning om abonnemangets utgång',
    'notifications.domain_expiration' => 'Förfallotid för abonnemang',
    'notifications.domain_limits_exceed' => 'Resursanvändningsgränserna har överskridits av abonnemanget',
    'notifications.domain_blocked' => 'Abonnemanget upphävdes på grund av överanvändning av resursen',
    'notifications.admin_aps_app_updates' => 'APS programuppdateringar (administratörens sammandrag )',
    'notifications.reseller_aps_app_updates' => 'APS programuppdateringar (återförsäljarnas sammandrag )',
    'notifications.client_aps_app_updates' => 'APS programuppdateringar (kundens sammandrag )',
    'notifications.admin_pum_updates' => 'Systemuppdateringar: meddelanden om nya uppdateringar',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Utgående e-post har överskridit gränserna',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU och Disk I/O (C-grupper)',
    'notifications.admin_postponed_feedback' => 'Påminnelse om feedback',
    'notifications.errorInvalidEmail' => 'Felaktig e-postadress har specificerats.',
    'notifications.errorInvalidExpTime' => 'Antal dagar är ogiltigt.',
    'notifications.errorUpdate' => 'Det gick inte att uppdatera meddelande: %%error%%',

    'outgoingmail.name' => 'Namn',
    'outgoingmail.maxOutgoingMessages' => 'Gräns per timme',
    'outgoingmail.numOfExceedingAttempts' => 'Försök efter att gränsen är uppnådd',
    'outgoingmail.lastAttemptAt' => 'Senaste försök',
    'outgoingmail.mailStatus' => 'E-poststatus',
    'outgoingmail.mailStatusSending' => 'Skickas',
    'outgoingmail.mailStatusNotSending' => 'Skickar inte',
    'outgoingmail.mailStatusSendingDesc' => 'E-post skickas.',
    'outgoingmail.mailStatusNotSendingDesc' => 'E-post skickas inte.',
    'outgoingmail.limitValueUnlimited' => 'Obegränsat',

    'scheduler.tasks.headerCommand' => 'Kommando',
    'scheduler.tasks.headerSchedule' => 'Schema',
    'scheduler.tasks.headerSubscription' => 'Abonnemang',
    'scheduler.tasks.headerSubscription_powerUser' => 'Webbutrymme',
    'scheduler.tasks.buttonToggleHintOn' => 'Uppgiften är aktiverad. Klicka om du vill inaktivera hela aktiviteten.',
    'scheduler.tasks.buttonToggleHintOff' => 'Uppgiften är inaktiverad. Klicka om du vill aktivera hela aktiviteten.',
    'scheduler.tasks.add' => 'Lägg till uppgift',
    'scheduler.tasks.hintAdd' => 'Skapa en ny aktivitet.',
    'scheduler.tasks.remove' => 'Ta bort',
    'scheduler.tasks.hintRemove' => 'Ta bort markerade uppgifter.',
    'scheduler.tasks.confirmOnDelete' => 'Vill du verkligen ta bort de markerade uppgifterna?',
    'scheduler.tasks.sync' => 'Uppdatera',
    'scheduler.tasks.hintSync' => 'Läsa in igen uppgiftslistan för att få aktuella data.',
    'scheduler.tasks.settings' => 'Inställningar',
    'scheduler.tasks.hintSettings' => 'Redigera inställningar för schemalagda uppgifter.',
    'scheduler.tasks.deleteSuccess' => 'De schemalagda uppgifterna har tagits bort.',
    'scheduler.tasks.serverTask' => 'server (användare:%%user%%)',
    'scheduler.tasks.unknownUser' => 'okänt',
    'scheduler.tasks.runTaskNow' => 'Kör nu',
    'scheduler.tasks.runTaskNowHint' => 'Kör uppgiften nu.',
    'scheduler.tasks.runningTask' => 'Kör uppgiften "%%task%%"...',
];