<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'cgroups.size' => 'Ogiltigt värde: "%value%". Värdet måste vara lika eller större än %unitMin%, mindre än eller lika %unitMax% och får inte vara 0.',
    'cgroups.unlimited' => 'Obegränsat',
    'cgroups.period' => 'Ogiltigt värde: "%value%". Värdet måste vara 5 minuter, 1 timme eller 1 dag, specificerat i sekunder (300, 3600 eller 86400).',

    'file.fileIsImageFalseType' => 'Filen du försöker sända är inte en bild.',
    'file.fileUploadErrorIniSize' => 'Filen du försöker ladda upp överstiger den definierade ini-storleken.',
    'file.fileUploadErrorFormSize' => 'Filen du försöker ladda upp överstiger den definierade formulärstorleken.',
    'file.fileUploadErrorPartial' => 'Filen har laddats upp bara delvis.',
    'file.fileUploadErrorNoFile' => 'Filen har inte laddats upp.',
    'file.fileUploadErrorNoTmpDir' => 'Ingen tillfällig katalog hittades för filen du försöker ladda upp.',
    'file.fileUploadErrorCantWrite' => 'Filen du försöker ladda upp kan inte skrivas.',
    'file.fileUploadErrorExtension' => 'Tillägget returnerade ett fel medan filen laddades upp.',
    'file.fileUploadErrorAttack' => 'Filen har laddats upp otillåtligt, detta kan vara ett möjligt intrångsförsök.',
    'file.fileUploadErrorFileNotFound' => 'Filen du försöker skicka hittas inte',
    'file.fileUploadErrorUnknown' => 'Ett okänt fel uppstod under uppladdning av filen',
    'file.fileExtensionFalse' => 'Filen du försöker ladda upp har ett filtillägg som inte är tillåtet.',
    'file.fileExistsDoesNotExist' => 'Den specificerade filen eller katalogen finns inte.',

    'hostname.hostnameIpAddressNotAllowed' => "'%value%' verkar vara en IP-adress, men IP-adresser är inte tillåtna",
    'hostname.hostnameUnknownTld' => "'%value%' verkar vara ett DNS-värdnamn men kan inte matcha TLD mot känd lista",
    'hostname.hostnameDashCharacter' => "'%value%' verkar vara ett DNS-värdnamn men innehåller ett bindestreck (-) i en ogiltig position",
    'hostname.hostnameInvalidHostnameSchema' => "'%value%' verkar vara ett DNS-värdnamn men kan inte matchas mot värdnamnsschemat för TLD '%tld%'",
    'hostname.hostnameUndecipherableTld' => "'%value%' verkar vara ett DNS-värdnamn men kan inte extrahera TLD-delen",
    'hostname.hostnameInvalidHostname' => "'%value%' matchar inte den förväntade strukturen för ett DNS-värdnamn",
    'hostname.hostnameInvalidLocalName' => "'%value%' verkar inte vara ett giltigt lokalt nätverksnamn",
    'hostname.hostnameLocalNameNotAllowed' => "'%value%' verkar vara ett lokalt nätverksnamn men lokala nätverksnamn är inte tillåtna",

    'port.notBetween' => 'Det specificerade portvärdet är ogiltigt. Det ska vara mellan 1 och 65535 tecken.',

    'isEmpty' => 'Det obligatoriska fältet är tomt. Du måste ange ett värde.',
    'stringLengthTooShort' => "'%value%' är mindre än %min% tecken.",
    'stringLengthTooLong' => "'%value%' är större än %max% tecken.",
    'regexNotMatch' => "'%value%' matchar inte mönstret '%pattern%'.",
    'notAlnum' => "'%value%' har tecken som inte är alfanumeriska. Se till att du endast använder alfanumeriska tecken.",
    'stringEmpty' => "'%value%' är tomt.",
    'loginSyntax' => 'Du kan använda alfanumeriska tecken, bindestreck (-), punkt (.), enkelcitattecken (\'), procent (%) och understreck (_) i användarnamnet. Användarnamnet ska börja med ett alfanumeriskt tecken.',
    'loginExists' => 'Användarkontot %value% finns redan.',
    'cu_admin_alias__login_exists' => 'Användarkontot finns redan.',
    'loginPassword' => 'Lösenordet ska inte innehålla användarnamnet.',
    'passwordSyntax' => 'Lösenordet innehåller tecken som inte är tillåtna: %chars%.',
    'passwordLength' => 'Lösenordets längd måste vara mellan %minLength% och %maxLength% tecken.',
    'domain_invalid_name' => 'Det specificerade domännamnet är ogiltigt. Du måste ange ett giltigt domännamn, såsom domain.com.',
    'domain_label_too_long' => 'Ingen av delarna av domännamnet får överstiga 63 tecken i längd.',
    'domain_label_too_long_idn' => 'Domänen använder ett internationellt domännamn. Ingen av delarna av dess namn, när den konverteras till Punycode, får överstiga 63 tecken i längd.',
    'domain_starts_with_www' => 'Ange domännamnet utan prefixet \'www\'. WWW-prefixet för domänen läggs automatiskt till webbserverns konfiguration.',
    'domain_already_exists' => 'Detta domännamn finns redan.',
    'domain_without_www_already_exists' => 'Detta domännamn finns redan utan prefixet \'www\'.',
    'domain_with_www_already_exists' => 'Detta domännamn finns redan med prefixet \'www\'.',
    'subdomain_conflicts_with_existing_domain' => 'Det finns en domän med samma namn som underdomänen \'%value%\'.',
    'restrict_domain_creation' => 'Det specificerade namnet för ett domänamn  är förbjudet av den serveromfattande policyn. Om detta domänaliaset tillhör dig, ta kontakt med din värdtjänstleverantör.',
    'dns_record_already_exists' => 'Denna DNS-post finns redan.',
    'domain_like_hostname' => 'Detta domännamn är samma som serverns värdnamn.',
    'passwordsNotMatch' => 'Lösenorden du har angett matchar inte.',
    'stringsNotEqual' => 'Värdena är inte desamma.',
    'equalMailAliases' => 'Den specificerade e-postaliasen är densamma som en annan e-postalias.',
    'mailAliasExist' => 'Den specificerade e-postaliasen finns redan.',
    'mailNameExist' => 'Den specificerade e-postadressen finns redan.',
    'mailListExist' => 'Den angivna adressen är redan tilldelad en e-postlista.',
    'sysUserExist' => 'Det angivna användarnamnet används redan av en annan systemanvändare. Ange ett annat användarnamn.',
    'emailAddressInvalid' => 'Den angivna e-postadressen är ogiltig. Du måste specificera en giltig e-postadress som user@domain.com.',
    'emailAddressInvalidLocal' => 'Den angivna e-postadressen är ogiltig. Postadressen måste tillhöra vald domän. Endast administratören kan specificera externa e-postadresser i detta fall.',
    'emailAddressSpecialNames' => 'Den angivna e-postadressen är ogiltig. Användarnamndelen av adressen får inte börja med ett reserverat systemnamn (som con, lpt1, prn) separerat med tecknet punkt (.) från resten av användarnamnet.',
    'longAddress' => 'E-postadressen är för lång.',
    'longMailboxAddressMailServer' => 'Användarnamnet för e-postadressen är för lång för denna e-postserver. Specificera ett användarnamn som inte är längre än %%max%% symboler.',
    'longFullAddressMailServer' => 'E-postadressen är för lång för denna postserver. Specificera en adress som inte är längre än %%max%% symboler.',
    'dir_invalid_name' => 'Ogiltig destinationskatalog.',
    'directoryHidesDomain' => 'Denna katalog kan inte användas eftersom den skulle överlappa webbplatsen som finns på %path%. En sådan överlappning skulle göra webbplatsen otillgänglig.',
    'directoryHidesAnotherApplication' => 'Denna katalog kan inte användas eftersom den skulle överlappa en annan app som är installerad på %path%. En sådan överlappning skulle göra den installerade appen otillgänglig.',
    'directoryIsBehindAnotherApplication' => 'Denna katalog kan inte användas eftersom den skulle överlappas av en annan app som är installerad på %path%. En sådan överlappning skulle göra appen otillgänglig.',
    'domainLoginSyntaxWindows' => 'Användarnamnet måste börja med en bokstav och får inte överstiga %%maxlength%% tecken. Alla utom de första tecknen kan vara små bokstäver, bindestreck, punkt och understreck.',
    'domainLoginSyntaxUnix' => 'Användarnamnet måste börja med en liten bokstav och får inte överstiga %%maxlength%% tecken. Alla utom de första tecknen kan vara alfanumerisk, streckkod och understreck.',
    'passwordsNotEqual' => 'Lösenorden du har angett matchar inte.',
    'passwordPolicy' => '%policyError%',
    'fileImageSizeWidthTooBig' => "Bilden '%value%' som du försöker ladda upp är för bred ('%width%'). Uppladdade bilder kan inte vara bredare än '%maxwidth%'.",
    'fileImageSizeWidthTooSmall' => "Bilden '%value%' som du försöker ladda upp är inte bred nog ('%width%'). Uppladdade bilder ska ha en bredd på minst '%minwidth%'.",
    'fileImageSizeHeightTooBig' => "Höjden på bilden '%value%' som du försöker ladda upp är för stor ('%height%'). Uppladdade bilder kan inte överstiga '%maxheight%' i höjd.",
    'fileImageSizeHeightTooSmall' => "Höjden på bilden '%value%' som du försöker ladda upp är för liten ('%height%'). Uppladdade bilder får inte vara mindre än '%minheight%' i höjd.",
    'fileImageSizeNotDetected' => "Storleken på bilden '%value%' som du försöker ladda upp kunde inte detekteras.",
    'fileImageSizeNotReadable' => "Bilden '%value%' som du försöker ladda upp kan inte läsas.",
    'passwordConfirmation' => 'Bekräfta lösenord',
    'databaseUserNameExists' => 'En databas med användarnamnet %value% finns redan.',
    'invalidUserName' => 'Databasanvändarnamnet innehåller otillåtna tecken.',
    'longUserName' => 'Databasens användarnamn är över %%max%% tecken.',
    'invalidAdminLogin' => 'Kan inte använda den valda användarens autentiseringsuppgifter för administratörsåtkomst. Det angivna användarnamnet är ogiltigt: %%cause%%',
    'invalidAdminPassword' => 'Kan inte använda den valda användarens autentiseringsuppgifter för administratörsåtkomst. Det angivna lösenordet är ogiltigt: %%cause%%',
    'passwordLengthTooShort' => "lösenordet är kortare än %min% tecken.",
    'passwordLengthTooLong' => "lösenordet är längre än %max% tecken.",
    'passwordRegexNotMatch' => "lösenordet matchar inte mönstret '%pattern%'.",
    'fileSharingEmptyFolderName' => "Du måste ange ett mappnamn.",
    'fileSharingInvalidFolderName' => "Det specificerade mappnamnet är ogiltigt. Det får inte innehålla något av följande tecken: \\ / : * ? \" < > |",
    'fileSharingFolderExists' => "Kan inte skapa en mapp med det angivna namnet eftersom en mapp med ett sådant namn redan finns.",
    'invalidUrl' => 'Den angivna adressen är ogiltig. Du måste ange en giltig domänadress, såsom http://domain.com.',
    'domainVirtualdirectoryReservedName' => 'Detta katalognamn är reserverat Specificera ett annat namn för din virtuella katalog.',
    'domainVirtualdirectoryInvalidName' => 'Ett katalognamn får innehålla bara alfanumeriska tecken, understreck och bindestreck.',
    'filesharingPathUnavailable' => 'En katalog med ett sådant namn finns redan under den angivna domänen. Använd ett annat katalognamn.',
    'filesharingSslNotAvailableOnDomain' => 'Du har valt att använda säkra länkar men domänen har ingen SSL/TLS aktiverad. Välj antingen en domän med SSL/TLS-stöd eller rensa kryssrutan Generera säkra länkar.',
    'filesharingSslRedirectOnDomain' => 'Den valda domänen har tillvalet ”Permanent SEO-säker 301 omdirigering från HTTP till HTTPS” aktiverat För att ställa in fildelning, välj antingen en domän som har det här alternativet avstängt eller markera kryssrutan "Generera säkra länkar till filer och mappar".',
    'filesharingSslNotAvailableOnDefaultDomain' => 'Du har valt att använda säkra länkar på IP-adressen eller värddatornamnet på servern, men sådana länkar kan endast skapas på webbplatser med stöd för SSL/TLS. Ställ antingen in en webbplats med SSL/TLS-stöd eller avmarkera kryssrutan Generera säkra länkar.',
    'filesharingDefaultDomainSelectedOnServerIp' => 'Du har valt server-IP-adressen till vilken en standarddomän är kopplad. Markera en webbplats som rot-URl i stället för IP-adressen.',
    'physicalPathOnDomainAlreadyExists' => 'En katalog med det namnet finns redan.',
    'virtualPathOnDomainAlreadyExists' => 'En virtuell katalog med ett sådant namn finns redan.',
    'sysUserLoginSyntaxWindows' => 'Du kan använda alfanumeriska tecken, bindestreck (-), punkt (.) och understreck (_) i användarnamnet. Användarnamnet måste börja med ett alfanumeriskt tecken.',
    'sysUserLoginSyntaxUnix' => 'Du kan använda alfanumeriska gemener, bindestreck (-), punkt (.) och understreck (_) i användarnamnet. Användarnamnet måste börja med ett alfanumeriskt tecken.',
    'docrootNotInWebspaceRoot' => 'Den angivna katalogen är inte placerad inom prenumerationens rotkatalog.',
    'docrootContainsSpecialCharacters' => 'Det angivna katalognamnet innehåller tecken som inte kan användas.',
    'docrootWithinProhibitedDirectory' => 'Den specificerade katalogen innehåller en tjänstkatalog.',
    'docrootWithinInstalledApplication' => 'Den specificerade katalogen överlappas av ett webbprogram som installerats på %path%',
    'docrootTooLongPart' => 'Det angivna katalognamnet är för långt.',
    'subdomainWrongName' => '%errorDescription%',
    'subdomainWrongDomain' => 'Fel domän har valts.',
    'domainAliasWrongName' => '%errorDescription%',
    'phoneRegexNotMatch' => 'Ett felaktigt telefonnummer angavs, det innehöll ej tillåtna symboler.',
    'stateInvalid' => 'Felaktig region har angetts.',
    'zipRegexNotMatch' => 'Felaktigt postadress eller postnummer har angetts.',
    'limitValueInvalid' => 'Den angivna gränsen är ogiltig.',
    'softLimitValueInvalid' => 'Värdet måste vara i området %%MIN%%..%%MAX%%.',
    'outgoingMessagesLimitValueInvalid' => 'Värdet måste vara i området %%MIN%%..%%MAX%%. Bara Plesk administratören kan ändra denna inställningen.',
    'limitMssqlDatabaseFileSizeValueInvalid' => 'Storleken på en MS SQL databasfil måste vara en heltalssiffra mellan 0 och 16 TB.',
    'limitMssqlDatabaseLogFileSizeValueInvalid' => 'Storleken på en MS SQL databas loggfil måste vara en heltalssiffra mellan 0 och 2 TB.',
    'limitDiskspaceValueInvalid' => 'Diskutrymmesgränsen måste vara en heltalssiffra mellan 0 och 4095 TB.',
    'limitTrafficValueInvalid' => 'Trafikgränsen måste vara en heltalssiffra mellan 0 och 4095 TB/månad.',
    'limitMboxQuotaValueInvalid' => 'E-postkontots utrymmesgräns måste vara en heltalssiffra mellan 0 och 4095 TB.',
    'limitRetainPeriodValueInvalid' => 'Värdet för "Spara webb- och trafikstatistik" i tjänsteplanerna kan inte vara mindre än värdet för "Spara webb- och trafikstatistik" i Verktyg och inställningar> Serverinställningar. Specificera ett heltal som är större än eller lika med %%MIN%% och mindre än %%MAX%%.',
    'limitValueOverused' => 'Den för närvarande använda mängden resurser överstiger det angivna gränsvärdet. Du kan inte ange ett värde lägre än %%used%%',
    'limitValueOverselled' => 'Resursanvändningsgränsen för %%reserved%% är redan tilldelad abonnemang. Du kan inte ange ett värde lägre än %%reserved%%',
    'lessThan' => "'%value%' är mindre än '%min%'",
    'greaterThan' => "'%value%' är större än '%max%'",
    'notDigits' => 'Värdet måste vara ett heltal.',
    'digitsStringEmpty' => 'Värdet måste vara ett heltal.',
    'notInt' => 'Värdet måste vara ett heltal.',
    'maillistNameInvalid' => 'Den angivna utskickslistans adress är ogiltig.',
    'maillistReservedNameAlreadyExists' => 'Den angivna adressen är redan reserverad.',
    'maillistAlreadyExists' => 'Den angivna adressen används redan i en e-postlista.',
    'maillistAlreadyExistsOnServer' => 'Det angivna namnet för utskickslistan används redan av ett annat abonnemang.',
    'mailnameAlreadyExists' => 'Den specificerade e-postadressen finns redan.',
    'mailaliasAlreadyExists' => 'Den specificerade adressen används redan av en e-postalias.',
    'autoresponderEndDateIsInvalid' => 'Det specificerade datumet ska vara i framtiden.',
    'mailPostboxLimit' => '%message%',
    'userEmailLimitExceeded' => '%limitManagerMessage%',
    'passwordStrength' => 'Lösenordet är inte tillräckligt komplicerat. Enligt serverns policy, är den minsta lösenordsstyrkan %strength%. För att förbättra lösenordsstyrkan, använd siffror, versaler eller gemener och specialtecken som !,@,#,$,%,^,&,*,?,_,~',
    'passwordStrengthVeryWeak' => 'Mycket svagt (rekommenderas inte, ett sådant lösenord kan avslöjas inom 3 minuter)',
    'passwordStrengthWeak' => 'Svagt (rekommenderas inte, ett sådant lösenord kan avslöjas inom 5 minuter)',
    'passwordStrengthMediocre' => 'Ganska svagt (rekommenderas inte, ett sådant lösenord kan avslöjas inom 7 minuter)',
    'passwordStrengthStrong' => 'Stark',
    'passwordStrengthStronger' => 'Mycket starkt',
    'emailCantBeRenamed' => "Servern stöder inte byte av namn på e-postkonton.",
    'emailOwnedByAnotherUser' => "Den här e-postadressen ägs av en annan användare.",
    'maillistAdminEmailShouldExistsOnDomain' => 'E-postadressen i administratörens utskickslista ska vara registrerad på samma domän som utskickslistan.',
    'webmailExists' => "Webbposttjänsten '%value%' finns redan.",
    'invalidDbName' => 'Databasnamnet får innehålla endast alfanumeriska tecken, punkt, bindestreck och understreck.',
    'longDbName' => 'Databasnamnet är för långt.',
    'dbNameClash' => 'Databasnamn och databasanvändarnamn bör vara olika.',
    'dbConnectFailed' => 'Kan inte ansluta till databasservern. Kontrollera databasanvändarens registreringsuppgifter och åtkomstbegränsningar.',
    'databaseNameAlreadyExists' => 'En databas med namnet %value% existerar redan.',
    'wrongUrlSyntax' => 'Den angivna adressen är ogiltig. Du behöver ange en giltig adress, såsom http://domain.com, relativ/sökväg eller mailto:adress',
    'connectionRefused' => 'Det går inte att ansluta.',
    'loginIncorrect' => 'Fel användarnamn',
    'failedToChangeDirectory' => 'Katalogen finns inte',
    'failedToChangeMode' => 'Lyckades inte ändra läge',
    'failedToCreateDirectory' => 'Filskapande tillåts inte',
    'failedToRenameDirectory' => 'Byte av filnamn tillåts inte',
    'failedToDeleteDirectory' => 'Filradering tillåts inte',
    'ipInvalid' => "'%value%' verkar inte vara en giltig IP-adress eller hör till fel typ.",
    'ipInvalidForInterface' => 'Den angivna IP-adressen kan inte användas på nätverksgränssnittet. Du behöver ange en giltig IP-adress med ett undernätsprefixintervall eller mask.',
    'ipInvalidForInterfaceIpv6NotAvailable' => 'Den angivna IP-adressen kan inte användas på det valda nätverksgränssnittet eftersom IPv6-stöd är avslaget för detta gränssnitt.',
    'ipAlreadyExists' => 'IP-adressens %value% finns redan.',
    'notInArray' => 'Det här alterantivet stöds inte.',
    'ipAddressIsNotSelected' => 'Minst en IP-adress måste väljas.',
    'noServiceNodeSpecified' => 'Internfel: ingen servicenod har specificerats.',
    'serviceNodeInvalidName' => 'Ogiltigt servicenodnamn "%value%".',
    'serviceNodeNameAlreadyExists' => 'Servicenoden med namnet "%value%" finns redan.',
    'serviceNodeIpUsed' => "Kan inte ta bort servicenoden: IP-adressen har registrerats.",
    'serviceNodeIpAddressAlreadyExists' => 'Servicenoden med IP-adressen "%value%" finns redan.',
    'serviceNodeInvalidTransport' => 'Ogiltigt transportnamn "%value%".',
    'app_non_unique_setting_value' => 'Ett annat objekt har samma inställningsvärde. Denna inställning måste vara unik för detta objekt.',
    'wrongLocalUrlSyntax' => 'Den angivna adressen är ogiltig. Ange en giltig lokal adress, såsom /smb/web/vy.',
    'phpIsapiHandlerTypeNotSupported' => 'ISAPI-hanterartypen stöds inte av den aktuella PHP-versionen.',
    'dbNameNotExist' => 'Den angivna databasen finns inte.',
    'invalidBooleanValue' => 'De tillåtna värdena är "sant" eller "falskt".',
    'invalidMimeType' => 'Den angivna MIME-typen är ogiltig: "%value%".',
    'invalidHeaders' => 'Den angivna rubriken är ogiltig: "%value%".',
    'invalidHandler' => 'Den angivna hanteraren är ogiltig: "%value%"-',
    'invalidAllowDeny' => 'Det angivna tillåt/neka-direktivet är ogiltigt: "%value%".',
    'nonUniqueAllowDeny' => 'Det angivna värdet för tillåt/neka-direktiv finns redan: "%value%".',
    'maxItemsCountExeededAllowDeny' => 'Antalet IP-adresser i denna mängd måste vara mindre än eller lika med %value%.',
    'invalidDirectoryIndex' => 'Den angivna rotkatalogens index-fil är ogiltig.',
    'invalidNginxTransparentMode' => 'Det angivna värdet för nginxTransparentMode-egenskapen är ogiltigt. De tillåtna värdena är "sant" eller "falskt".',
    'invalidNginxServeStatic' => 'Det angivna värdet för nginxServeStatic-egenskapen är ogiltigt. De tillåtna värdena är "sant" eller "falskt".',
    'invalidStaticFilesExtensions' => 'De angivna statiska filtilläggen är ogiltiga: "%value%".',
    'invalidNginxServePhp' => 'Det angivna värdet för nginxServePhp-egenskapen är ogiltigt. De tillåtna värdena är "sant" eller "falskt".',
    'invalidDocuments' => 'Dokumentnamnet får inte innehålla kommatecken (",").',
    'duplicateDocuments' => 'Följande dokument finns redan i listan över standarddokument: "%value%"',
    'protected_directory_invalid_login' => 'Användarinloggningen för en lösenordsskyddad katalog får inte vara längre än 20 alfanumeriska tecken. Inloggningen kan även innehålla bindestreck ("-"), men kan inte börja med det.',
    'notARelativePath' => 'Sökvägen måste vara relativ',
    'cannotUseJunctions' => 'Cannot use junctions outside webspace as compilation temporary directory',
    'notBetween' => '"%value%" är inte mellan eller lika med "%min%" och "%max%"',
    'notBetweenStrict' => '"%value%" är inte strikt mellan "%min%" och "%max%"',
    'redirectToMyself' => 'Webbplatsen kan inte vidarebefordras till sig själv. Ange en annan destinationsadress än huvudwebbplatsens URL.',
    'redirectToAlias' => 'Webbplatsen kan inte vidarebefordras till sin alias. Ange en annan destinationsadress än huvudwebbplatsens aliasadress.',
    'relativePathInvalid' => 'Filsökvägen är ogiltig.',
    'aspDotNetSettingsInvalid' => 'En eller flera av de angivna värdena för ASP.NET inställningarna är ogiltiga.',
    'mboxOutgoingMessagesLimitValueInvalid' => 'Gränsvärdet för utgående meddelanden för en postlåda måste vara större än "%%MIN%%".',
    'domainOutgoingMessagesLimitValueInvalid' => 'Gränsvärdet för utgående meddelanden för en domän måste vara större än "%%MIN%%".',
    'subscriptionOutgoingMessagesLimitValueInvalid' => 'Gränsvärdet för utgående meddelanden för en abonnemang måste vara större än "%%MIN%%".',
    'iisAuthNotEnabled' => 'Anonym eller Windows-autentisering måste vara slått på i webbserver inställningarna för domänen.',
    'mboxOutgoingMessagesLimitValueInvalidDigit' => 'Gränsvärdet för utgående meddelanden för en postlåda måste vara ett heltal eller \'standard\'. Det kan också vara \'-1\' för det \'Obegränsade\' värde.',
    'domainOutgoingMessagesLimitValueInvalidDigit' => 'Gränsvärdet för utgående meddelanden för en domän måste vara ett heltal eller \'standard\'. Det kan också vara \'-1\' för det \'Obegränsade\' värde.',
    'subscriptionOutgoingMessagesLimitValueInvalidDigit' => 'Gränsvärdet för utgående meddelanden för en abonnemang måste vara ett heltal eller \'standard\'. Det kan också vara \'-1\' för det \'Obegränsade\' värde.',
    'outgoingMessagesReportPeriodValueInvalid' => 'Det angivna värdet för rapporteringsperioden stöds inte.',
    'outgoingMessagesNotificationPeriodValueInvalid' => 'Det angivna värdet för att körs utan att ha verifierats stöds inte.',
    'textItemsListInvalid' => 'Det angivna objektet är ogiltig: "%value%".',
    'textItemsListInvalidMulti' => 'De angivna objekten är ogiltiga: ”%value%”',
    'textItemsListNonUnique' => 'Det angivna värdet finns redan: "%value%".',
    'textItemsListMaxItemsCountExeeded' => 'Antalet artiklar får inte överstiga %value%.',
    'invalidAcl' => 'Den angivna värden är ogiltig: "%value%".',
    'nonUniqueAcl' => 'Det angivna värdet för värden finns redan: "%value%".',
    'httpInvalidStatusFormat' => 'Statuskoderna måste vara nummer i formen 400 eller 400.1',
    'httpInvalidStatusCode' => 'Statuskoderna måste vara mellan %%minCode%% och %%maxCode%%',
    'httpInvalidStatusSubCode' => 'Koderna med sekundär status måste vara mellan %%minSubCode%% och %%maxSubCode%%',
    'httpInvalidStatusRange' => 'Statusomfånget ska specificera ett fält från ett min. till ett max. värde',
    'phpSettingValueByteRegexNotMatch' => 'Ett felaktigt värde angavs. Skriv in ett heltal och en förkortning (K för kilobyte, M för megabyte, G för gigabyte, till exempel: 128M)',
    'phpFpmServersAmountNotPositive' => "Värdet måste vara ett positivt tal.",
    'phpFpmServersAmountLessThan' => "'%value%' är mindre än '%%min%%' (%%field%%)",
    'phpFpmServersAmountGreaterThan' => "'%value%' är större än '%%max%%' (%%field%%)",
    'portRangeInvalid' => 'Det specificerade portområdet är ogiltigt. Det vänstra värdet måste vara lägre än det högra.',
    'portRangeValueInvalid' => 'Värdet %value% i portområdet är ogiltigt. Det måste vara inom %min% - %max%.',
    'domainResolvesToAnotherIp' => 'The domain is not resolvable or resolves to the incorrect IP address (%value%). To put your website online, correct %%dnsSettingsLink%%.',
    'dnsSettingsLink' => 'DNS-inställningar',
    'backupPathInvalidCharacters' => '%value% innehåller ogiltiga tecken.',
    'backupPathInvalidDot' => '%value% innehåller en ogiltig sökväg ”.”eller "..".',
    'networkAccessAlreadyExists' => 'Nätverket finns redan på IP-åtkomstrestriktionens lista.',
    'codeRegexNotMatch' => 'Aktiveringskoden är inte giltig.',
    'nameUsedForPlesk' => 'Kan inte skapa domänen eftersom dess namn finns i den URL du använde för att logga in på Plesk. För att skapa domänen, logga in på Plesk via https://%value%:8443 eller https://plesk.%value%.',
];