<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup-database.title' => 'Imbakan ng backup ng database',
    'backup-database.legacyModeHint' => 'Mangraying gamitin ang Export Dump at Import Dump na mga operasyon sa %%link%% sa halip na gumawa ng mga backup ng database sa imbakan dahil ang functionality na ito ay itinatakwil.',
    'backup-database.legacyModeHintLinkText' => 'listahan ng mga database',

    'backup.title' => 'I-back Up ang Server',
    'backup.domainTitle' => 'I-back Up ang mga Suskrisyon',
    'backup.clientTitle' => 'I-back Up ang Iyong mga Datos',
    'backup.extensionTitle' => "Data ng Extension ng Back Up",
    'backup.nodeIsNotConfigured' => 'Ang serbisyo ng backup ay hindi na-konpigura. Gamitin ang server_pref command-line utility upang i-set up ang isang server na remote FTP para sa pag-iimbak ng mga backup.',
    'backup.transferIsNotAvailable' => 'Ang serbisyong backup ay hindi magagamit dahil ito ay hindi na-konpigura. Makipag-ugnay sa iyong hosting provider.',
    'backup.ftpRepositoryNotConfigured' => 'Makakapag-store ka lang ng mga backup sa isang remote storage, pero walang remote storage na kasalukuyang na-configure. I-configure ang remote storage sa Mga Setting ng Remote Storage.',
    'backup.error' => 'Nabigo ang proseso ng backup na ito: %%message%%',
    'backup.success' => 'Sinimulan ang proseso ng backup.',

    'common.dumpInvalidType' => 'Hindi-wastong uri ng isang backup file.',
    'common.dumpNotFound' => 'Hindi nahanap ang isang backup file.',
    'common.failedToOpenDump' => 'Hindi nabuksan ang dump na %%name%%: %%error%%',
    'common.taskNotFound' => 'Ang tungkulin na may ID na %%id%% ay hindi nakita.',
    'common.downloadFailed' => 'Hindi makapag-download ng backup na file.',

    'conflict-database.title' => 'Tukuyin ang mga Database server mapping',

    'conflict-ip.title' => 'Tukuyin ang IP Addresses Mapping',

    'copy-to-server.title' => 'Kopyahin ang Backup Created sa %%backup%% tungo sa Server Storage',

    'delete.success' => 'Ang piniling mga backup ay natanggal mula sa storage.',
    'delete.fail' => 'Hindi matanggal ang backup %%name%% mula sa storage.',

    'download-local.title' => 'I-download ang Backup File',

    'download-log.unfinishedTask' => 'Ang log file na ito ay hindi magagamit hanggang sa matapos ang gawain.',
    'download-log.unableOpenLog' => 'Hindi nagawang buksan ang log file.',

    'ftp-settings.title' => 'Mga Setting ng FTP(S) na Storage',
    'ftp-settings.success' => 'Na-update ang mga setting ng FTP(S) na storage.',

    'remote-storages.title' => 'Mga Setting ng Remote na Storage',
    'remote-storages.configured' => 'Handang magamit',
    'remote-storages.notConfigured' => 'Hindi nakompigura',
    'remote-storages.ftpSettings' => 'FTP(S)',
    'remote-storages.securitySettingsTitle' => 'Mga setting ng seguridad ng backup',
    'remote-storages.securitySettingsDescription' => 'Puwede kang gumamit ng password para i-encrypt ang mga password ng mga user na nasa database ng Plesk sa backup. Random na bubuuin ng Plesk ang mga password ng mga user kapag nag-restore ng backup na protektado ng password nang hindi ibinibigay ang password. Tandaan na hindi pinoprotektahan ng Plesk ang lahat ng sensitibong data sa isang backup. Inirerekomenda naming mag-store ka ng mga backup sa remote na storage sa cloud at i-enable mo ang pag-encrypt ng backup sa panig ng storage sa cloud.',
    'remote-storages.passwordProtection' => 'Proteksyon ng Password',
    'remote-storages.enabled' => 'Naka-enable',
    'remote-storages.disabled' => 'Naka-disable',
    'remote-storages.change' => 'baguhin',

    'remote-settings.success' => 'Na-update ang mga setting ng storage.',
    'remote-settings.notAuthorized' => 'Hindi maawtorisahan ang %%extName%%: %%error%%. Hindi magagamit ang storage hangga’t hindi naisasagawa ang awtorisasyon. %%authLink%%.',
    'remote-settings.notAuthorizedLinkTitle' => 'Pahintulutan',

    'security-settings.title' => 'Mga Setting ng Seguridad ng Backup',
    'security-settings.success' => 'Na-update ang mga setting ng seguridad ng backup.',

    'list.title' => 'Backup Manager',
    'list.titleForObject' => 'Backup Manager para sa %%name%%',
    'list.successCopyDumpToServer' => 'Ang mga napiling file ay inilipat na sa imbakan server.',

    'restore-status.statusRestoreProgress' => 'Inire-restore ang %%name%%',
    'restore-status.statusRestoreSuccess' => 'Nakumpleto ang restoration ng backup na %%name%%.',
    'restore-status.statusRemoteRestoreSuccess' => 'Ang remote backup na %%name%% ay na-import sa storage ng server at na-restore.',
    'restore-status.statusRemoteRestoreSuccessAnotherStorage' => 'Ang remote backup na %%name%% ay na-import sa %%storageLink%% at na-restore.',
    'restore-status.statusRestoreWarning' => 'Nakumpleto ang restoration ng backup na %%name%%, bagaman may ilang problemang naganap.',
    'restore-status.statusRemoteRestoreWarning' => 'Ang remote backup na %%name%% ay na-import sa storage ng server at na-restore nang may mga isyu.',
    'restore-status.storageLink' => 'isa pang storage',
    'restore-status.statusRemoteRestoreWarningAnotherStorage' => 'Ang remote backup na %%name%% ay na-import sa %%storageLink%% at na-restore nang may mga isyu.',
    'restore-status.statusRestoreError' => 'Nabigo ang restoration ng backup na %%name%%.',
    'restore-status.statusRestoreStopping' => 'Inihihinto ang pag-restore ng backup na %%name%%.',
    'restore-status.statusRestoreStop' => 'Naihinto ang pag-restore ng backup na %%name%%.',
    'restore-status.statusBackupInfo' => 'Ang backup na %%name%% ay nalikha at maaaring i-restore, kahit na may mga ilang problemang nangyari kung paano inimbak ang mga datos.',
    'restore-status.statusBackupWarning' => 'Ang backup na %%name%% ay nalikha at maaring i-restore, kahit na may mga ilang problemang nangyari.',
    'restore-status.statusBackupError' => 'Hindi nalikha ang backup na %%name%%.',
    'restore-status.statusBackupErrorWithDump' => 'Ang backup na %%name%% ay nilikha, kahit na may mga ilang problemang nangyari at ang backup ay maaaring hindi ganap na may bisa.',
    'restore-status.statusBackupStopped' => 'Naihinto ang backup na %%name%%.',
    'restore-status.downloadLog' => 'I-download ang log file',
    'restore-status.viewLog' => 'View ang log',
    'restore-status.closeMessage' => 'Isara ang mensaheng ito',
    'restore-status.stop' => 'Ihinto',

    'restore.title' => 'Ibalik ang Backup Created sa %%backup%%',
    'restore.shortTitle' => 'Ibalik',
    'restore.unknownOwner' => 'Hindi kilala',

    'schedule.title' => 'Mga Setting sa Naitakdang Pag-backup',
    'schedule.nodeIsNotConfigured' => 'Ang serbisyo ng backup ay hindi na-konpigura. Gamitin ang server_pref command-line utility upang i-set up ang isang server na remote FTP para sa pag-iimbak ng mga backup.',
    'schedule.transferIsNotAvailable' => 'Ang serbisyong backup ay hindi magagamit dahil ito ay hindi na-konpigura. Makipag-ugnay sa iyong hosting provider.',
    'schedule.ftpRepositoryNotConfigured' => 'Ang mga remote storage lang ang pinapayagan para sa mga pag-back up pero hindi natukoy ang mga setting ng mga ito. Mag-configure muna ng remote storage.',
    'schedule.success' => 'Naka-iskedyul ang gawain ng backup.',

    'schedule.cloudBackupRestrictionHint' => 'Ang pag-store ng nakaiskedyul na pag-back up sa subscription sa isang remote na cloud storage ay isang premium na feature na maaaring ma-unlock ng provider ng iyong pag-host. Mag-store ng mga backup sa storage ng server, sa FTP na storage, o gumamit ng mga manual na backup.',
    'schedule.cloudBackupRestrictionHintWithBuy' => 'Ang pag-store sa mga nakaiskedyul na pag-back up sa subscription sa isang remote na cloud storage ay isang premium na feature.',
    'schedule.cloudBackupRestrictionDescription' => 'Ang pag-store sa mga nakaiskedyul na pag-back up sa subscription sa isang remote na cloud storage ay isang premium na feature. Makipag-ugnayan sa provider ng iyong pag-host upang ma-unlock ito. Maaari ka ring mag-store ng mga backup sa storage ng server, sa FTP na storage, o gumamit ng mga manual na backup.',
    'schedule.cloudBackupRestrictionDescriptionWithBuy' => 'Ang pag-store sa mga nakaiskedyul na pag-back up sa subscription sa isang remote na cloud storage ay isang premium na feature. I-click ang "Bumili Ngayon" upang bilhin ito sa Plesk Online Store (naa-unlock ng iisang pagbili ang kakayahang gamitin ang lahat ng cloud storage), at pagkatapos ay bumalik dito upang tapusin ang pag-set up sa iyong nakaiskedyul na pag-back up.',
    'schedule.cloudBackupRestrictionBuyButton' => 'Bumili Ngayon',
    'schedule.cloudBackupRestrictionCloseButton' => 'Isara',

    'settings.title' => 'Mga Setting ng Backup',
    'settings.settingsUpdated' => 'na-update ang mga setting sa ng backup sa server-wide.',

    'size-hint.title' => 'Mga detalye',
    'size-hint.waitMessage' => 'Kinakalkula...',
    'size-hint.thisSize' => 'Dagdag pa nito:',
    'size-hint.prevSize' => 'Nakaraang mga karagdagan:',
    'size-hint.baseSize' => 'Paunang backup:',
    'size-hint.totalSize' => 'Kabuuang laki:',

    'task-details.title' => 'Mga Detalye ng Backup',
    'task-details.detailsSection' => 'Mga detalye',
    'task-details.propertyStartDate' => 'Petsa na nilikha',
    'task-details.propertyBackupName' => 'Pangalan ng backup',
    'task-details.propertyCreatedBy' => 'Nilikha ni',
    'task-details.propertyCurrentOperation' => 'Kasalukuyang operasyon',
    'task-details.propertyProgress' => 'Kabuuang progreso',
    'task-details.errorLogSection' => 'Error Log',
    'task-details.unknownOwner' => 'Hindi kilala',
    'task-details.ok' => 'Ok',
    'task-details.stop' => 'Ihinto',
    'task-details.statusStopping' => 'Humihinto ang pag-back up.',

    'upload.title' => 'Mag-upload ng backup ng mga File mula sa Iyong Lokal Kompyuter sa Storage Server',
    'upload.success' => 'Ang napiling backup na file ay na-upload sa imbakan na server.',

    'view-log.restoreTitle' => 'Gawain na restoration na %%name%% mga Detalye',
    'view-log.backupTitle' => 'Mga Detalye sa Gawain ng Backup na %%name%%',
    'view-log.unfinishedTask' => 'Ang log file na ito ay hindi magagamit hanggang sa matapos ang gawain.',
    'view-log.unableOpenLog' => 'Hindi nagawang buksan ang log file.',
];