<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'panel-update.context' => 'Plesk 更新',
    'panel-update.whatsNew' => '新功能',

    'panel-update.available.title' => 'Plesk 更新可用',
    'panel-update.available.subject' => 'Plesk %%version%% 可用',
    'panel-update.available.message' => '有一个更新版本供安装。请在您方便的时候尽早更新您的 Plesk。',
    'panel-update.available.action' => '安装更新',

    'panel-update.successUpgrade.title' => '已安装一个 Plesk 更新',
    'panel-update.successUpgrade.subject' => 'Plesk %%version%% 已安装',
    'panel-update.successUpgrade.message' => '您的 Plesk 已更新。请访问我们的网站在 Plesk Obsidian 更新日志中了解新功能。',

    'panel-update.successHotfix.title' => '一个 Plesk 热修复已安装。',
    'panel-update.successHotfix.subject' => 'Plesk %%version%% 更新 %%patch%% 已安装',
    'panel-update.successHotfix.message' => '您的 Plesk 已更新。请访问我们的网站在 Plesk Obsidian 更新日志中了解新功能。',

    'panel-update.error.title' => '一个 Plesk 更新还未安装。',
    'panel-update.error.subject' => '尚未安装 Plesk 更新',
    'panel-update.error.message' => "有一个更新版本供安装。尝试安装更新失败。检查 Plesk 安装程序日志查找原因。\n请在您方便的时候尽早更新您的 Plesk。",
    'panel-update.error.action' => '下载 Plesk Installer 日志',

    'server-health.context' => '服务器健康情况',

    'server-health.parameter-reach-red.title' => 'Server Health 监控的参数已达到“红色”警告水平',
    'server-health.parameter-reach-red.subject' => 'Server Health：%%parameter%%“红色”状态',
    'server-health.parameter-reach-red.message' => '服务器健康参数 "%%group%% > %%parameter%%" 已将其状态从“绿色”更改为“红色”。请查看 Server Health 了解更多信息。',
    'server-health.parameter-reach-red.action' => '查看 Server Health',

    'web-application-firewall.context' => 'Web 应用程序防火墙 (ModSecurity)',

    'web-application-firewall.rules-applied.title' => '已安装 ModSecurity 规则或规则集',
    'web-application-firewall.rules-applied.subject' => 'Web 应用程序防火墙：已安装新的规则或规则集',
    'web-application-firewall.rules-applied.message' => '已安装以下规则或规则集：%%ruleset%%。若要保障不会破坏托管的网站，请查看 ModSecurity 审计日志查找错误。',
    'web-application-firewall.rules-applied.action' => '查看审计日志',

    'welcome-to-obsidian.title' => '一个 Plesk 更新已安装。',
    'welcome-to-obsidian.learnMore' => '了解更多',
    'welcome-to-obsidian.subject' => '欢迎来到 Plesk Obsidian！',
    'welcome-to-obsidian.message-intro' => '祝贺您！Plesk 新版本已安装。Plesk Obsidian 是我们在服务器、站点、应用程序、主机和云业务上久经验证的最强大的管理平台。',
    'welcome-to-obsidian.message-features-list' => '通过 Obsidian 您可以得到：',
    'welcome-to-obsidian.message-ux-header' => '您的用户体验已提升',
    'welcome-to-obsidian.message-ux-body' => '对于用户、管理员和代理商来说，Obsidian 的新外观和感受更为专业，从而精简了 Web 项目生命周期。从一个已完善修改网站概要的屏幕舒适地管理网站。享用更好的文件管理器 UX 和高级的、个性化的 HTML 通知，即使注销也能很好掌控。',
    'welcome-to-obsidian.message-security-header' => '更严格的安全保护和监控',
    'welcome-to-obsidian.message-security-body' => 'Obsidian 更强大，能够有效避免宕机和经济损失。默认通过可用的第三方扩展实现 Mod Security 与 Fail2ban 安全保护，但是现在的服务器安全保护更广泛，因为使用了 SSL it! 和其所有的功能。SNI for Mail 服务能够让您通过 SMTP、IMAP & POP 连接的对话保持私密。',
    'welcome-to-obsidian.message-productivity-header' => '生产力和价值最大化',
    'welcome-to-obsidian.message-productivity-body' => '获取即购即可编码的平台以及配备您喜爱的部署工具的优化 Web 堆栈（Git、Redis、Memcached、Node.js 和 Docker）。默认对新站点启用永久的 HTTP > HTTPS 重定向，因此 SEO 友好。避免各种麻烦，因为崩溃的服务会自动重新启动。尝试其它的新服务：PHP Composer（PHP 依赖管理器）、优化备份（备份和恢复需要更少磁盘空间）以及 PageSpeed 模块（使用 nginx 预编译）。',
    'welcome-to-obsidian.message-control-header' => '更加灵活和更多控制',
    'welcome-to-obsidian.message-control-body' => '所有的功能都非常有用且可以很快使用，即购即用，包括新的 Advanced Monitoring 和 Grafana 扩展。新的受限模式能够让您控制 Plesk 管理员可以执行的服务器范围的操作。另外，管理员、代理商和用户能够轻松地通过 Obsidian 界面和 CLI 在订阅之间移动域名。',
    'welcome-to-obsidian.message-features-link-title' => '阅读我们的更新说明。',
    'welcome-to-obsidian.message-facebook-link-title' => 'Facebook 群组',
    'welcome-to-obsidian.message-forum-link-title' => '社区论坛',
    'welcome-to-obsidian.message-conclusion' => '在我们的 %%facebookLink%% 或 %%forumLink%% 上加入有关 Plesk Obsidian 的讨论。',
];
