<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => '正在 %%path%% 安裝 %%name%%...',
    'aps-install.queueNoPath' => '正在安裝 %%name%%...',
    'aps-install.done' => '%%name%% 已被成功安裝於 %%path%%。您可以看到用於登入以下應用程式的驗證憑據。%%additionalMessage%%',
    'aps-install.doneNoPath' => '已成功安裝 %%name%%。您可以看到用於登入以下應用程式的驗證憑據。%%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% 已被成功安裝於 %%path%%。%%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '已成功安裝 %%name%%。%%additionalMessage%%',
    'aps-install.error' => '在 %%path%% 安裝 %%name%% 失敗。%%errorMessage%%',
    'aps-install.errorNoPath' => '安裝 %%name%% 失敗。%%errorMessage%%',

    'aps-update.queueDownload' => '正在下載 %%packageName%%...',
    'aps-update.errorDownload' => '下載 %%packageName%% 失敗：',
    'aps-update.queueInstall' => '正在更新 %%domainName%% 的 %%name%% 安裝實例...',
    'aps-update.doneInstall' => '%%domainName%% 的 %%name%% 安裝實例已成功更新。',
    'aps-update.errorInstall' => '更新 %%domainName%% 的 %%name%% 安裝實例失敗：',
    'aps-update.queueInstallMulti' => '更新 %%name%% 的 %%instances%% 安裝實例...',
    'aps-update.doneInstallMulti' => '%%name%% 的 %%successes%% 安裝實例已成功更新。',
    'aps-update.errorInstallMulti' => '更新 %%name%% 的 %%failures%% 安裝實例失敗：',
    'aps-update.incorrectUpdateInformation' => '更新資訊不正確。',

    'common.hideCompletedTasks' => '個完成項目被隱藏',
    'common.progressBarHide' => '隱藏',
    'common.progressBarShow' => '顯示',
    'common.close' => '關閉',
    'common.refresh' => '刷新頁面',
    'common.taskInProgress' => '%%count%% 項任務正在進行中...',
    'common.percentCompleted' => '已完成 %%percent%%%',
    'common.allTasksCompleted' => '已成功完成 %%num%% 項任務。',
    'common.minimize' => '最小化',
    'common.statusDone' => '完成',
    'common.statusError' => '失敗',
    'common.statusNotStarted' => '進入佇列',
    'common.statusCanceled' => '已取消',
    'common.progressDialogLink' => '詳細的進程',

    'database-check.queue' => '正在檢查 %%database%% 資料庫表格...',
    'database-check.done' => '%%database%% 資料庫沒有錯誤。',
    'database-check.error' => '無法查看 %%database%% 資料庫找出錯誤。',
    'database-check.done-with-errors' => "%%database%% 資料庫有 %%number%% 問題。\n %%link%%",
    'database-check.info-link-title' => '查看詳情並解決',

    'database-download.queue' => '正在準備用於匯出的 %%database%% 轉儲...',
    'database-download.done' => '%%database%% 的轉儲已準備就緒。您可以連接 %%downloadLink%% 下載它。',
    'database-download.downloadLink' => '下載',
    'database-download.error' => '無法匯出 %%database%% 的轉儲：',

    'database-repair.queue' => '正在修復 %%database%% 資料庫表格...',
    'database-repair.done' => '%%database%% 資料庫沒有錯誤。',
    'database-repair.error' => '%%database%% 資料庫。',
    'database-repair.done-with-errors' => "%%database%% 資料庫有 %%number%% 問題。\n %%link%%",
    'database-repair.info-link-title' => '查看詳情',

    'database-upload.queue' => '正在導入 %%database%% 的轉儲...',
    'database-upload.done' => '%%database%% 的轉儲已導入。',
    'database-upload.error' => '無法導入 %%database%% 轉儲：',
    'database-upload.done-with-errors' => "%%database%% 的轉儲已導入但出現錯誤。",
    'database-upload.orphanedUsersSuccess' => '已成功導入資料庫 %%database%%。但是，一些使用者被孤立（沒有在資料庫伺服器上相關聯的登入名）。若要能夠存取您的資料庫，請給這些使用者分配登入名。%%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => '下面的使用者被孤立（沒有在資料庫伺服器上相關聯的登入名）：%%orphanedUsers%%。',
    'database-upload.orphanedUsersLink' => '查看用戶',

    'domain-app-scan.queue' => '正在掃描應用程式...',
    'domain-app-scan.done' => '掃描應用程式已完成。',
    'domain-app-scan.error' => '掃描應用程式已完成但出現錯誤。',

    'domain-move.queue' => '將 %%domainName%% 移動到 %%webspaceName%%',
    'domain-move.done' => '%%domainName%% 已被移動到 %%webspaceName%%',
    'domain-move.error' => '%%domainName%% 未被移動到 %%webspaceName%%',

    'domain-split.queue' => '將 %%domainName%% 移動到新的訂閱',
    'domain-split.done' => '%%domainName%% 已被移動到新的訂閱',
    'domain-split.error' => '%%domainName%% 未被移動到新的訂閱',

    'force-log-rotation.queue' => '应用全球日志轮转设置',
    'force-log-rotation.done' => '已经应用了全球日志轮转设置。',
    'force-log-rotation.error' => '应用错误已得到纠正的全球日志轮转',
    'force-log-rotation.systemLogRotationError' => '系统日志：%%error%%',
    'force-log-rotation.planLogRotationError' => '服务方案 %%name%%：%%error%%',
    'force-log-rotation.domainLogRotationError' => '域名 %%name%%：%%error%%',

    'initial-setup.queue' => '正在初始化 Plesk...',
    'initial-setup.done' => 'Plesk 已被初始化。',
    'initial-setup.doneWithErrors' => '初始化 Plesk 時出現了一個錯誤。',
    'initial-setup.error' => '初始化 Plesk 失敗：',

    'ip-update.queue' => '更新 IP 位址',
    'ip-update.done' => '已更新 IP 位址。',
    'ip-update.error' => '更新 IP 位址已完成但出現錯誤',
    'ip-update.updating' => '更新 IP 位址',
    'ip-update.updatingWebServer' => '更新 IP 位址：更新 Web 伺服器',
    'ip-update.updatingFtpServer' => '更新 IP 位址：更新 FTP 伺服器',
    'ip-update.updatingDnsZones' => '更新 IP 位址：更新 DNS 區域',
    'ip-update.restartingDnsService' => '更新 IP 位址：重啟 DNS 伺服器',

    'logrotate_anonymize_ips.queue' => '在日誌中隱藏IP 位址',
    'logrotate_anonymize_ips.queueRevert' => '取消日誌中的 IP 位址匿名',
    'logrotate_anonymize_ips.done' => 'IP 地址是隱藏的。',
    'logrotate_anonymize_ips.doneRevert' => 'IP 地址取消匿名。',
    'logrotate_anonymize_ips.error' => 'IP 位址隱藏處理錯誤',
    'logrotate_anonymize_ips.errorRevert' => '取消 IP 位址匿名已完成但出錯',

    'panel-components-install.queue' => '正在安裝已選的組件。',
    'panel-components-install.done' => '成功安裝已選的組件。',
    'panel-components-install.error' => '安裝組件失敗。含有錯誤描述的通知已發送至您的郵箱。',

    'panel-update.queue' => 'Plesk 正在安裝更新。這可能需要一些時間。%%warning%%',
    'panel-update.warning' => '在更新完成之前，請不要在 Plesk 中執行任何管理操作。',
    'panel-update.done' => 'Plesk 已更新。%%details%%',
    'panel-update.changelog' => '查看有關更新的詳細資訊。',
    'panel-update.error' => '更新 Plesk 失敗。%%errorDetails%%',
    'panel-update.support' => '要解決此問題，請發送更新日誌給 Plesk 技術支援。%%failedLog%% 您關閉此資訊之前請複製日誌到您的電腦上。',
    'panel-update.failedLog' => '查看自 %%date%% 的更新日誌。',

    'pum-update-packages.queue' => '正在更新 %%count%% 套裝程式...',
    'pum-update-packages.done' => '已成功更新 %%count%% 套裝程式。',
    'pum-update-packages.error' => '更新失敗。',

    'scheduler-run-task.queue' => '正在運行任務 "%%task%%"...',
    'scheduler-run-task.done' => '"%%task%%" 任務已在 %%seconds%% 秒內成功完成。',
    'scheduler-run-task.error' => '"%%task%%" 任務已在 %%seconds%% 秒內完成但出現錯誤。',
    'scheduler-run-task.popupSeeDetails' => '查看詳情',
    'scheduler-run-task.popupTitle' => '運行已計畫的任務',
    'scheduler-run-task.popupDone' => '"%%task%%" 任務已在 %%seconds%% 秒內成功完成，輸出：',
    'scheduler-run-task.popupError' => '"%%task%%" 任務已在 %%seconds%% 秒內完成但出現錯誤，輸出：',
    'scheduler-run-task.popupClose' => '關閉',

    'sdk.queue' => '任務 "%%name%%" 正在進行中...',
    'sdk.error' => '任務 "%%name%%" 失敗。',
    'sdk.pingError' => '任務 "%%name%%" 未進行 ping 操作。',
    'sdk.done' => '已完成任務 "%%name%%"。',
    'sdk.canceled' => '已取消任務 "%%name%%"。',

    'sync-php-settings.queue' => '正在應用全域 PHP 設定到域名...',
    'sync-php-settings.done' => '全域 PHP 設定已成功應用到域名。',
    'sync-php-settings.error' => '當應用全域 PHP 設定到域名時出現錯誤。',
];