<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    '_shared.webstatDomainIsSuspended' => 'O website %%domainName%% está suspenso.',
    '_shared.webstatHostingNotConfigured' => 'Não há hospedagem configurada em %%domainName%%.',
    '_shared.webstatNotSelected' => 'Você não selecionou um programa de estatísticas da web para ser utilizado com o website em %%domainName%%.',
    '_shared.domainDisabled' => 'Este domínio (site) foi desabilitado pelo provedor de hospedagem.',
    '_shared.domainSuspended' => 'Este domínio (site) foi suspenso pelo provedor de hospedagem.',
    '_shared.operationSelectorHint' => 'Por favor, selecione um espaço web para prosseguir com a operação.',
    '_shared.operationSelectorTitle' => 'Espaço web',

    'change-hosting.title' => 'Alterar tipo de Hosting',

    'change-status-alias.activated' => 'O domínio alternativo %%domainAliasName%% foi ativado com êxito.',
    'change-status-alias.deactivated' => 'O domínio alternativo %%domainAliasName%% foi desabilitado.',
    'change-status-alias.notActivated' => 'O domínio alternativo %%domainAliasName%% não pode ser ativado, pois foi suspenso por seu provedor de hospedagem.',

    'change-status.title' => 'Alterar o Status do Site',

    'delete.sitesNotSpecified' => 'Nenhum site especificado para remoção',
    'delete.domainDeletionNotAllowed' => 'A exclusão do domínio não é permitida.',
    'delete.subdomainDeletionNotAllowed' => 'A exclusão do subdomínio não é permitida.',
    'delete.aliasDeletionNotAllowed' => 'A exclusão do nome alternativo não é permitida.',
    'delete.domainDeletedSuccessfully' => 'O domínio foi removido',
    'delete.subdomainDeletedSuccessfully' => 'O subdomínio foi removido.',
    'delete.aliasDeletedSuccessfully' => 'O nome alternativo foi removido.',

    'download-web-deploy-publish-settings.hostingNotConfigured' => 'Não há hospedagem configurada em %%domainName%%.',
    'download-web-deploy-publish-settings.webDeployNotSupported' => 'O Web Deploy não é suportado.',
    'download-web-deploy-publish-settings.webDeployNotInstalled' => 'O Web Deploy não está instalado.',
    'download-web-deploy-publish-settings.webDeployNotConfigured' => 'Não há publicação configurada do Web Deploy %%domainName%%.',

    'index.title' => 'Web sites & Domínios',
    'index.home' => 'Página inicial',

    'overview.title' => 'Visão Geral de Domínio',
    'overview.suspended' => 'Suspenso',
    'overview.disabled' => 'Desabilitado',

    'php-settings.title' => 'Configurações PHP para %%domainName%%',
    'php-settings.updatedSuccessfully' => 'As configurações foram atualizadas com êxito.',
    'php-settings.showPhpInfoError' => 'Não foi possível recuperar as informações sobre a configuração do PHP.',

    'seo-settings.title' => 'Configurações SEO',
    'seo-settings.description' => 'Definir as configurações específicas do mecanismo de busca para o seu site.',
    'seo-settings.successSaved' => 'Configuração SEO salva com sucesso.',

    'settings.title' => 'Configurações de hospedagem',
    'settings.titleForObject' => 'Configurações de hospedagem para %%name%%',
    'settings.updatedSuccessfully' => 'As configurações foram atualizadas com êxito.',

    'site-copy.title' => 'Copiar arquivos de %%siteName%%',
    'site-copy.description' => 'Copie os arquivos de website em outro de seus sites hospedado nesta conta ou em um armazenamento FTP. Essa cópia é útil se o website for de produção e você planeje efetuar grandes alterações no site. Nesse caso, você pode efetuar a clonagem do site em um ambiente de ensaio e permitir que seus projetistas e programadores trabalhem no clone, sem interromper as operações do site de produção. Copiar os arquivos do site é uma parte da clonagem do site: Você também precisará copiar as bases de dados utilizados pelo site, a fim de completar a clonagem. Se não possuir outro site para ser utilizado como ambiente de ensaio, você pode adicionar um domínio ou subdomínio para tal fim.',
    'site-copy.siteCopiedSuccessfully' => 'Os arquivos do site %%sourceName%% foram copiados em %%destinationName%%.',

    'site-select.domain-aliases-title' => 'Nomes alternativos de domínio',
    'site-select.domain-aliases-areaDescription' => 'Para configurar nomes de domínio adicionais de um website, selecione o website abaixo e clique no link Gerenciar correspondente.',
    'site-select.logs-title' => 'Gestão de logs',
    'site-select.logs-areaDescription' => 'Para visualizar os arquivos de log de erro e acesso de um site, selecione o website abaixo e clique no link Exibir correspondente.',
    'site-select.ssl-certificates-title' => 'Certificados SSL/TLS',
    'site-select.ssl-certificates-areaDescription' => 'Para gerenciar os certificados SSL/TLS de um website, selecione o website abaixo e clique no link Gerenciar correspondente.',
    'site-select.dns-title' => 'Configurações de DNS',
    'site-select.dns-areaDescription' => 'O DNS é um sistema da internet que traduz um nome de domínio legível do website, por ex., example.com, para um endereço IP em linguagem de computador, por ex., 192.0.2.13. Essa tradução é realizada com base no conteúdo dos arquivos de zona DNS que associam domínios a IPs. Os arquivos de zona de seus domínios podem ser armazenados neste servidor, e você pode alterar seu conteúdo. Os arquivos também podem ser armazenados em outro servidor. Para configurar a zona DNS de um website, selecione o website e clique no link Gerenciar correspondente.',
    'site-select.databases-title' => 'Bancos de dados',
    'site-select.databases-areaDescription' => 'Para gerenciar bancos de dados utilizados por um website, selecione o website abaixo e clique no link Gerenciar correspondente.',
    'site-select.web-users-title' => 'Usuários da web',
    'site-select.web-users-areaDescription' => 'Para configurar contas de usuário que podem hospedar páginas web pessoais em um de seus sites, selecione o website abaixo e clique no link Gerenciar correspondente.',
    'site-select.protected-dirs-title' => 'Diretórios protegidos',
    'site-select.protected-dirs-areaDescription' => 'Para proteger o acesso à área de um site por meio de senha, selecione o website abaixo e clique no link Gerenciar correspondente.',
    'site-select.cron-title' => 'Tarefas agendadas',
    'site-select.cron-areaDescription' => 'Para automatizar a execução de scripts ou programas no servidor, selecione o website abaixo e clique no link Gerenciar correspondente.',
    'site-select.bandwidth-limit-title' => 'Limitação da largura de banda',
    'site-select.bandwidth-limit-areaDescription' => 'Para visualizar ou limitar a largura de banda utilizada por um website, selecione o website abaixo e clique no link Gerenciar correspondente.',
    'site-select.hotlink-protection-title' => 'Proteção contra hotlinking',
    'site-select.hotlink-protection-areaDescription' => 'Para proteger seus arquivos de website contra o acesso não autorizado através de link direto (hotlink) de outros websites, selecione o website abaixo e clique no link Gerenciar correspondente.',
    'site-select.web-dirs-title' => 'Diretórios virtuais',
    'site-select.web-dirs-areaDescription' => 'Para criar e gerenciar diretórios virtuais de um website, selecione o website abaixo e clique no link Gerenciar correspondente.',
    'site-select.iis-app-pool-title' => 'Pool de aplicativos IIS',
    'site-select.rdesktop-title' => 'Área de trabalho remota',
    'site-select.asp-net-settings-title' => 'Configuração do ASP.NET',
    'site-select.asp-net-settings-areaDescription' => 'Para configurar o framework ASP.NET, selecione o website abaixo e clique no link Gerenciar correspondente.',
    'site-select.odbc-data-sources-title' => 'Fontes de dados ODBC',
    'site-select.odbc-data-sources-areaDescription' => 'Para configurar nomes de fonte de dados do ODBC, selecione o website abaixo e clique no link Gerenciar correspondente.',
    'site-select.sitebuilder-title' => 'Presence Builder',
    'site-select.sitebuilder-areaDescription' => 'Para criar ou editar um site, utilizando Presence Builder, selecione o site abaixo e clique no link Gerenciar correspondente.',
    'site-select.copy-title' => 'Cópia de website',
    'site-select.copy-areaDescription' => 'Para copiar um website, selecione o website e clique no link Gerenciar correspondente.',
    'site-select.web-deploy-publish-settings-title' => 'Configurações de publicação do Web Deploy',
    'site-select.web-deploy-publish-settings-areaDescription' => 'Para baixar configurações de publicação do Web Deplou do website, selecione o website abaixo e clique no link correspondente de download.',

    'statistics.show' => 'Mostrar',
    'statistics.webStatistics' => 'Estatísticas da web',
    'statistics.sslWebStatistics' => 'Estatísticas da web SSL/TLS',
    'statistics.ftpStatistics' => 'Estatísticas de FTP',
    'statistics.anonymousFtpStatistics' => 'Estatísticas de FTP anônimo',
    'statistics.hostingNotConfigured' => 'Não há hospedagem web configurada no domínio %%domainName%%',
    'statistics.webstatNotSelected' => 'Você não selecionou um programa de estatísticas da web a ser utilizado no domínio %%domainName%%',

    'subscription-delete.infoSubscriptionDeleted' => 'Os espaços web selecionados foram removidos.',
    'subscription-delete.infoSubscriptionNotDeleted' => 'Alguns dos espaços web selecionados não foram removidos.',

    'subscriptions.title' => 'Espaço da web',
    'subscriptions.buttonRemove' => 'Remover',
    'subscriptions.buttonRemoveDescription' => 'Remover espaços web selecionados.',
    'subscriptions.confirmOnDelete' => 'Você quer remover os espaços web selecionados?',
    'subscriptions.buttonAddNew' => 'Adicionar espaço web',
    'subscriptions.buttonAddNewDescription' => 'Criar espaço web.',
    'subscriptions.buttonMyResources' => 'Meus recursos',
    'subscriptions.buttonMyResourcesDescription' => 'Visualizar recursos disponíveis.',
    'subscriptions.subscriptionsHintTitle' => 'Resumo de espaços web',
    'subscriptions.subscriptionsHintWaitMessage' => 'Carregando',

    'view.title' => 'Websites e domínios',
    'view.suspended' => 'Suspenso',
    'view.disabled' => 'Desabilitado',
    'view.buttonDeleteDomain' => 'Remover website',
    'view.buttonDeleteDomainHint' => 'A remoção deste site também apagará todos os arquivos, diretórios e aplicações de internet relacionados do servidor.',
    'view.buttonDeleteSubdomain' => 'Remover Subdomínio',
    'view.buttonDeleteSubdomainHint' => 'A remoção deste website também exclui todos os arquivos, diretórios e aplicativos web relacionados do servidor.',
    'view.buttonDeleteAlias' => 'Remover Domínio Alternativo',
    'view.buttonDeleteAliasHint' => 'Remover este alias.',
    'view.warningSubscriptionUsesSNWithoutLicense' => 'As operações de gerenciamento de hospedagem não são permitidas para esta assinatura: %%reason%%. Entre em contato com seu provedor de serviço.',
    'view.warningSubscriptionIsSuspended' => 'A assinatura foi suspensa. Todos os seus sites estão indisponíveis.',
    'view.warningSubscriptionIsSuspendedByBackupRestore' => 'A assinatura está temporariamente indisponível porque o backup ou a restauração de dados está em andamento.Por favor tente mais tarde.',
    'view.warningSubscriptionIsSuspended_powerUser' => 'O espaço da web foi suspenso. Todos os sites hospedados no espaço da web não estão disponíveis.',
    'view.buttonIssAppPoolHint_powerUser' => 'Configure um pool de aplicativos IIS dedicado para atender a websites hospedados no espaço web atualmente selecionado.',
    'view.buttonSitebuilder' => 'Presence Builder',
    'view.buttonSitebuilderHint' => 'Construa sites instantâneos com base em modelos de negócios e pessoais, utilizando o editor intuitivo do Presence Builder.',
    'view.buttonMobileSites' => 'Websites móveis',
    'view.buttonMobileSitesHint' => 'Crie versões móveis dos seus websites e edite seu conteúdo.',
    'view.buttonApplications' => 'Aplicativos',
    'view.buttonApplicationsHint' => 'Instale e gerencie aplicativos web em seus websites. Fóruns, galerias de fotos, ferramentas de colaboração e muitos outros conteúdos instalados em alguns cliques.',
    'view.buttonGoogleServicesForWebsites' => 'Google Services for Websites',
    'view.buttonGoogleServicesForWebsitesHint' => 'Configure os serviços do Google para aprimorar seus websites, aumentar o tráfego, manter usuários e gerar receitas.',
    'view.buttonFileManager' => 'Gerenciador de arquivos',
    'view.buttonFileManagerHint' => 'Efetue o upload de novos arquivos e trabalhe com arquivos e diretórios existentes dos seus websites.',
    'view.buttonWebStatistics' => 'Estatísticas da web',
    'view.buttonWebStatisticsHint' => 'Visualize os relatórios sobre como seus websites são visitados: Veja quantas pessoas visitaram um site e quais páginas da web elas acessaram.',
    'view.buttonWebStatisticsSsl' => 'Estatísticas da web SSL/TLS.',
    'view.buttonWebStatisticsSslHint' => 'Visualizar os relatórios sobre como seus sites são visitados por meio do SSL/TLS.',
    'view.buttonFtpAccess' => 'Acesso FTP',
    'view.buttonFtpAccessHint' => 'Configure o acesso aos arquivos dos seus websites por meio do protocolo FTP.',
    'view.buttonDnsSettings' => 'Configurações de DNS',
    'view.buttonDnsSettingsHint' => 'Gerencie zonas de DNS de seus nomes de domínio.',
    'view.domainNotResolvedComment' => 'Domain is not resolvable',
    'view.buttonWhoisInfo' => 'Informação WHOIS',
    'view.buttonWhoisInfoHint' => 'Visualizar as informações sobre seu nome de domínio registrado.',
    'view.buttonSslCertificates' => 'Certificados SSL/TLS',
    'view.buttonSslCertificatesHint' => 'Proteja as conexões de seus websites, utilizando certificados SSL/TLS.',
    'view.buttonWebAppFirewall' => 'Firewall de aplicativo web',
    'view.buttonWebAppFirewallHint' => 'Configure a proteção de uma série de ataques contra os aplicativos web utilizados pelo seu site.',
    'view.buttonBackup' => 'Gerenciador de backup',
    'view.buttonBackupHint' => 'Efetue o backup e a restauração de seus domínios, incluindo configurações e conteúdo de websites e contas de e-mail.',
    'view.buttonHostingSettings' => 'Acesso a hospedagem web',
    'view.buttonHostingSettingsHint' => 'Alterar configurações da conta do usuário do sistema usada para acesso remoto do Plesk com SSH ou RDP e trabalhar com arquivos e pastas no Gerenciador de Arquivo.',
    'view.buttonWebScripting' => 'Configurações de hospedagem',
    'view.buttonWebScriptingHint' => 'Área em que você define as configurações de hospedagem de website e seleciona os recursos disponíveis em seu site.',
    'view.buttonEmailAddresses' => 'Contas de e-mail',
    'view.buttonEmailAddressesHint' => 'Crie e gerencie as contas de e-mail associadas a este site.',
    'view.buttonMailSettings' => 'Configurações de e-mail',
    'view.buttonMailSettingsHint' => 'Alterar as configurações de e-mail para este domínio.',
    'view.buttonMailLists' => 'Malas diretas',
    'view.buttonMailListsHint' => 'Crie e gerencie listas de e-mail - uma forma de enviar mensagens de e-mail para vários destinatários ao mesmo tempo.',
    'view.buttonOutgoingSpamSettings' => 'Limitar as mensagens de saída',
    'view.buttonOutgoingSpamSettingsHint' => 'Configurar o limite do número de mensagens enviadas para este domínio. Não será possível enviar mais mensagens do que você especificar.',
    'view.buttonPhpSettings' => 'Configurações PHP',
    'view.buttonPhpSettingsHint' => 'Alterar as configurações do PHP para este site.',
    'view.buttonWebServerSettingsUnix' => 'Configurações do nginx & Apache',
    'view.buttonWebServerSettingsUnixHint' => 'Alterar as configurações do nginx & Apache para este site.',
    'view.buttonWebServerSettingsWindows' => 'Configurações do IIS',
    'view.buttonWebServerSettingsWindowsHint' => 'Alterar as configurações do IIS para este site.',
    'view.buttonProtectedDirectories' => 'Diretórios Protegidos por Senha',
    'view.buttonProtectedDirectoriesHint' => 'Restrinja o acesso a áreas selecionadas dos seus websites por meio de proteção por senha.',
    'view.buttonSeoSettings' => 'Configurações SEO',
    'view.buttonSeoSettingsHint' => 'Ajuste as configurações específicas de mecanismo de busca para o seu site.',
    'view.buttonSsh' => 'Acesso SSH/Shell',
    'view.buttonSshHint' => 'Acesse arquivos e diretórios em sua conta, utilizando o aplicativo web de terminal SSH integrado.',
    'view.buttonSheduledTasks' => 'Tarefas agendadas',
    'view.buttonSheduledTasksHint' => 'Visualizar e gerenciar as tarefas agendadas',
    'view.buttonDatabases' => 'Bancos de dados',
    'view.buttonDatabasesHint' => 'Crie e remova bancos de dados utilizados pelos seus websites, gerenciando-os por meio de um aplicativo administrativo web integrado.',
    'view.buttonLogs' => 'Registros',
    'view.buttonLogsHint' => 'Visualize logs e configure a reciclagem de arquivos de log.',
    'view.buttonFailedRequests' => 'Rastreamento de solicitações falhas',
    'view.buttonFailedRequestsHint' => 'O rastreamento falhou as solicitações HTTP para seu site.',
    'view.buttonHotlinkProtection' => 'Proteção contra hotlinking',
    'view.buttonHotlinkProtectionHint' => 'Proteja o conteúdo de seus websites contra o acesso por hotlink.',
    'view.buttonVirtualFolder' => 'Diretórios virtuais',
    'view.buttonVirtualFolderHint' => 'Crie e gerencie diretórios virtuais para seus websites.',
    'view.buttonBandwidthLimiting' => 'Limitação da largura de banda',
    'view.buttonBandwidthLimitingHint' => 'Ajuste o limite de utilização de largura de banda e conexões aos seus websites.',
    'view.buttonDomainAliases' => 'Nomes alternativos de domínio',
    'view.buttonDomainAliasesHint' => 'Visualize e gerencie nomes alternativos de domínio de seus websites.',
    'view.buttonIpAddresses' => 'Endereços IP',
    'view.buttonIpAddressesHint' => 'Gerenciar os endereços de IP.',
    'view.buttonWebUsers' => 'Usuários da web',
    'view.buttonWebUsersHint' => 'Configure contas para usuários que podem hospedar páginas pessoais da web nos seus websites.',
    'view.buttonRdesktop' => 'Área de trabalho remota',
    'view.buttonRdesktopHint' => 'Acesse o servidor através de uma conexão de área de trabalho remota.',
    'view.buttonJavaApps' => 'Aplicativos Java',
    'view.buttonJavaAppsHint' => 'Instale e gerencie aplicativos Java.',
    'view.buttonOdbcDataSources' => 'Fontes de dados ODBC',
    'view.buttonOdbcDataSourcesHint' => 'Configure fontes de dados do ODBC.',
    'view.buttonAspNetSettings' => 'Configurações do ASP.NET',
    'view.buttonAspNetSettingsHint' => 'Defina as configurações do framework ASP.NET.',
    'view.buttonCustomerIisAppPool' => 'Pool de aplicativos IIS dedicado para sua conta',
    'view.buttonCustomerIisAppPoolHint' => 'Configure um pool de aplicativos IIS dedicado para atender a todos os websites hospedados em sua conta.',
    'view.buttonIssAppPool' => 'Pool do Aplicativo IIS Dedicado para o Website',
    'view.buttonIssAppPoolHint' => 'Defina um pool de aplicativo IIS dedicado para atender a este website.',
    'view.buttonSiteCopy' => 'Cópia de website',
    'view.buttonSiteCopyHint' => 'Copie arquivos de website em outro site ou em um armazenamento FTP externo.',
    'view.buttonWebDeploy' => 'Configuração de Publicação de Implementação da Web',
    'view.buttonWebDeployHint' => 'Baixar configurações de publicação do Web Deploy.',
    'view.buttonSubscriptions' => 'Espaços web',
    'view.buttonSubscriptionsHint' => 'Visualizar e gerenciar espaços web.',
    'view.buttonOutgoingMailControl' => 'Controle de e-mail de saída',
    'view.buttonOutgoingMailControlHint' => 'Visualizar e gerenciar e-mail de saída.',
    'view.forceUpdateApplicationsNotification' => 'Agora, seus aplicativos podem ser atualizados automaticamente. Utilize esta configuração com cuidado porque as atualizações podem afetar significantemente a funcionalidade do app. Por exemplo, as extensões de app podem parar de trabalhar com outra versão do app. %%link%%.',
    'view.forceUpdateAllApplicationsNotificationLink' => 'Ligar as atualizações automáticas para todas as aplicações',
    'view.unnotifiedApplicationsUpdatesMessage' => 'As atualizações estão disponíveis os seguintes aplicativos:',
    'view.updatedAutomaticallyApplicationsMessage' => 'Os seguintes aplicativos foram automaticamente atualizados:',
    'view.activeStateComponentsWarning' => 'Você tem componentes ActivePython e/ou ActivePerl instalados em seu servidor. O Plesk não mais os licencia a partir do ActiveState. Para evitar violar o contrato de licença, %%link%%.',
    'view.activeStateComponentsWarningLink' => 'você precisa agir',
    'view.toSecurePasswordsGoTo' => 'Para aumentar a segurança do Plesk, recomendamos ativar o modo de segurança aprimorado neste %%link%%.',
    'view.securePasswords' => 'página',
    'view.upgradeDnsSyncSkip' => 'Note que, depois da atualização, todas as zonas DNS existentes são considerados como modificadas pelo usuário. Isso significa que é possível aplicar as alterações de modelo DNS para tais zonas apenas usando a opção \'Aplicar as alterações em todas as zonas\' durante %%link%%. %%learnMoreLink%%.',
    'view.serverDns' => 'sinc',
    'view.learnMore' => 'Saiba mais',
    'view.backEncryptionRequired' => 'Por motivos de segurança, recomendamos que você proteja os dados contidos em backups. Vá para %%link%% e atualize as configurações de segurança do backup.',
    'view.backupSettingPage' => 'Configurações de backup',
    'view.ipAddress' => 'Endereço IP: %%ipAddress%%',
    'view.ipv4Address' => 'Endereço IPv4: %%ipAddress%%',
    'view.ipv6Address' => 'Endereço IPv6: %%ipAddress%%',
    'view.subscriptionNotExist' => 'A assinatura não existe.',
    'view.ftpLogin' => 'Login do FTP: %%ftpLogin%%',
    'view.phpVersion' => 'Versão do PHP: %%phpVersion%%',
    'view.phpHandlerOutdated' => '(Desatualizada)',
    'view.resellerDescription' => 'Revendedor',
    'view.ownerDescription' => 'Cliente',
    'view.buttonDescriptionEdit' => 'Editar descrição',
    'view.buttonDescriptionRemove' => 'Remover descrição',
    'view.popupDescriptionTitle' => '%%descriptionType%% da/do %%name%%',
    'view.confirmOnDeleteDescription' => 'Você quer remover esta descrição?',
    'view.buttonDescription' => 'Descrição',
    'view.updatesAvailable' => 'As atualizações estão disponíveis',
    'view.apsInstall' => 'Instalar',
    'view.apsApplicationInstall' => 'Instalar %%app%%',
    'view.apsInstallAll' => 'Instalar tudo',
    'view.apsChangelog' => 'Registro de alterações',
    'view.apsApplicationChangelog' => '%%app%% Registro de alterações',
    'view.apsInstances' => '%%total%% instalações',
    'view.loading' => 'Carregando...',
    'view.close' => 'Fechar',
    'view.viewMore' => 'Visualizar %%number%% mais atualizações',
    'view.unableGetChangelog' => 'Impossível recuperar o changelog. Atualize a página e tente novamente.',

    'web-server-settings.titleUnix' => 'Configurações do nginx & Apache para %%domainName%%',
    'web-server-settings.titleWindows' => 'Configurações do IIS para %%domainName%%',
    'web-server-settings.updatedSuccessfully' => 'As configurações foram atualizadas com êxito.',

    'setup.title' => 'Websites e domínios',
    'setup.noDomainTitle' => 'Tudo pronto para lançar websites',
    'setup.description' => 'O Plesk esta pronto para configurar e gerenciar seus websites. Adicione um novo domínio para começar a criar seu website.',
    'setup.openTutorial' => 'Precisa de ajuda? Leia nosso tutorial de criação de websites.',
    'setup.openTutorialLink' => 'tutorial de criação de website',
    'setup.addDomain' => 'Adicionar domínio',
];