<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    '_shared.webstatDomainIsSuspended' => 'Web sitesi %%domainName%% askıya alınmış.',
    '_shared.webstatHostingNotConfigured' => '%%domainName%% üzerinde yapılandırılmış bir barındırma yok.',
    '_shared.webstatNotSelected' => '%%domainName%% altındaki web sitesi için kullanılacak bir web istatistikleri programını seçmediniz.',
    '_shared.domainDisabled' => 'Bu alan adı (web sitesi), barındırma sağlayıcısı tarafından devre dışı bırakıldı.',
    '_shared.domainSuspended' => 'Bu alan adı (web sitesi), barındırma sağlayıcısı tarafından askıya alındı.',
    '_shared.operationSelectorHint' => 'İşleme devam etmek için lütfen bir web alanı seçin.',
    '_shared.operationSelectorTitle' => 'Web alanı',

    'change-hosting.title' => 'Barındırma Tipini Değiştir',

    'change-status-alias.activated' => 'Takma alan adı %%domainAliasName%% başarıyla etkinleştirildi.',
    'change-status-alias.deactivated' => 'Takma alan adı %%domainAliasName%% devre dışı bırakıldı.',
    'change-status-alias.notActivated' => 'Takma alan adı %%domainAliasName%% etkinleştirilemez, çünkü barındırma sağlayıcınız tarafından devre dışı bırakıldı.',

    'change-status.title' => 'Web Sitesi Durumunu Değiştir',

    'delete.sitesNotSpecified' => 'Kaldırılması belirtilen hiçbir site yok',
    'delete.domainDeletionNotAllowed' => 'Alan adını silmeye izin verilmez.',
    'delete.subdomainDeletionNotAllowed' => 'Alt alan adını silmeye izin verilmez.',
    'delete.aliasDeletionNotAllowed' => 'Takma adını silmeye izin verilmez',
    'delete.domainDeletedSuccessfully' => 'Alan adı kaldırıldı.',
    'delete.subdomainDeletedSuccessfully' => 'Alt alan adı kaldırıldı.',
    'delete.aliasDeletedSuccessfully' => 'Takma adı kaldırıldı.',

    'download-web-deploy-publish-settings.hostingNotConfigured' => '%%domainName%% üzerinde yapılandırılmış bir barındırma yok.',
    'download-web-deploy-publish-settings.webDeployNotSupported' => 'Web Dağıtımı desteklenmiyor.',
    'download-web-deploy-publish-settings.webDeployNotInstalled' => 'Web Dağıtımı yüklü değil.',
    'download-web-deploy-publish-settings.webDeployNotConfigured' => '%%domainName%% üzerinde yapılandırılmış bir Web Dağıtımı yayınlaması yok.',

    'index.title' => 'Web Siteleri ve Alan Adları',
    'index.home' => 'Anasayfa',

    'overview.title' => 'Alan adına genel bakış',
    'overview.suspended' => 'Askıya alınmış',
    'overview.disabled' => 'Devre Dışı Bırakıldı',

    'php-settings.title' => '%%domainName%% için PHP Ayarları',
    'php-settings.updatedSuccessfully' => 'Ayarlar başarıyla güncelleştirildi.',
    'php-settings.showPhpInfoError' => 'PHP yapılandırması hakkında bilgi alınamıyor.',

    'seo-settings.title' => 'SEO ayarları',
    'seo-settings.description' => 'Siteniz için arama motoruna özel ayarları ayarlayın.',
    'seo-settings.successSaved' => 'SEO ayarı başarıyla kaydedildi.',

    'settings.title' => 'Barındırma Ayarları',
    'settings.titleForObject' => '%%name%% Barındırma Ayarları',
    'settings.updatedSuccessfully' => 'Ayarlar başarıyla güncelleştirildi.',

    'site-copy.title' => '%%siteName%% Dosyalarını Kopyalayın',
    'site-copy.description' => 'Web sitesi dosyalarını bu hesapta barındırılan başka bir sitenize veya bir FTP deposuna kopyalayın. Böyle bir kopyalama, bu bir üretim web sitesiyse ve büyük çaplı site değişiklikleri yapmayı planlıyorsanız yararlıdır. Böyle bir durumda siteyi bir hazırlama ortamına kopyalayabilir ve tasarımcılarınızın ve programlayıcıların, üretim sitesinin işlemlerini kesmeden kopya üzerinde çalışmasını sağlayabilirsiniz. Site dosyalarını kopyalama, siteyi klonlamanın bir parçasıdır: Klonlamayı tamamlamak için ayrıca sitenin kullandığı veritabanlarını kopyalamanız da gerekir. Bir hazırlama ortamı olarak kullanacak başka bir siteniz yoksa, o amaçla bir alan adı veya alt alan adı ekleyebilirsiniz.',
    'site-copy.siteCopiedSuccessfully' => '%%sourceName%% sitesinin dosyaları %%destinationName%% üzerine kopyalandı.',

    'site-select.domain-aliases-title' => 'Takma alan adları',
    'site-select.domain-aliases-areaDescription' => 'Bir web sitesi için ek alan adları ayarlamak için, aşağıdaki web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.logs-title' => 'Günlük Yönetimi',
    'site-select.logs-areaDescription' => 'Bir sitenin hata ve erişim günlüğü dosyalarını görüntülemek için, aşağıdaki web sitesini seçin ve ilgili Görüntüleyin bağlantısını tıklatın.',
    'site-select.ssl-certificates-title' => 'SSL/TLS sertifikaları',
    'site-select.ssl-certificates-areaDescription' => 'Bir web sitesinin SSL/TLS sertifikalarını yönetmek için, aşağıdaki web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.dns-title' => 'DNS Ayarları',
    'site-select.dns-areaDescription' => 'DNS, bir web sitesinin insanın kolay anlayabileceği şekildeki alan adını (örnek.com gibi), bilgisayarın kolay anlayabileceği bir IP adresine (192.0.2.13 gibi) çeviren bir İnternet sistemidir. Bu çeviri, alan adlarını IP\'leriyle ilişkilendiren DNS bölge dosyalarının içeriğine dayalı olarak yapılır. Alan adlarınızın bölge dosyaları bu sunucuda saklanabilir ve içeriklerini değiştirebilirsiniz veya başka bir sunucuda saklanabilirler. Bir web sitesinin DNS bölgesini yapılandırmak için, web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.databases-title' => 'Veritabanları',
    'site-select.databases-areaDescription' => 'Bir web sitesi tarafından kullanılan veritabanlarını yönetmek için, aşağıdaki web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.web-users-title' => 'Web Kullanıcıları',
    'site-select.web-users-areaDescription' => 'Sitelerinizden birinde kişisel web sayfalarını barındırabilecek kullanıcı hesapları oluşturmak için, aşağıdaki web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.protected-dirs-title' => 'Korunmuş Dizinler',
    'site-select.protected-dirs-areaDescription' => 'Bir site alanına erişimi bir şifreyle korumak için, aşağıdaki web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.cron-title' => 'Zamanlanmış Görevler',
    'site-select.cron-areaDescription' => 'Sunucudaki komut dosyalarını veya programları yürütmeyi otomatiğe bağlamak için, aşağıdaki web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.bandwidth-limit-title' => 'Bant Genişliği Sınırlandırması',
    'site-select.bandwidth-limit-areaDescription' => 'Bir web sitesini görüntülemek veya bant genişliği kullanımını sınırlamak için, aşağıdaki web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.hotlink-protection-title' => 'Hotlink Koruması',
    'site-select.hotlink-protection-areaDescription' => 'Web sitesi dosyalarınızı diğer web sitelerinden yetkisiz doğrudan bağlantı kurmadan (çalışırken bağlantı kurmadan) korumak için, aşağıdaki web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.web-dirs-title' => 'Sanal Dizinler',
    'site-select.web-dirs-areaDescription' => 'Bir web sitesi için sanal dizinler oluşturmak ve yönetmek için, aşağıdaki web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.iis-app-pool-title' => 'IIS Uygulama Havuzu',
    'site-select.rdesktop-title' => 'Uzaktan Erişim',
    'site-select.asp-net-settings-title' => 'ASP.NET Ayarı',
    'site-select.asp-net-settings-areaDescription' => 'ASP.NET çerçeve ayarlarını yapılandırmak için, aşağıdaki web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.odbc-data-sources-title' => 'ODBC Veri Kaynakları',
    'site-select.odbc-data-sources-areaDescription' => 'ODBC veri kaynağı adlarını yapılandırmak için, aşağıdaki web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.sitebuilder-title' => 'Presence Builder',
    'site-select.sitebuilder-areaDescription' => 'Bir web sitesini Presence Builder ile oluşturmak veya düzenlemek için, aşağıdaki web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.copy-title' => 'Web Sitesinin Kopyasını Yap',
    'site-select.copy-areaDescription' => 'Bir web sitesini kopyalamak için, web sitesini seçin ve ilgili Yönetin bağlantısını tıklatın.',
    'site-select.web-deploy-publish-settings-title' => 'Web Dağıtımını Yayınlama Ayarları',
    'site-select.web-deploy-publish-settings-areaDescription' => 'Kodunuzu, Microsoft WebMatrix kullanarak bir web sitesine yayınladığınızda, web sitenizle bağlantıyı kurmak için, sizden bir alan adı veya bir veri aktarma iletişim kuralı gibi farklı ayarları belirtmeniz istenir. Bu parametreleri ya manuel olarak, ya da bir XML dosyasıyla verebilirsiniz. Burada ilgili İndir bağlantısını tıklatarak, belli bir web sitesi için böyle bir dosyayı indirebilirsiniz.',

    'statistics.show' => 'Göster',
    'statistics.webStatistics' => 'Web İstatistikleri',
    'statistics.sslWebStatistics' => 'SSL/TLS Web İstatistikleri',
    'statistics.ftpStatistics' => 'FTP İstatistikleri',
    'statistics.anonymousFtpStatistics' => 'Anonim FTP İstatistikleri',
    'statistics.hostingNotConfigured' => '%%domainName%% alan adında yapılandırılmış bir web barındırması yok.',
    'statistics.webstatNotSelected' => '%%domainName%% alan adında kullanılacak bir web istatistikleri programını seçmediniz',

    'subscription-delete.infoSubscriptionDeleted' => 'Seçilen web alanları kaldırıldı.',
    'subscription-delete.infoSubscriptionNotDeleted' => 'Seçilen web alanlarının bazıları kaldırılamadı.',

    'subscriptions.title' => 'Web alanı',
    'subscriptions.buttonRemove' => 'Sil',
    'subscriptions.buttonRemoveDescription' => 'Seçilen web alanlarını kaldırın.',
    'subscriptions.confirmOnDelete' => 'Seçilen web alanlarını kaldırmak istiyor musunuz?',
    'subscriptions.buttonAddNew' => 'Web Alanı Ekleyin',
    'subscriptions.buttonAddNewDescription' => 'Bir web alanı oluşturun.',
    'subscriptions.buttonMyResources' => 'Kaynaklarım',
    'subscriptions.buttonMyResourcesDescription' => 'Kullanılabilir kaynakları görüntüleyin.',
    'subscriptions.subscriptionsHintTitle' => 'Web Alanı Özeti',
    'subscriptions.subscriptionsHintWaitMessage' => 'Notiek iel',

    'view.title' => 'Web Siteleri ve Alan Adları',
    'view.suspended' => 'Askıya alınmış',
    'view.disabled' => 'Devre Dışı Bırakıldı',
    'view.buttonDeleteDomain' => 'Web Sitesini Kaldır',
    'view.buttonDeleteDomainHint' => 'Bu web sitesini kaldırmak ayrıca sunucudaki ilgili tüm dosyaları, dizinleri ve web uygulamalarını da siler.',
    'view.buttonDeleteSubdomain' => 'Alt Alan Adını Kaldırın',
    'view.buttonDeleteSubdomainHint' => 'Bu web sitesini kaldırmak ayrıca sunucudaki ilgili tüm dosyaları, dizinleri ve web uygulamalarını da siler.',
    'view.buttonDeleteAlias' => 'Takma Alan Adını Kaldırın',
    'view.buttonDeleteAliasHint' => 'Bu takma adını silin.',
    'view.warningSubscriptionUsesSNWithoutLicense' => 'Bu abonelik için barındırma yönetimi işlemlerine izin verilmez: %%reason%%. Lütfen servis sağlayıcınızla irtibata geçin.',
    'view.warningSubscriptionIsSuspended' => 'Abonelik askıya alındı.  Tüm siteleriniz kullanılamaz.',
    'view.warningSubscriptionIsSuspendedByBackupRestore' => 'Veri yedekleme veya kurtarma sürdüğünden, abonelik geçici olarak kullanılamaz. Lütfen daha sonra yeniden deneyin.',
    'view.warningSubscriptionIsSuspended_powerUser' => 'Web alanı askıya alındı. Web alanı içinde barındırılan tüm siteler kullanılamıyor.',
    'view.buttonIssAppPoolHint_powerUser' => 'Şu an seçilen web alanında barındırılan web sitelerine servis sağlaması için atanmış bir IIS uygulama havuzu ayarlayın.',
    'view.buttonSitebuilder' => 'Presence Builder',
    'view.buttonSitebuilderHint' => 'Kullanımı kolay Presence Builder düzenleyicisiyle iş ve kişisel şablonlardan anında web siteleri oluşturun.',
    'view.buttonMobileSites' => 'Taşınabilir Web Siteleri',
    'view.buttonMobileSitesHint' => 'Web sitelerin için taşınabilir sürümler oluşturun ve içeriğini düzenleyin.',
    'view.buttonApplications' => 'Başvurular',
    'view.buttonApplicationsHint' => 'Web sitelerinizdeki web uygulamalarını kurun ve yönetin.  Forumlar, fotoğraf galerileri, işbirliği araçları ve daha fazlası birkaç tıklamayla kurulur.',
    'view.buttonGoogleServicesForWebsites' => 'Web Siteleri için Google Servisleri',
    'view.buttonGoogleServicesForWebsitesHint' => 'Web sitelerinizi geliştirmek, trafiği artırmak, kullanıcıları tutmak ve gelir oluşturmak için Google servislerini yapılandırın.',
    'view.buttonFileManager' => 'Dosya Yöneticisi',
    'view.buttonFileManagerHint' => 'Yeni dosyaları yükleyin ve web sitelerinizin geçerli dosya ve dizinleriyle çalış.',
    'view.buttonWebStatistics' => 'Web İstatistikleri',
    'view.buttonWebStatisticsHint' => 'Web sitelerinizin nasıl ziyaret edildiği hakkındaki raporları görüntüleyin: Bir siteyi kaç kişinin ziyaret ettiğine ve hangi web sayfalarının görüntülendiğine bakın.',
    'view.buttonWebStatisticsSsl' => 'Web İstatistikleri SSL/TLS',
    'view.buttonWebStatisticsSslHint' => 'Web sitelerinizin SSL/TLS üzerinden nasıl ziyaret edildiğinin raporlarını görüntüleyin.',
    'view.buttonFtpAccess' => 'FTP erişimi',
    'view.buttonFtpAccessHint' => 'FTP iletişim kuralı üzerinden web sitelerinizin dosyalarına erişim ayarlayın.',
    'view.buttonDnsSettings' => 'DNS Ayarları',
    'view.buttonDnsSettingsHint' => 'Alan adlarınız için DNS bölgelerini yönetin.',
    'view.domainNotResolvedComment' => 'Domain is not resolvable',
    'view.buttonWhoisInfo' => 'Whois Bilgileri',
    'view.buttonWhoisInfoHint' => 'Kayıtlı alan adınız hakkındaki bilgileri görüntüleyin.',
    'view.buttonSslCertificates' => 'SSL/TLS sertifikaları',
    'view.buttonSslCertificatesHint' => 'SSL/TLS sertifikalarını kullanan web sitelerinizin bağlantılarını emniyete alın.',
    'view.buttonWebAppFirewall' => 'Web Uygulamasının Güvenlik Duvarı',
    'view.buttonWebAppFirewallHint' => 'Web sitenizde kullanılan web uygulamalarına karşı yapılan bir dizi saldırıya karşı korumayı yapılandırın.',
    'view.buttonBackup' => 'Yedekleme Yöneticisi',
    'view.buttonBackupHint' => 'Web sitelerinin ve posta hesaplarının ayarları ve içeriği de dahil, alan adlarını yedekleyin ve geri yükleyin.',
    'view.buttonHostingSettings' => 'Web Barındırma Erişimi',
    'view.buttonHostingSettingsHint' => 'SSH veya RDP üzerinden Plesk\'e uzaktan erişim ve Dosya Yöneticisinde dosya ve klasörlerle çalışmak için sistem kullanıcısı hesabının ayarları değiştirin.',
    'view.buttonWebScripting' => 'Barındırma Ayarları',
    'view.buttonWebScriptingHint' => 'Bu, web sitesi barındırma ayarlarını yapılandırdığınız ve siteniz için kullanılabilir özellikleri seçtiğiniz yerdir.',
    'view.buttonEmailAddresses' => 'Posta Hesapları',
    'view.buttonEmailAddressesHint' => 'Bu web sitesiyle ilişkili e-posta hesaplarını oluşturun ve yönetin.',
    'view.buttonMailSettings' => 'Posta Ayarları',
    'view.buttonMailSettingsHint' => 'Bu alan adı için posta ayarlarını değiştirin.',
    'view.buttonMailLists' => 'Mailing listeleri',
    'view.buttonMailListsHint' => 'Bir e-posta mesajını aynı anda birden fazla alıcıya gönderme yöntemi olan postalama listeleri oluşturun ve yöneyin.',
    'view.buttonOutgoingSpamSettings' => 'Giden Mesajları Sınırla',
    'view.buttonOutgoingSpamSettingsHint' => 'Bu alan adı için giden mesaj sayısının sınırını ayarlayın. Belirttiğinizden daha fazla mesaj göndermek mümkün olmaz.',
    'view.buttonPhpSettings' => 'PHP Ayarları',
    'view.buttonPhpSettingsHint' => 'Bu web sitesi için PHP ayarlarını değiştirin.',
    'view.buttonWebServerSettingsUnix' => 'Apache ve nginx ayarları',
    'view.buttonWebServerSettingsUnixHint' => 'Bu web sitesi için Apache ve nginx ayarlarını değiştirin.',
    'view.buttonWebServerSettingsWindows' => 'IIS ayarları',
    'view.buttonWebServerSettingsWindowsHint' => 'Bu web sitesi için IIS ayarlarını değiştirin.',
    'view.buttonProtectedDirectories' => 'Şifre Korumalı Dizinler',
    'view.buttonProtectedDirectoriesHint' => 'Web sitelerinizin seçilen alanlarına erişimi şifre korumasıyla sınırlayın.',
    'view.buttonSeoSettings' => 'SEO Ayarları',
    'view.buttonSeoSettingsHint' => 'Siteniz için arama motoruna özel ayarları ayarlayın.',
    'view.buttonSsh' => 'SSH/Kabuk Erişimi',
    'view.buttonSshHint' => 'Entegre SSH terminal web uygulamasını kullanarak hesabınız altındaki dosya ve dizinlere erişin.',
    'view.buttonSheduledTasks' => 'Zamanlanmış Görevler',
    'view.buttonSheduledTasksHint' => 'Planlanmış görevleri görüntüleyin ve yönetin.',
    'view.buttonDatabases' => 'Veritabanları',
    'view.buttonDatabasesHint' => 'Web siteleriniz tarafından kullanılan veritabanlarını oluşturun ve yönetin ve entegre yönetim web uygulamasını kullanarak bunları yönetin.',
    'view.buttonLogs' => 'Günlükler',
    'view.buttonLogsHint' => 'Günlükleri görüntüleyin ve günlük dosyalarını geri dönüştürmeyi yapılandırın.',
    'view.buttonFailedRequests' => 'Başarısız Talepleri İzleme',
    'view.buttonFailedRequestsHint' => 'Web sitenize gelen başarısız HTTP taleplerini izleyin.',
    'view.buttonHotlinkProtection' => 'Hotlink Koruması',
    'view.buttonHotlinkProtectionHint' => 'Web sitelerinizin içeriğini çalışırken bağlantı kurmadan koruyun.',
    'view.buttonVirtualFolder' => 'Sanal Dizinler',
    'view.buttonVirtualFolderHint' => 'Web siteleriniz için sanal dizinleri oluşturun ve yönetin.',
    'view.buttonBandwidthLimiting' => 'Bant Genişliği Sınırlandırması',
    'view.buttonBandwidthLimitingHint' => 'Bant genişliği kullanımındaki ve web sitelerinize bağlantılarındaki sınırı ayarlayın.',
    'view.buttonDomainAliases' => 'Takma alan adları',
    'view.buttonDomainAliasesHint' => 'Web siteleriniz için alternatif alan adlarını görüntüleyin ve yönetin.',
    'view.buttonIpAddresses' => 'IP Adresleri',
    'view.buttonIpAddressesHint' => 'IP adreslerini yönetin.',
    'view.buttonWebUsers' => 'Web Kullanıcıları',
    'view.buttonWebUsersHint' => 'Web sitelerinizde kişisel web sayfalarını barındırabilen kullanıcılar için hesap kurun.',
    'view.buttonRdesktop' => 'Uzaktan Erişim',
    'view.buttonRdesktopHint' => 'Bir Uzak Masaüstü bağlantısından sunucuya erişin.',
    'view.buttonJavaApps' => 'Java Uygulamaları',
    'view.buttonJavaAppsHint' => 'Java uygulamalarını kurun ve yönetin.',
    'view.buttonOdbcDataSources' => 'ODBC Veri Kaynakları',
    'view.buttonOdbcDataSourcesHint' => 'ODBC veri kaynaklarını ayarlayın.',
    'view.buttonAspNetSettings' => 'ASP.NET Ayarları',
    'view.buttonAspNetSettingsHint' => 'ASP.NET çerçevesinin ayarlarını yapılandırın.',
    'view.buttonCustomerIisAppPool' => 'Hesabınız için Atanmış IIS Uygulama Havuzu',
    'view.buttonCustomerIisAppPoolHint' => 'Hesabınız altında barındırılan tüm web sitelerine servis sağlayan atanmış bir IIS uygulama havuzu ayarlayın.',
    'view.buttonIssAppPool' => 'Her web sitesi için atanmış IIS uygulama havuzu',
    'view.buttonIssAppPoolHint' => 'Bu web sitesine servis sağlayan atanmış bir IIS uygulama havuzu ayarlayın.',
    'view.buttonSiteCopy' => 'Web Sitesini Kopyalayın',
    'view.buttonSiteCopyHint' => 'Web sitesi dosyalarını başka bir siteye veya harici FTP deposuna kopyalayın.',
    'view.buttonWebDeploy' => 'Web Dağıtımını Yayınlama Ayarları',
    'view.buttonWebDeployHint' => 'Web Dağıtımını yayınlama ayarlarını indirin.',
    'view.buttonSubscriptions' => 'Web alanları',
    'view.buttonSubscriptionsHint' => 'Web alanlarını görüntüleyin ve yönetin.',
    'view.buttonOutgoingMailControl' => 'Giden Posta Kontrolü',
    'view.buttonOutgoingMailControlHint' => 'Giden postayı görüntüleyin ve yönetin.',
    'view.forceUpdateApplicationsNotification' => 'Şimdi uygulamalarınız otomatik olarak güncellenebilir.  Güncellemeler, uygulamanın işlevselliğini büyük ölçüde etkileyebileceğinden, bu ayarı çok dikkatli kullanın. Örneğin uygulamanın başka bir sürümünde uygulama uzantılarının çalışması durabilir.  %%link%%.',
    'view.forceUpdateAllApplicationsNotificationLink' => 'Tüm uygulamalar için otomatik güncellemeleri açın',
    'view.unnotifiedApplicationsUpdatesMessage' => 'Aşağıdaki uygulamalar için güncellemeler kullanılabilir:',
    'view.updatedAutomaticallyApplicationsMessage' => 'Aşağıdaki uygulamalar otomatik olarak güncellendi:',
    'view.activeStateComponentsWarning' => 'Sunucunuzda ActivePython ve/veya ActivePerl bileşenleri yüklü. Plesk artık bunları ActiveState\'ten lisanslandırmıyor. Lisans sözleşmesinin ihlal edilmesini önlemek için, %%link%%.',
    'view.activeStateComponentsWarningLink' => 'harekete geçmeniz gerekir',
    'view.toSecurePasswordsGoTo' => 'Plesk güvenliğini artırmak için, bu %%link%% üzerindeki gelişmiş güvenlik modunu açmanız önerilir.',
    'view.securePasswords' => 'sayfa',
    'view.upgradeDnsSyncSkip' => 'Yükseltmeden sonra varolan tüm DNS bölgelerinin kullanıcı tarafından değiştirilmiş kabul edildiğini unutmayın.  Bu, DNS şablonu değişikliklerini bu bölgelere sadece %%link%% sırasında \'Değişiklikleri tüm bölgelere uygulayın\' seçeneğini kullanarak uygulayabileceğiniz anlamına gelir. %%learnMoreLink%%.',
    'view.serverDns' => 'eşitle',
    'view.learnMore' => 'Daha fazla bilgi',
    'view.backEncryptionRequired' => 'Güvenlik nedenlerinden ötürü, yedeklemelerde bulunan hassas verileri korumanız önerilir. Lütfen %%link%% bağlantısına gidin ve yedekleme güvenlik ayarlarınızı güncelleyin.',
    'view.backupSettingPage' => 'Yedekleme Ayarları',
    'view.ipAddress' => 'IP adresi: %%ipAddress%%',
    'view.ipv4Address' => 'IPv4 adresi: %%ipAddress%%',
    'view.ipv6Address' => 'IPv6 adresi: %%ipAddress%%',
    'view.subscriptionNotExist' => 'Abonelik yok',
    'view.ftpLogin' => 'FTP oturum açması: %%ftpLogin%%',
    'view.phpVersion' => 'PHP sürümü: %%phpVersion%%',
    'view.phpHandlerOutdated' => '(Eskimiş)',
    'view.resellerDescription' => 'Satıcı',
    'view.ownerDescription' => 'Müşteri',
    'view.buttonDescriptionEdit' => 'Açıklamayı Düzenle',
    'view.buttonDescriptionRemove' => 'Açıklamayı Kaldır',
    'view.popupDescriptionTitle' => '%%descriptionType%% / %%name%%',
    'view.confirmOnDeleteDescription' => 'Bu açıklamayı kaldırmak istiyor musunuz?',
    'view.buttonDescription' => 'Tanım',
    'view.updatesAvailable' => 'Yeni güncellemeler var',
    'view.apsInstall' => 'Kur',
    'view.apsApplicationInstall' => '%%app%% Kur',
    'view.apsInstallAll' => 'Tümünü yükle',
    'view.apsChangelog' => 'Değişiklik günlüğü',
    'view.apsApplicationChangelog' => '%%app%% Değişiklik günlüğü',
    'view.apsInstances' => '%%total%% kurulum',
    'view.loading' => 'Notiek ielāde...',
    'view.close' => 'Kapat',
    'view.viewMore' => 'Diğer %%number%% güncellemeyi görüntüle',
    'view.unableGetChangelog' => 'Değişiklik günlüğü kurtarılamıyor. Lütfen sayfayı yenileyip tekrar deneyin.',

    'web-server-settings.titleUnix' => '%%domainName%% için Apache ve nginx Ayarları',
    'web-server-settings.titleWindows' => '%%domainName%% için IIS Ayarları',
    'web-server-settings.updatedSuccessfully' => 'Ayarlar başarıyla güncelleştirildi.',

    'setup.title' => 'Web Siteleri ve Alan Adları',
    'setup.noDomainTitle' => 'İnternet sitelerini çıkartmak için her şey hazır',
    'setup.description' => 'İnternet sitenizi oluşturmaya başlamak için yeni bir alan adı ekleyin.',
    'setup.openTutorial' => 'Yardıma ihtiyacınız varsa şunu okuyun: %%link%%',
    'setup.openTutorialLink' => 'internet sitesi oluşturma rehberi',
    'setup.addDomain' => 'Alan Adı Ekleyin',
];