<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    '_shared.webstatDomainIsSuspended' => 'Веб-сайт %%domainName%% призупинено.',
    '_shared.webstatHostingNotConfigured' => 'На %%domainName%% не налаштовано хостинг',
    '_shared.webstatNotSelected' => 'Ви не вибрали програму для ведення веб-статистики, яка буде використовуватись на сайті, розміщеному на %%domainName%%',
    '_shared.domainDisabled' => 'Цей домен (веб-сайт) відключений постачальником послуг з хостингу.',
    '_shared.domainSuspended' => 'Цей домен (веб-сайт) зупинений постачальником послуг з хостингу.',
    '_shared.operationSelectorHint' => 'Щоб продовжити операцію, виберіть веб-простір.',
    '_shared.operationSelectorTitle' => 'Веб-простір',

    'change-hosting.title' => 'Змінити тип хостингу',

    'change-status-alias.activated' => 'Псевдонім домену успішно %%domainAliasName%% активовано.',
    'change-status-alias.deactivated' => 'Псевдонім домену %%domainAliasName%% відключено.',
    'change-status-alias.notActivated' => 'Псевдонім домену %%domainAliasName%% неможливо активувати, тому що він відключений вашим постачальником послуг з хостингу.',

    'change-status.title' => 'Змінити статус веб-сайта',

    'delete.sitesNotSpecified' => 'Не вказані сайти для видалення',
    'delete.domainDeletionNotAllowed' => 'Видалення домену заборонено.',
    'delete.subdomainDeletionNotAllowed' => 'Видалення субдомену заборонено.',
    'delete.aliasDeletionNotAllowed' => 'Видалення псевдоніму заборонено',
    'delete.domainDeletedSuccessfully' => 'Домен видалено.',
    'delete.subdomainDeletedSuccessfully' => 'Субдомен видалено.',
    'delete.aliasDeletedSuccessfully' => 'Псевдонім видалено.',

    'download-web-deploy-publish-settings.hostingNotConfigured' => 'На %%domainName%% не налаштовано хостинг',
    'download-web-deploy-publish-settings.webDeployNotSupported' => 'Web Deploy не підтримується.',
    'download-web-deploy-publish-settings.webDeployNotInstalled' => 'Web Deploy не встановлено.',
    'download-web-deploy-publish-settings.webDeployNotConfigured' => 'На %%domainName%% не налаштовано публікацію Web Deploy.',

    'index.title' => 'Сайти та домени',
    'index.home' => 'Головна сторінка',

    'overview.title' => 'Огляд домену',
    'overview.suspended' => 'Тимчасово призупинений',
    'overview.disabled' => 'Вимкнено',

    'php-settings.title' => 'Налаштування PHP для %%domainName%%',
    'php-settings.updatedSuccessfully' => 'Налаштування успішно оновлено.',
    'php-settings.showPhpInfoError' => 'Неможливо отримати інформацію про конфігурацію PHP.',

    'seo-settings.title' => 'Налаштування пошукової оптимізації',
    'seo-settings.description' => 'Встановіть спеціальні налаштування пошукової оптимізації для вашого сайту',
    'seo-settings.successSaved' => 'Налаштування пошукової оптимізації збережені успішно.',

    'settings.title' => 'Налаштування хостингу',
    'settings.titleForObject' => 'Налаштування хостингу для %%name%%',
    'settings.updatedSuccessfully' => 'Налаштування оновлені успішно.',

    'site-copy.title' => 'Копіювати файли %%siteName%%',
    'site-copy.description' => 'Скопіюйте файли веб-сайту до іншого вашого сайту розміщеного під цим обліковим записом, або до сховища FTP. Цю операцію корисно виконувати для робочого веб-сайту, якщо ви збираєтесь вносити до нього суттєві зміни. В такому випадку ви можете склонувати сайт до середовища для відлагодження та дозволити вашим дизайнерам і програмістам працювати з клоном сайту, не перериваючи роботу вашого сайту. Копіювання файлів сайту є лише частиною операції з клонування, для завершення якої необхідно також скопіювати бази даних, які використовує сайт. Якщо ви не маєте іншого сайту, який можна використати як середовище для відлагодження, то для цих цілей ви можете додати новий домен або субдомен.',
    'site-copy.siteCopiedSuccessfully' => 'Файли %%sourceName%% сайту скопійовані в %%destinationName%%.',

    'site-select.domain-aliases-title' => 'Псевдоніми доменів',
    'site-select.domain-aliases-areaDescription' => 'Для встановлення додаткових імен доменів для веб-сайту виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.logs-title' => 'Управління журналами',
    'site-select.logs-areaDescription' => 'Для перегляду журналів реєстрації доступу та журналів реєстрації помилок сайту виберіть нижче веб-сайт та натисніть на відповідне посилання Перегляд.',
    'site-select.ssl-certificates-title' => 'Сертифікати SSL/TLS',
    'site-select.ssl-certificates-areaDescription' => 'Для управління сертифікатами SSL/TLS веб-сайту виберіть вебсайт нижче та натисніть на відповідне посилання Управління.',
    'site-select.dns-title' => 'Налаштування DNS',
    'site-select.dns-areaDescription' => 'DNS — це Інтернет-система, яка перетворює зручне для сприйняття ім’я домену (наприклад, example.com) у зрозумілу для комп’ютера IP-адресу (наприклад 192.0.2.13). Це перетворення здійснюється на основі вмісту файлів зони DNS, яка пов’язує домени з IP-адресами. На цьому сервері можна зберігати файли зони ваших доменів і ви можете змінювати їх вміст, або ці файли можна зберігати на іншому сервері. Для налаштування зони DNS для веб-сайту виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.databases-title' => 'Бази даних',
    'site-select.databases-areaDescription' => 'Для управління базами даних, які використовує веб-сайт, виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.web-users-title' => 'Веб-користувачі',
    'site-select.web-users-areaDescription' => 'Для визначення облікових записів користувачів, які можуть розміщати персональні веб-сторінки на одному з ваших сайтів, виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.protected-dirs-title' => 'Захищені каталоги',
    'site-select.protected-dirs-areaDescription' => 'Для встановлення паролю на доступ до зони сайту виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.cron-title' => 'Заплановані завдання',
    'site-select.cron-areaDescription' => 'Для встановлення автоматичного виконання скриптів або програм на сервері виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.bandwidth-limit-title' => 'Обмеження каналу зв’язку',
    'site-select.bandwidth-limit-areaDescription' => 'Для перегляду або обмеження використання каналу зв’язку веб-сайту виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.hotlink-protection-title' => 'Захист від хотлінкінга',
    'site-select.hotlink-protection-areaDescription' => 'Для захисту Вашого веб-сайту від неавторизованого прямого з’єднання (хотлінкінгу) з інших веб-сайтів виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.web-dirs-title' => 'Віртуальні каталоги',
    'site-select.web-dirs-areaDescription' => 'Для створення та управління віртуальними каталогами веб-сайту виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.iis-app-pool-title' => 'Пул застосунків IIS',
    'site-select.rdesktop-title' => 'Віддалений робочій стіл',
    'site-select.asp-net-settings-title' => 'Налаштування ASP.NET',
    'site-select.asp-net-settings-areaDescription' => 'Для налаштування параметрів фреймворку ASP.NET виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.odbc-data-sources-title' => 'Джерела даних ODBC',
    'site-select.odbc-data-sources-areaDescription' => 'Для налаштування імен джерел даних ODBC виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.sitebuilder-title' => 'Presence Builder',
    'site-select.sitebuilder-areaDescription' => 'Для створення або редагування веб-сайту за допомогою Presence Builder виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.copy-title' => 'Зробити копію веб-сайту',
    'site-select.copy-areaDescription' => 'Для копіювання веб-сайту виберіть нижче веб-сайт та натисніть на відповідне посилання Управління.',
    'site-select.web-deploy-publish-settings-title' => 'Параметри публікації за допомогою Web Deploy',
    'site-select.web-deploy-publish-settings-areaDescription' => 'У випадку публікації вашого коду на веб-сайті за допомогою Microsoft WebMatrix, вам буде необхідно вказати різні параметри, такі як ім’я домену або протокол передачі даних, для установки підключення до вашого веб-сайту. ви можете ввести ці пареметри вручну або надати у вигляді файлу XML. Тут ви можете завантажити такий файл для певного веб-сайту натиснувши на відповідне посилання завантажити.',

    'statistics.show' => 'Показати',
    'statistics.webStatistics' => 'Веб-статистика',
    'statistics.sslWebStatistics' => 'Веб-статистика SSL/TLS',
    'statistics.ftpStatistics' => 'Статистика FTP',
    'statistics.anonymousFtpStatistics' => 'Статистика анонімного FTP',
    'statistics.hostingNotConfigured' => 'Домен %%domainName%% не має налаштованого веб-хостингу',
    'statistics.webstatNotSelected' => 'ви не вибрали програму для ведення веб-статистики, яка буде використовуватись у домені %%domainName%%',

    'subscription-delete.infoSubscriptionDeleted' => 'Вибрані веб-простори видалено.',
    'subscription-delete.infoSubscriptionNotDeleted' => 'Деякі з вибраних веб-просторів не видалені.',

    'subscriptions.title' => 'Веб-простір',
    'subscriptions.buttonRemove' => 'Видалити',
    'subscriptions.buttonRemoveDescription' => 'Видалити вибрані веб-простори.',
    'subscriptions.confirmOnDelete' => 'Ви дійсно бажаєте видалити вибрані веб-простори?',
    'subscriptions.buttonAddNew' => 'Додати веб-простір',
    'subscriptions.buttonAddNewDescription' => 'Створіть веб-простір.',
    'subscriptions.buttonMyResources' => 'Мої ресурси',
    'subscriptions.buttonMyResourcesDescription' => 'Переглянути доступні ресурси.',
    'subscriptions.subscriptionsHintTitle' => 'Інформація про веб-простір',
    'subscriptions.subscriptionsHintWaitMessage' => 'Завантаження…',

    'view.title' => 'Сайти та домени',
    'view.suspended' => 'Призупинений',
    'view.disabled' => 'Вимкнено',
    'view.buttonDeleteDomain' => 'Видалити веб-сайт',
    'view.buttonDeleteDomainHint' => 'Видалення цього веб-сайту призведе до видалення з серверу всіх пов’язаних з ним файлів, каталогів та застосунків.',
    'view.buttonDeleteSubdomain' => 'Видалити субдомен',
    'view.buttonDeleteSubdomainHint' => 'Видалення цього веб-сайту призведе до видалення з серверу всіх пов’язаних з ним файлів, каталогів та застосунків.',
    'view.buttonDeleteAlias' => 'Видаліть псевдонім домену',
    'view.buttonDeleteAliasHint' => 'Видалити цей псевдонім.',
    'view.warningSubscriptionUsesSNWithoutLicense' => 'Операції з управління хостингом недоступні для цієї підписки: %%reason%%. Зверніться до свого постачальника сервісів.',
    'view.warningSubscriptionIsSuspended' => 'Підписка відключена. Всі ваші веб-сайти недоступні.',
    'view.warningSubscriptionIsSuspendedByBackupRestore' => 'Підписка тимчасово недоступна — проходить процес резервного копіювання або відновлення даних. Спробуйте пізніше.',
    'view.warningSubscriptionIsSuspended_powerUser' => 'Веб-простір тимчасово призупинено. Недоступні всі сайти, розміщені в межах веб-простору.',
    'view.buttonIssAppPoolHint_powerUser' => 'Налаштуйте виділений пул застосунків IIS для обслуговування веб-сайтів, розміщених у вибраному на даний момент веб-просторі.',
    'view.buttonSitebuilder' => 'Presence Builder',
    'view.buttonSitebuilderHint' => 'Швидко створюйте веб-сайти з шаблонів комерційних та персональних сайтів за допомогою інтуїтивно зрозумілого редактора Presence Builder.',
    'view.buttonMobileSites' => 'Мобільні веб-сайти',
    'view.buttonMobileSitesHint' => 'Створюйте мобільні версії ваших веб-сайтів та редагуйте їх контент.',
    'view.buttonApplications' => 'Застосунки',
    'view.buttonApplicationsHint' => 'Здійснюйте установку та управління веб-застосунками на ваших веб-сайтах. Форуми, фотогалереї, інструменти взаємодії та багато іншого можна встановити за декілька натискань.',
    'view.buttonGoogleServicesForWebsites' => 'Сервіси Google для веб-сайтів',
    'view.buttonGoogleServicesForWebsitesHint' => 'Налаштуйте сервіси Google для вдосконалення ваших веб-сайтів, збільшення трафіку, зацікавлення користувачів та отримання прибутку.',
    'view.buttonFileManager' => 'Файловий менеджер',
    'view.buttonFileManagerHint' => 'Вивантажуйте нові файли та працюйте з існуючими файлами та каталогами ваших веб-сайтів.',
    'view.buttonWebStatistics' => 'Веб-статистика',
    'view.buttonWebStatisticsHint' => 'Переглядайте звіти з відвідування ваших веб-сайтів: скільки людей відвідало сайт і які сторінки переглядали.',
    'view.buttonWebStatisticsSsl' => 'Веб-статистика SSL/TLS',
    'view.buttonWebStatisticsSslHint' => 'Переглядайте звіти з відвідування ваших веб-сайтів через SSL/TLS.',
    'view.buttonFtpAccess' => 'Доступ FTP',
    'view.buttonFtpAccessHint' => 'Налаштуйте доступ через протокол FTP до файлів ваших веб-сайтів.',
    'view.buttonDnsSettings' => 'Налаштування DNS',
    'view.buttonDnsSettingsHint' => 'Управляйте зонами DNS для ваших імен доменів.',
    'view.domainNotResolvedComment' => 'Domain is not resolvable',
    'view.buttonWhoisInfo' => 'Інформація Whois',
    'view.buttonWhoisInfoHint' => 'Перегляньте інформацію про реєстрацію імені вашого домену.',
    'view.buttonSslCertificates' => 'Сертифікати SSL/TLS',
    'view.buttonSslCertificatesHint' => 'Захистіть з\'єднання до ваших сайтів за допомогою сертифікатів SSL/TLS.',
    'view.buttonWebAppFirewall' => 'Мережевий екран веб-застосунку',
    'view.buttonWebAppFirewallHint' => 'Сконфігуруйте захист від різноманітних атак на веб-застосунки, використовувані вашим веб-сайтом.',
    'view.buttonBackup' => 'Менеджер резервного копіювання',
    'view.buttonBackupHint' => 'Провести резервне копіювання та відновлення ваших домени разом з налаштуваннями та вмістом веб-сайтів та поштових облікових записів.',
    'view.buttonHostingSettings' => 'Доступ до веб-хостингу',
    'view.buttonHostingSettingsHint' => 'Змінити налаштування облікового запису системного користувача, що використовуються для віддаленого доступу до Plesk через SSH або RDP та працює з файлами та папками у File Manager.',
    'view.buttonWebScripting' => 'Параметри хостингу',
    'view.buttonWebScriptingHint' => 'Тут ви можете налаштувати систему хостингу веб-сайту та вибрати функції, доступні вашому веб-сайту.',
    'view.buttonEmailAddresses' => 'Поштові облікові записи',
    'view.buttonEmailAddressesHint' => 'Створення та управління поштовими обліковими записами, повя\'заними з цим вебсайтом.',
    'view.buttonMailSettings' => 'Налаштування пошти',
    'view.buttonMailSettingsHint' => 'Змінити налаштування пошти для цього домену.',
    'view.buttonMailLists' => 'Переліки поштових розсилок',
    'view.buttonMailListsHint' => 'Створюйте та управляйте переліками поштової розсилки – засобом надсилання поштового повідомлення багатьом отримувачам одночасно.',
    'view.buttonOutgoingSpamSettings' => 'Обмежити вихідні повідомлення',
    'view.buttonOutgoingSpamSettingsHint' => 'Налаштувати обмеження кількості вихідних повідомлень для цього домену. Не можна буде відсилати більше повідомлень, ніж ви вкажете.',
    'view.buttonPhpSettings' => 'Налаштування PHP',
    'view.buttonPhpSettingsHint' => 'Змінити налаштування PHP для цього веб-сайту.',
    'view.buttonWebServerSettingsUnix' => 'Налаштування Apache та nginx',
    'view.buttonWebServerSettingsUnixHint' => 'Змініть налаштування Apache та nginx для цього версайту.',
    'view.buttonWebServerSettingsWindows' => 'Налаштування IIS',
    'view.buttonWebServerSettingsWindowsHint' => 'Змінити налаштування IIS для цього веб-сайту.',
    'view.buttonProtectedDirectories' => 'Каталоги, захищені паролем',
    'view.buttonProtectedDirectoriesHint' => 'Обмежте доступ до вибраних зон ваших веб-сайтів за допомогою паролю.',
    'view.buttonSeoSettings' => 'Налаштування пошукової оптимізації',
    'view.buttonSeoSettingsHint' => 'Вкажіть спеціальні налаштування пошукової оптимізації для вашого сайту',
    'view.buttonSsh' => 'Доступ SSH/Shell',
    'view.buttonSshHint' => 'Отримайте доступ до файлів і каталогів вашого облікового запису за допомогою веб-застосунка SSH terminal.',
    'view.buttonSheduledTasks' => 'Заплановані завдання',
    'view.buttonSheduledTasksHint' => 'Перегляд та управління запланованими завданнями.',
    'view.buttonDatabases' => 'Бази даних',
    'view.buttonDatabasesHint' => 'Створюйте та видаляйте бази даних, що використовуються вашими веб-сайтами, та управляйте ними за допомогою інтегрованого веб-застосунку для адміністрування.',
    'view.buttonLogs' => 'Журнали',
    'view.buttonLogsHint' => 'Переглядайте журнали реєстрації та налаштовуйте їх ротацію',
    'view.buttonFailedRequests' => 'Відстеження невдалих запитів',
    'view.buttonFailedRequestsHint' => 'Трасуйте невдалі запити HTTP на ваш вебсайт.',
    'view.buttonHotlinkProtection' => 'Захист від хотлінкінга',
    'view.buttonHotlinkProtectionHint' => 'Захистіть контент Ваших веб-сайтів від хотлінкінгу.',
    'view.buttonVirtualFolder' => 'Віртуальні каталоги',
    'view.buttonVirtualFolderHint' => 'Створюйте та управляйте віртуальними каталогами ваших веб-сайтів.',
    'view.buttonBandwidthLimiting' => 'Обмеження ширини смуги пропускання',
    'view.buttonBandwidthLimitingHint' => 'Регулюйте обмеження на використання ширини смуги пропускання та на кількість підключень до ваших веб-сайтів',
    'view.buttonDomainAliases' => 'Псевдоніми доменів',
    'view.buttonDomainAliasesHint' => 'Переглядайте та управляйте псевдонімами доменів для ваших веб-сайтів.',
    'view.buttonIpAddresses' => 'IP-адреси',
    'view.buttonIpAddressesHint' => 'Управляти ІР-адресами.',
    'view.buttonWebUsers' => 'Веб-користувачі',
    'view.buttonWebUsersHint' => 'Визначте облікові записи користувачів які можуть розміщувати персональні сторінки на ваших сайтах.',
    'view.buttonRdesktop' => 'Віддалений робочій стіл',
    'view.buttonRdesktopHint' => 'Підключайтесь до серверу через Дистанційний робочий стіл',
    'view.buttonJavaApps' => 'Java-застосунки',
    'view.buttonJavaAppsHint' => 'Встановлюйте та управляйте застосунками Java.',
    'view.buttonOdbcDataSources' => 'Джерела даних ODBC',
    'view.buttonOdbcDataSourcesHint' => 'Встановити джерела даних ODBC.',
    'view.buttonAspNetSettings' => 'Налаштування ASP.NET',
    'view.buttonAspNetSettingsHint' => 'Налаштовуйте параметри фреймворку ASP.NET',
    'view.buttonCustomerIisAppPool' => 'Виділений пул застосунків IIS для вашого облікового запису',
    'view.buttonCustomerIisAppPoolHint' => 'Налаштуйте виділений пул застосунків IIS для обслуговування всіх веб-сайтів, розміщених під вашим обліковим записом.',
    'view.buttonIssAppPool' => 'Виділений пул застосунків IIS для веб-сайту',
    'view.buttonIssAppPoolHint' => 'Налаштуйте виділений пул застосунків IIS для обслуговування цього веб-сайту.',
    'view.buttonSiteCopy' => 'Копіювання веб-сайтів',
    'view.buttonSiteCopyHint' => 'Копіюйте файли веб-сайту до іншого сайту або у зовнішнє сховище FTP.',
    'view.buttonWebDeploy' => 'Параметри публікації за допомогою Web Deploy',
    'view.buttonWebDeployHint' => 'Скачати параметри публікації за допомогою Web Deploy.',
    'view.buttonSubscriptions' => 'Веб-простори',
    'view.buttonSubscriptionsHint' => 'Переглянути та управляти веб-просторами.',
    'view.buttonOutgoingMailControl' => 'Управління вихідною поштою',
    'view.buttonOutgoingMailControlHint' => 'Переглянути та управляти вихідною поштою.',
    'view.forceUpdateApplicationsNotification' => 'Тепер ваші застосунки будуть оновлюватись автоматично. Цю опцію слід використовувати обачно, оскільки оновлення можуть сильно вплинути на функціональність застосунків. Наприклад, розширення застосунків можуть перестати працювати з новою версією. %%link%%.',
    'view.forceUpdateAllApplicationsNotificationLink' => 'Увімкніть автоматичне оновлення для всіх застосунків',
    'view.unnotifiedApplicationsUpdatesMessage' => 'Оновлення доступні для таких застосунків:',
    'view.updatedAutomaticallyApplicationsMessage' => 'Автоматично оновлено такі застосунки:',
    'view.activeStateComponentsWarning' => 'На вашому сервері встановлено компоненти ActivePython та/або ActivePerl. Ліцензія Plesk більше не допускає використання програмного забезпечення ActiveState. Для запобігання порушення ліцензійної угоди, %%link%%.',
    'view.activeStateComponentsWarningLink' => 'необхідно прийняти міри',
    'view.toSecurePasswordsGoTo' => 'Для покращення безпеки Plesk ми рекомендуємо увімкнути режим посиленої безпеки за цим %%link%%.',
    'view.securePasswords' => 'сторінка',
    'view.upgradeDnsSyncSkip' => 'Слід пам’ятати, що після оновлення всі існуючі зони DNS будуть вважатись, як такі, що змінені користувачем. Це означає, що для цих зон ви зможете застосувати зміни шаблону DNS лише за допомогою опції \'Застосувати зміни для всіх зон\' під час %%link%%. %%learnMoreLink%%.',
    'view.serverDns' => 'синхронізація',
    'view.learnMore' => 'Дізнатися більше',
    'view.backEncryptionRequired' => 'З міркувань безпеки ми рекомендуємо вам захистити дані, що містяться в резервних копіях. Перейдіть до %%link%% та оновіть налаштування безпеки резервного копіювання.',
    'view.backupSettingPage' => 'Налаштування резервного копіювання',
    'view.ipAddress' => 'IP-адреса: %%ipAddress%%',
    'view.ipv4Address' => 'Адреса IPv4: %%ipAddress%%',
    'view.ipv6Address' => 'Адреса IPv6: %%ipAddress%%',
    'view.subscriptionNotExist' => 'Підписка не існує',
    'view.ftpLogin' => 'Логін FTP: %%ftpLogin%%',
    'view.phpVersion' => 'Версія PHP: %%phpVersion%%',
    'view.phpHandlerOutdated' => '(Застаріла)',
    'view.resellerDescription' => 'Посередник',
    'view.ownerDescription' => 'Замовник',
    'view.buttonDescriptionEdit' => 'Редагувати опис',
    'view.buttonDescriptionRemove' => 'Видаліть опис',
    'view.popupDescriptionTitle' => '%%descriptionType%% для %%name%%',
    'view.confirmOnDeleteDescription' => 'Ви дійсно бажаєте видалити опис?',
    'view.buttonDescription' => 'Опис',
    'view.updatesAvailable' => 'Оновлення доступні',
    'view.apsInstall' => 'Встановити',
    'view.apsApplicationInstall' => 'Встановити %%app%%',
    'view.apsInstallAll' => 'Встановити все',
    'view.apsChangelog' => 'Журнал змін',
    'view.apsApplicationChangelog' => 'Журнал змін %%app%%',
    'view.apsInstances' => '%%total%% встановлень',
    'view.loading' => 'Завантаження...',
    'view.close' => 'Закрити',
    'view.viewMore' => 'Переглянути ще %%number%% оновлень',
    'view.unableGetChangelog' => 'Не вдалося отримати журнал змін. Будь ласка, поновіть сторінку і спробуйте ще раз.',

    'web-server-settings.titleUnix' => 'Налаштування Apache та nginx для %%domainName%%',
    'web-server-settings.titleWindows' => 'Налаштування IIS для %%domainName%%',
    'web-server-settings.updatedSuccessfully' => 'Налаштування успішно оновлено.',

    'setup.title' => 'Сайти та домени',
    'setup.noDomainTitle' => 'Все готово для запуску веб-сайтів',
    'setup.description' => 'Додайте новий домен, щоб розпочати створення свого веб-сайту.',
    'setup.openTutorial' => 'Якщо потрібна допомога, ознайомтеся з нашою %%link%%.',
    'setup.openTutorialLink' => 'інструкцією зі створення веб-сайту',
    'setup.addDomain' => 'Додати домен',
];